<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Добавить больше вариантов';
$string['allowupdate'] = 'Разрешить обновление';
$string['answered'] = 'Получено ответов';
$string['choice'] = 'Вариант ответа';
$string['choice:choose'] = 'Записать вариант';
$string['choiceclose'] = 'Пока не';
$string['choice:deleteresponses'] = 'Удалить попытки';
$string['choice:downloadresponses'] = 'Скачать ответы';
$string['choicefull'] = 'Этот вариант заполнен и больше места нет';
$string['choicename'] = 'Название опроса';
$string['choiceopen'] = 'Открыть';
$string['choiceoptions_help'] = '<h2>Варианты ответа</h2>

<P>Здесь вы можете написать варианты, из которых учеником будет выбираться ответ.

<P>Вы можете заполнить любое количество вариантов (допускается оставлять поля пустыми).';
$string['choice:readresponses'] = 'Прочитать попытки';
$string['choicetext'] = 'Текст опроса';
$string['chooseaction'] = 'Выберите действие...';
$string['displayhorizontal'] = 'Отображать горизонтально';
$string['displaymode'] = 'Режим отображения';
$string['displayvertical'] = 'Отображать вертикально';
$string['expired'] = 'Извините эта активность закрыта {$a} и более недоступна';
$string['fillinatleastoneoption'] = 'Вы должны указать как минимум два возможных ответа';
$string['full'] = '(Заполнено)';
$string['havetologin'] = 'Для того, чтобы Вы могли участвовать в опросе, Вам необходимо войти под Вашей учетной записью, либо <a title="Создать новую учетную запись в системе" href="http://www.cdp.tsure.ru/moodle/login/signup.php">создать новую</a>, если у Вас ее нет.';
$string['limit'] = 'Предел';
$string['limitanswers'] = 'Допустимый предел количества попыток';
$string['limitanswers_help'] = '<h2>Ограничение выбора варианта ответа</h2>

<p>Эта опция позволяет включить режим ограничения числа учеников, которые могут выбрать конкретный вариант ответа.</p>

<p>Когда режим включен, то в поле <B>"Предел"</B> нужно установить это число. Когда при опросе установленное количество учеников выбрали этот вариант ответа, то для остальных учеников он будет закрыт. Если установлено 0, то вариант ответа будет недоступен.</p>

<p>Если режим выключен, то любое число учеников может выбрать конкретный вариант ответа на поставленный вопрос.</p>';
$string['modulename'] = 'Опрос';
$string['modulename_help'] = 'Модуль опроса позволяет учителям создавать опрос, в том числе опрос с множественным выбором.';
$string['modulenameplural'] = 'Опросы';
$string['mustchooseone'] = 'Вы должны выбрать ответ перед сохранением. Ничего не было сохранено.';
$string['noguestchoose'] = 'Извините, гость не может участвовать в опросе.';
$string['noresultsviewable'] = 'Вы не можете в данный момент просматривать результаты опроса.';
$string['notanswered'] = 'Не получено ответов';
$string['notopenyet'] = 'Извините, данное действие недоступно пока не {$a}';
$string['pluginname'] = 'Опрос';
$string['privacy'] = 'Доступ к результатам';
$string['publish'] = 'Показать результаты';
$string['publishafteranswer'] = 'Показать результаты студентам после ответа';
$string['publishafterclose'] = 'Показать результаты студентам только после закрытия опроса';
$string['publishalways'] = 'Всегда показывать результаты студентам';
$string['publishanonymous'] = 'Показать результаты анонимно, без показа имен студентов';
$string['publishnames'] = 'Полный вариант (имена и оценки)';
$string['publishnot'] = 'Не показывать студентам';
$string['removemychoice'] = 'Удалить мой выбор';
$string['removeresponses'] = 'Удалить все попытки';
$string['responses'] = 'Ответ';
$string['responsesto'] = 'Ответ на {$a}';
$string['savemychoice'] = 'Сохранить ответ';
$string['showunanswered'] = 'Показать колонки, оставшиеся без ответа';
$string['spaceleft'] = 'доступное место';
$string['taken'] = 'Использовано';
$string['timerestrict'] = 'Ограничить время ответа';
$string['viewallresponses'] = 'Посмотреть {$a} ответы';
$string['withselected'] = 'С выбранными';
$string['yourselection'] = 'Ваш выбор';
