<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   moodle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'должно быть установлено';
$string['action'] = 'Действие';
$string['actions'] = 'Действия';
$string['active'] = 'Активно';
$string['activeusers'] = 'Активные пользователи';
$string['activities'] = 'Элементы курса';
$string['activities_help'] = 'Такие элементы курса, как форумы, тесты и Wiki, позволяют добавлять к курсу интерактивное содержимое.';
$string['activity'] = 'Деятельность';
$string['activityclipboard'] = 'Перемещение элемента: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Извините, данный элемент курса сейчас скрыт';
$string['activitymodule'] = 'Модуль элемента курса';
$string['activitymodules'] = 'Модули элементов курса';
$string['activityreport'] = 'Отчет о деятельности';
$string['activityreports'] = 'Отчеты о деятельности';
$string['activityselect'] = 'Выберите элемент курса для переноса';
$string['activitysince'] = 'Элементы курса с {$a}';
$string['activityweighted'] = 'Активность на одного пользователя';
$string['add'] = 'Добавить';
$string['addactivity'] = 'Добавить элемент курса...';
$string['addadmin'] = 'Добавить администратора';
$string['addblock'] = 'Добавить блок';
$string['addcomment'] = 'Добавить комментарий...';
$string['addcountertousername'] = 'Создавать пользователя, добавляя номер к логину';
$string['addcreator'] = 'Добавить создателя курсов';
$string['adddots'] = 'Добавить...';
$string['added'] = 'Добавлен {$a}';
$string['addedrecip'] = 'Добавлен {$a} новый получатель';
$string['addedrecips'] = 'Добавлено {$a} новых получателей';
$string['addedtogroup'] = 'Добавлен в группу "{$a}"';
$string['addedtogroupnot'] = 'Не добавлен в группу "{$a}"';
$string['addedtogroupnotenrolled'] = 'Не добавлен в группу "{$a}", потому что не зарегистрирован в курсе';
$string['addinganew'] = 'Добавить {$a}';
$string['addinganewto'] = 'Добавить {$a->what} в {$a->to}';
$string['addingdatatoexisting'] = 'Добавление данных к существующим';
$string['addnewcategory'] = 'Добавить категорию';
$string['addnewcourse'] = 'Добавить курс';
$string['addnewuser'] = 'Добавить пользователя';
$string['addnousersrecip'] = 'Добавить пользователей, которые не имеют доступа к "{$a}", в список получателей';
$string['addresource'] = 'Добавить ресурс...';
$string['address'] = 'Адрес';
$string['addstudent'] = 'Добавить студента';
$string['addsubcategory'] = 'Добавить подкатегорию';
$string['addteacher'] = 'Добавить преподавателя';
$string['admin'] = 'Администратор';
$string['adminhelpaddnewuser'] = 'Чтобы вручную создать учетную запись нового пользователя';
$string['adminhelpassignadmins'] = 'Администраторы могут на сайте делать что угодно и попасть куда угодно';
$string['adminhelpassigncreators'] = 'Создатели курсов могут создавать новые курсы';
$string['adminhelpassignsiteroles'] = 'Назначить указанные роли определённым пользователям';
$string['adminhelpassignstudents'] = 'Перейдите в курс и добавьте студентов из меню "Управление"';
$string['adminhelpauthentication'] = 'Вы можете использовать внутренние учетные записи пользователя или данные из внешней базы данных';
$string['adminhelpbackup'] = 'Настройте автоматическое резервное копирование и расписание его работы';
$string['adminhelpconfiguration'] = 'Установите переменные, влияющие на работу и внешний вид сайта';
$string['adminhelpconfigvariables'] = 'Настройте переменные, определяющие основные характеристики сайта';
$string['adminhelpcourses'] = 'Создайте курсы и категории и назначьте в них пользователей для редактирования предполагаемых курсов';
$string['adminhelpeditorsettings'] = 'Определите базовые настройки HTML-редактора';
$string['adminhelpedituser'] = 'Просмотрите список аккаунтов (учетных записей) и, при необходимости, исправьте их';
$string['adminhelpenvironment'] = 'Проверьте, насколько Ваш сервер отвечает текущим и будущим требованиям';
$string['adminhelpfailurelogs'] = 'Посмотреть список неудачных попыток входа';
$string['adminhelphealthcenter'] = 'Автоматическое определение проблем сайта';
$string['adminhelplanguage'] = 'Для проверки и редактирования текущего перевода системы';
$string['adminhelplogs'] = 'Обзор логов системы';
$string['adminhelpmanageblocks'] = 'Управление установленными блоками и их настройками';
$string['adminhelpmanagedatabase'] = 'Прямой доступ к базе данных (будьте внимательны!)';
$string['adminhelpmanagefilters'] = 'Выберите текстовые фильтры и связанные с ними настройки';
$string['adminhelpmanagemodules'] = 'Управление и настройка установленных модулей.';
$string['adminhelpmanageroles'] = 'Создайте и определите роли, которые могут назначены пользователям';
$string['adminhelpmymoodle'] = 'Настройте для пользователей вид блока "Мой Moodle"';
$string['adminhelpreports'] = 'Отчёты уровня сайта';
$string['adminhelpsitefiles'] = 'Для публикации основных файлов или передачи внешних резервных копий';
$string['adminhelpsitesettings'] = 'Определите вид первой страницы сайта';
$string['adminhelpstickyblocks'] = 'Настройте блоки, закреплённые на всех страницах Moodle';
$string['adminhelpthemes'] = 'Выберите, как должен выглядеть сайт (цвет, шрифт и т.п.)';
$string['adminhelpuploadusers'] = 'Импорт новых учетных записей пользователей из текстового файла';
$string['adminhelpusers'] = 'Определите своих пользователей и установите способ их аутентификации';
$string['adminhelpxmldbeditor'] = 'Интерфейс для редактирования XMLDB файлов. Только для разработчиков';
$string['administration'] = 'Управление';
$string['administrationsite'] = 'Администрирование';
$string['administrator'] = 'Администратор';
$string['administratordescription'] = 'Обычно администраторы могут делать всё, что угодно, на всём сайте и во всех курсах.';
$string['administrators'] = 'Администраторы';
$string['administratorsall'] = 'Все администраторы';
$string['administratorsandteachers'] = 'Администраторы и преподаватели';
$string['advanced'] = 'Расширенный';
$string['advancedfilter'] = 'Расширенный  поиск';
$string['advancedsettings'] = 'Расширенные настройки';
$string['again'] = 'ещё раз';
$string['aimid'] = 'AIM ID';
$string['ajaxno'] = 'Нет: использовать базовые возможности Веб';
$string['ajaxuse'] = 'AJAX и Javascript';
$string['ajaxyes'] = 'Да: использовать расширенные возможности Веб';
$string['all'] = 'Все';
$string['allactions'] = 'Все действия';
$string['allactivities'] = 'Все упражнения';
$string['allchanges'] = 'Все изменения';
$string['alldays'] = 'Все дни';
$string['allfieldsrequired'] = 'Необходимо заполнить все поля';
$string['allfiles'] = 'Все файлы';
$string['allgroups'] = 'Все группы';
$string['alllogs'] = 'Все логи';
$string['allmods'] = 'Все {$a}';
$string['allow'] = 'Разрешить';
$string['allowinternal'] = 'Разрешить также внутренние методы';
$string['allownone'] = 'Запретить всё';
$string['allownot'] = 'Не разрешать';
$string['allparticipants'] = 'Все участники';
$string['allteachers'] = 'Все преподаватели';
$string['alphanumerical'] = 'Может содержать только буквы, цифры, дефис (-) и точку (.)';
$string['alreadyconfirmed'] = 'Регистрация уже была подтверждена';
$string['always'] = 'Всегда';
$string['and'] = '{$a->one} и {$a->two}';
$string['answer'] = 'Ответ';
$string['any'] = 'Любое';
$string['approve'] = 'Одобрить';
$string['areyousuretorestorethis'] = 'Вы уверены, что хотите продолжить?';
$string['areyousuretorestorethisinfo'] = 'Далее Вы сможете выбрать - добавить эту резервную копию в уже существующий курс или создать отдельный новый курс';
$string['asc'] = 'По возрастанию';
$string['assessment'] = 'Оценка';
$string['assignadmins'] = 'Назначить администраторов';
$string['assigncreators'] = 'Назначить создателей курсов';
$string['assignsiteroles'] = 'Назначить глобальные роли';
$string['authenticateduser'] = 'Аутентифицированный пользователь';
$string['authenticateduserdescription'] = 'Все пользователи, вошедшие в систему';
$string['authentication'] = 'Аутентификация';
$string['authenticationplugins'] = 'Плагины аутентификации';
$string['autosubscribe'] = 'Автоподписка на форум';
$string['autosubscribeno'] = 'Нет: не подписывать меня на форумы автоматически';
$string['autosubscribeyes'] = 'Да (когда я отправляю сообщение, я хочу, чтобы меня автоматически подписывали на форум)';
$string['availability'] = 'Доступность';
$string['availability_help'] = 'Этот параметр определяет, будет ли курс отображаться в списке курсов. Пользователи, кроме преподавателей и администраторов, не смогут войти в курс.';
$string['availablecourses'] = 'Доступные курсы';
$string['back'] = 'Назад';
$string['backto'] = 'Назад к {$a}';
$string['backtocourselisting'] = 'Вернуться к списку курсов';
$string['backtopageyouwereon'] = 'Вернуться к странице, на которой Вы были';
$string['backtoparticipants'] = 'Вернуться к списку участников';
$string['backup'] = 'Резервное копирование';
$string['backupactivehelp'] = 'Выберите, нужно ли осуществлять автоматическое резервное копирование.';
$string['backupcancelled'] = 'Резервировное копирование отменено';
$string['backupcoursefileshelp'] = 'Если разрешено, то файлы данного курса автоматически будут включены в резервную копию';
$string['backupdate'] = 'Дата резервной копии';
$string['backupdatenew'] = '&nbsp; {$a->TAG} сейчас {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} был {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Детали резервной копии';
$string['backupexecuteathelp'] = 'Укажите, в какое время осуществлять автоматическое резервное копирование.';
$string['backupfailed'] = 'Некоторые из Ваших курсов не были сохранены';
$string['backupfilename'] = 'backup';
$string['backupfinished'] = 'Резервное копирование успешно окончено';
$string['backupfromthissite'] = 'Эта резервная копия была сделана на этом сайте?';
$string['backupgradebookhistoryhelp'] = 'Если параметр выбран, то история оценок будет включена в автоматические резервные копии. Обратите внимание, для того, чтобы это работало история оценок не должна быть отключена в настройках сервера (параметр disablegradehistory).';
$string['backupincludemoduleshelp'] = 'Хотите ли Вы включить в резервную копию курса модули (с пользовательскими данными или без них)';
$string['backupincludemoduleuserdatahelp'] = 'Хотите ли Вы включить в резервную копию пользовательские данные модулей.';
$string['backupkeephelp'] = 'Какое количество резервных копий для каждого курса Вы хотите хранить? (более старые копии будут автоматически удаляться)';
$string['backuplogdetailed'] = 'Детальная информация о выполнении';
$string['backuploglaststatus'] = 'Последняя информация (log) о выполнении';
$string['backupmissinguserinfoperms'] = 'Примечание: Эта резервная копия не содержит данных пользователя. Элементы Упражнение и Семинар не будут включены в резервную копию, так как эти модули не совместимы с таким типом резервного копирования.';
$string['backupnext'] = 'Следующая резервная копия';
$string['backupnonisowarning'] = 'Внимание! Эта резервная копия была создана в неюникодной версии Moodle (до версии 1.6). Если эта резервная копия содержит символы отличные от стандарта ISO-8859-1 (например, русские), то эти тексты могут быть ИСПОРЧЕНЫ если Вы попытаетесь востановить их в этой Юникодной версии Moodle. Смотрите <a href="http://docs.moodle.org/en/Backup_FAQ">Backup FAQ</a> для более подробной информации по восстановлению архивов.';
$string['backuporiginalname'] = 'Название резервной копии';
$string['backuproleassignments'] = 'Сохранять в резервной копии назначения следующих ролей';
$string['backupsavetohelp'] = 'Полный путь к каталогу, в котором Вы хотите хранить файлы резервных копий<br />(оставьте пустым для хранения копий в том же каталоге, где и курсы)';
$string['backupsitefileshelp'] = 'Если выбрана эта опция, то файлы сайта, используемые в курсах, будут включены в резервные копии';
$string['backuptakealook'] = 'Вы можете посмотреть журнал резервного копирования по ссылке:
{$a}';
$string['backupuserfileshelp'] = 'Выберите, должны ли пользовательские файлы (например, изображение в профиле) войти в автоматически создаваемую резервную копию';
$string['backupversion'] = 'Версия резервного копирования';
$string['block'] = 'Блок';
$string['blockconfiga'] = 'Настройка блока {$a}';
$string['blockconfigbad'] = 'Этот блок реализован некорректно, поэтому у него нет конфигурационного интерфейса.';
$string['blockdeleteconfirm'] = 'Вы собираетесь полностью удалить блок "{$a}". При этом из базы данных полностью удалится вся информация, связанная с этим блоком. Вы УВЕРЕНЫ, что хотите продолжить?';
$string['blockdeletefiles'] = 'Все данные, связанные с блоком "{$a->block}" были удалены из базы данных. Чтобы закончить удаление (и предотвратить самоустановку блока заново), Вы должны сейчас удалить с сервера этот каталог: {$a->directory}';
$string['blocks'] = 'Блоки';
$string['blocksaddedit'] = 'Добавить/редактировать блоки';
$string['blockseditoff'] = 'Выключить редактирование блоков';
$string['blocksediton'] = 'Включить редактирование блоков';
$string['blocksetup'] = 'Настройка таблиц базы данных для блока';
$string['blocksuccess'] = 'Таблицы для блока "{$a}" установлены';
$string['brief'] = 'Кратко';
$string['bycourseorder'] = 'Курсы по порядку';
$string['byname'] = 'от {$a}';
$string['bypassed'] = 'Пройдено';
$string['cachecontrols'] = 'Управление кэшированием';
$string['cancel'] = 'Отмена';
$string['cancelled'] = 'Отменено';
$string['categories'] = 'Категории курсов';
$string['category'] = 'Категория';
$string['categoryadded'] = 'Категория \'{$a}\' добавлена';
$string['categorycontents'] = 'Подкатегории и курсы';
$string['categorycurrentcontents'] = 'Содержание {$a}';
$string['categorydeleted'] = 'Категория \'{$a}\' была удалена';
$string['categoryduplicate'] = 'Категория с именем \'{$a}\' уже существует!';
$string['category_help'] = 'Этот параметр определяет категорию, в которой курс будет отображаться в списке курсов.';
$string['categorymodifiedcancel'] = 'Категория была изменена! Отмените действие и попробуйте снова.';
$string['categoryname'] = 'Название категории';
$string['categoryupdated'] = 'Категория \'{$a}\' обновлена';
$string['changedpassword'] = 'Пароль был изменен';
$string['changepassword'] = 'Изменить пароль';
$string['changessaved'] = 'Изменения сохранены';
$string['check'] = 'Проверьте';
$string['checkall'] = 'Отметить все';
$string['checkingbackup'] = 'Проверка бэкапа';
$string['checkingcourse'] = 'Проверка курса';
$string['checkingforbbexport'] = 'Проверка экспорта BlackBoard';
$string['checkinginstances'] = 'Проверка образцов';
$string['checkingsections'] = 'Проверка разделов';
$string['checklanguage'] = 'Настройки языка';
$string['checknone'] = 'Убрать отметки';
$string['childcoursenotfound'] = 'Дочерний курс не найден!';
$string['childcourses'] = 'Дочерние курсы';
$string['choose'] = 'Выбрать';
$string['choosecourse'] = 'Выбрать курс';
$string['choosedots'] = 'Выберите...';
$string['chooselivelogs'] = 'Или посмотрите отчёт о текущей деятельности в курсе';
$string['chooselogs'] = 'Выберете логи, которые хотите увидеть';
$string['choosereportfilter'] = 'Выберите фильтр для отчета';
$string['choosetheme'] = 'Выбрать тему';
$string['chooseuser'] = 'Выбрать пользователя';
$string['city'] = 'Город';
$string['clambroken'] = 'Администратор включил проверку загружаемых файлов на вирусы, но что-то некорректно настроил. <br />Ваш файл НЕ был загружен. Администратор уведомлен об этой проблеме.<br />Попытайтесь загрузить файл позже.';
$string['clamdeletedfile'] = 'Файл был удален';
$string['clamdeletedfilefailed'] = 'Файл не может быть удален';
$string['clamemailsubject'] = '{$a} :: оповещение антивируса Clam AV';
$string['clamfailed'] = 'Запустить Clam AV не удалось. Возвращено следующее сообщение об ошибке "{$a}". Ниже - сообщение от Clam:';
$string['clamlost'] = 'Система настроена на запуск Clam при загрузке файлов, однако заданный путь к Clam AV ({$a}) некорректен.';
$string['clamlostandactinglikevirus'] = 'В дополнение, система настроена так, что если Clam не удалось запустить, все файлы считаются вирусами. По сути, это значит, что студенты не смогут загружать файлы, пока Вы не исправите ошибку.';
$string['clammovedfile'] = 'Файл был перемещён в указанную Вами папку карантина, его новое размещение - "{$a}"';
$string['clammovedfilebasic'] = 'Файл был перемещён в папку карантина.';
$string['clamquarantinedirfailed'] = 'Невозможно переместить файл в указанную папку карантина "{$a}". Вам необходимо исправить это, иначе заражённые файлы будут удаляться.';
$string['clamunknownerror'] = 'Неизвестная ошибка в Clam AV';
$string['cleaningtempdata'] = 'Удаление временных данных';
$string['clear'] = 'Очистить';
$string['clickhelpiconformoreinfo'] = '...продолжение... Нажмите на значок справки, чтобы прочитать статью полностью';
$string['clickhere'] = 'Нажмите здесь...';
$string['clicktochange'] = 'Нажмите для изменения';
$string['clicktohideshow'] = 'Нажмите, чтобы раскрыть или скрыть';
$string['closewindow'] = 'Закрыть окно';
$string['collapseall'] = 'Свернуть всё';
$string['commentincontext'] = 'Найти этот комментарий в контексте';
$string['comments'] = 'Комментарии';
$string['commentsnotenabled'] = 'Возможность комментирования отключена';
$string['commentsrequirelogin'] = 'Для просмотра комментариев необходимо войти в систему';
$string['comparelanguage'] = 'Редактирование перевода';
$string['complete'] = 'Завершено';
$string['completereport'] = 'Полный отчет';
$string['configuration'] = 'Настройки';
$string['confirm'] = 'Подтвердить';
$string['confirmcheckfull'] = 'Вы абсолютно уверены, что хотите подтвердить {$a}?';
$string['confirmed'] = 'Регистрация подтверждена';
$string['confirmednot'] = 'Регистрация не была подтверждена';
$string['content'] = 'Содержимое';
$string['continue'] = 'Продолжить';
$string['continuetocourse'] = 'Нажмите для входа в Ваш курс';
$string['convertingwikitomarkdown'] = 'Сконвертировать разметку Wiki в разметку Markdown';
$string['cookiesenabled'] = 'В Вашем браузере должен быть разрешён приём cookies';
$string['cookiesenabled_help'] = 'На сайте используется два типа cookies:

Первый тип, "MoodleSession", является обязательным. Вам необходимо разрешить приём cookie этого типа, чтобы непрерывно переходить со страницы на страницу, не вводя каждый раз логин и пароль. При выходе из системы или закрытии браузера такие cookies удаляются (и в браузере, и на сервере).

Второй тип, "MoodleID", нужен для удобства. В cookie этого типа в браузере сохраняется информация о логине. Это значит, что когда Вы снова зайдёте на этот сайт, поле "Логин" уже будет заполнено. Приём cookie этого типа можно запретить, но тогда при каждом входе в систему потребуется набирать заново не только пароль, но и логин.';
$string['cookiesnotenabled'] = 'К сожалению, в Вашем браузере отключены cookies';
$string['copy'] = 'копировать';
$string['copyasnoun'] = 'копия';
$string['copyingcoursefiles'] = 'Копирование файлов курса';
$string['copyingsitefiles'] = 'Копирование файлов сайта, используемых в курсе';
$string['copyinguserfiles'] = 'Копирование пользовательских файлов';
$string['copyingzipfile'] = 'Копирование ZIP-файла';
$string['copyrightnotice'] = 'Заметка об авторском праве';
$string['coresystem'] = 'Система';
$string['cost'] = 'Стоимость';
$string['costdefault'] = 'Базовая стоимость';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Страна';
$string['course'] = 'Курс';
$string['courseadministration'] = 'Управление курсом';
$string['courseapprovedemail'] = 'Ваш запрос на создание курса "{$a->name}" был одобрен и Вам теперь назначена роль "{$a->teacher}". Чтобы перейти к Вашему новому курсу, воспользуйтесь ссылкой {$a->url}';
$string['courseapprovedemail2'] = 'Ваш запрос на создание курса "{$a->name}" был одобрен. Чтобы перейти к Вашему новому курсу, воспользуйтесь ссылкой {$a->url}';
$string['courseapprovedfailed'] = 'Не удаётся сохранить курс, как одобренный!';
$string['courseapprovedsubject'] = 'Ваш запрос на создание курса был одобрен!';
$string['courseavailable'] = 'Курс доступен';
$string['courseavailablenot'] = 'Курс не доступен';
$string['coursebackup'] = 'Бэкап курса';
$string['coursecategories'] = 'Категории курсов';
$string['coursecategory'] = 'Категория курса';
$string['coursecategorydeleted'] = 'Удалена категория курсов "{$a}"';
$string['coursecompletion'] = 'Окончание курса';
$string['coursecompletions'] = 'Окончания курса';
$string['coursecreators'] = 'Создатель курса';
$string['coursecreatorsdescription'] = 'Создатели курсов могут создавать новые курсы.';
$string['coursedeleted'] = 'Удален курс "{$a}"';
$string['coursefiles'] = 'Файлы курса (устаревшее хранилище)';
$string['coursefilesedit'] = 'Редактировать файлы курса (устаревшее хранилище)';
$string['coursefileswarning'] = 'Хранение файлов в папке курса считается устаревшим';
$string['coursefileswarning_help'] = 'Начиная с версии Moodle 2.0, подход к хранению файлов в области файлов курса считается устаревшим. Вместо этого старайтесь использовать другие хранилища.';
$string['courseformatdata'] = 'Формат данных курса';
$string['courseformats'] = 'Форматы курсов';
$string['coursegrades'] = 'Оценки курса';
$string['coursehelpcategory'] = 'Разместите курс в списке курсов, это может облегчить студентам его поиск.';
$string['coursehelpforce'] = 'Применять групповой режим к каждому элементу в курсе';
$string['coursehelpformat'] = 'Главная страница курса будет отображена в этом формате.';
$string['coursehelphiddensections'] = 'Как скрытые разделы курса отображаются для студентов.';
$string['coursehelpmaximumupload'] = 'Определите наибольший размер файла, который может быть загружен в этот курс. Ограничено установками сайта.';
$string['coursehelpnewsitemsnumber'] = 'Количество последних новостей, отображаемых справа на странице курса в блоке новостей.
(0 означает, что блок новостей не отображается)';
$string['coursehelpnumberweeks'] = 'Количество недель/тем, отображаемых на главной странице курса';
$string['coursehelpshowgrades'] = 'Включить отображение журнала оценок. Это не препятствует отображению оценок внутри отдельных элементов курса.';
$string['coursehidden'] = 'Этот курс скрыт';
$string['courseinfo'] = 'Информация о курсе';
$string['courselegacyfiles'] = 'Файлы курса (устаревшее хранилище)';
$string['courselegacyfiles_help'] = 'Область файлов курса сохранена для обратной совместимости с Moodle 1.9 и более ранними версиями. Все файлы из этой области доступны всем участникам курса (независимо от того, ссылаетесь Вы на них или нет), и нет возможности узнать, где эти файлы используются в Moodle.

Используя эту область для хранения файлов курса, Вы подвергаете себя такой опасности, как, например, пропажа файлов из резервных копий. Кроме того, в любой момент содержимое может быть опубликовано или повторно использовано. Поэтому не рекомендуется использовать эту область, если Вы не уверены, что это действительно необходимо.

По ссылке ниже можно получить больше информации по этому поводу и узнать, как лучше управлять файлами в Moodle 2.';
$string['coursemessage'] = 'Отправка сообщения участникам курса';
$string['coursenotaccessible'] = 'Свободный доступ к этому курсу запрещен';
$string['courseoverview'] = 'Обзор курса';
$string['courseoverviewgraph'] = 'График краткого обзора курса';
$string['courseprofiles'] = 'Профили курса';
$string['coursereasonforrejecting'] = 'Ваши мотивы для отклонения этого запроса';
$string['coursereasonforrejectingemail'] = 'Эта информация будет отправлена по электронной почте автору запроса';
$string['coursereject'] = 'Отклонить запрос курса';
$string['courserejected'] = 'Курс был отклонён и автор запроса уведомлён об этом';
$string['courserejectemail'] = 'К сожалению, Ваш запрос на создание курса был отклонен. Была указана следующая причина этого:

{$a}';
$string['courserejectreason'] = 'Опишите причину отклонения этого курса<br/>(она будет отправлена запросившему)';
$string['courserejectsubject'] = 'Ваш курс был отклонен';
$string['coursereport'] = 'Отчет курса';
$string['coursereports'] = 'Отчёты по курсам';
$string['courserequest'] = 'Запрос курса';
$string['courserequestdetails'] = 'Подробности о запрошенном Вами курсе';
$string['courserequestfailed'] = 'По какой-то причине Ваш запрос курса не был сохранен';
$string['courserequestintro'] = 'Используйте эту форму для того, чтобы создать запрос на создание курса .<br /> Укажите как можно больше информации,<br /> чтобы администраторы поняли причины, по которым Вам нужен этот курс.';
$string['courserequestreason'] = 'Причины создания курса';
$string['courserequestsuccess'] = 'Ваш запрос на создание курса принят. Ответ будет отправлен Вам по электронной почте в течение нескольких дней.';
$string['courserequestsupport'] = 'Дополнительная информация, которая может помочь администратору принять решение по этому запросу';
$string['courserestore'] = 'Восстановление курса';
$string['courses'] = 'Курсы';
$string['coursesectionsummaries'] = 'Описания разделов курса';
$string['coursesettings'] = 'Настройки курса по умолчанию';
$string['coursesmovedout'] = 'Курсы, перемещённые из {$a}';
$string['coursespending'] = 'Курсы, ожидающие одобрения';
$string['coursestart'] = 'Начало курса';
$string['coursesummary'] = 'Описание курса';
$string['coursesummary_help'] = 'Описание курса отображается в списке курсов. Поиск курсов  осуществляется по их названиям и по их описаниям.';
$string['courseupdates'] = 'Обновление курса';
$string['courseuploadlimit'] = 'Ограничение размера файлов, загружаемых в курс';
$string['create'] = 'Создать';
$string['createaccount'] = 'Сохранить';
$string['createcategory'] = 'Создать категорию';
$string['createfolder'] = 'Создать папку в {$a}';
$string['createuserandpass'] = 'Выберите имя пользователя и пароль';
$string['createziparchive'] = 'Создать ZIP-архив';
$string['creatingblocks'] = 'Создание блоков';
$string['creatingblocksroles'] = 'Назначений и переопределение ролей на уровне блоков';
$string['creatingblogsinfo'] = 'Создание инфрмации в блогах';
$string['creatingcategoriesandquestions'] = 'Создание категорий и вопросов';
$string['creatingcoursemodules'] = 'Создание модулей курса';
$string['creatingcourseroles'] = 'Назначение и переопределение ролей на уровне курса';
$string['creatingevents'] = 'Создание событий';
$string['creatinggradebook'] = 'Создание журнала оценок';
$string['creatinggroupings'] = 'Создание группировок';
$string['creatinggroupingsgroups'] = 'Добавление групп в группировки';
$string['creatinggroups'] = 'Создание групп';
$string['creatinglogentries'] = 'Создание регистрационных записей (логов)';
$string['creatingmessagesinfo'] = 'Создание информации о сообщениях';
$string['creatingmodroles'] = 'Назначение и переопределение ролей на уровне модулей';
$string['creatingnewcourse'] = 'Создание нового курса';
$string['creatingrolesdefinitions'] = 'Создание ролей';
$string['creatingscales'] = 'Создание шкал';
$string['creatingsections'] = 'Создание разделов';
$string['creatingtemporarystructures'] = 'Создание структуры';
$string['creatinguserroles'] = 'Назначение и переопределение ролей уровня пользователей';
$string['creatingusers'] = 'Создание пользователей';
$string['creatingxmlfile'] = 'Создание XML-файла';
$string['currency'] = 'Валюта';
$string['currentcourseadding'] = 'Текущий курс, добавить в него данные';
$string['currentcoursedeleting'] = 'Текущий курс, сначала удалить';
$string['currentlanguage'] = 'Выбранный язык';
$string['currentlocaltime'] = 'Ваше текущее местное время';
$string['currentlyselectedusers'] = 'Выбранные пользователи';
$string['currentpicture'] = 'Текущее изображение';
$string['currentrelease'] = 'Информация о текущем выпуске';
$string['currentversion'] = 'Текущая версия';
$string['databasechecking'] = 'Обновление базы данных Moodle с версии {$a->oldversion} до {$a->newversion}';
$string['databaseperformance'] = 'Производительность базы данных';
$string['databasesetup'] = 'Установка базы данных';
$string['databasesuccess'] = 'База данных была успешно обновлена';
$string['databaseupgradebackups'] = 'Версия Бэкапа {$a}';
$string['databaseupgradeblocks'] = 'Версия Блоков {$a}';
$string['databaseupgradegroups'] = 'Версия групп';
$string['databaseupgradelocal'] = 'Версия локальной базы данных {$a}';
$string['databaseupgrades'] = 'Обновление базы данных';
$string['date'] = 'Дата';
$string['datechanged'] = 'Дата изменена';
$string['datemostrecentfirst'] = 'По дате - свежие вверху';
$string['datemostrecentlast'] = 'По дате - свежие внизу';
$string['day'] = 'день';
$string['days'] = 'дн.';
$string['decodinginternallinks'] = 'Расшифровка внутренних ссылок';
$string['default'] = 'По умолчанию';
$string['defaultcoursestudent'] = 'Студент';
$string['defaultcoursestudentdescription'] = 'Обычно студенты обладают меньшим набором прав в рамках курса.';
$string['defaultcoursestudents'] = 'Студенты';
$string['defaultcoursesummary'] = 'Напишите здесь краткое и интересное описание курса.';
$string['defaultcourseteacher'] = 'Учитель';
$string['defaultcourseteacherdescription'] = 'Учителя могут делать в курсе всё, в том числе изменять элементы курса и оценивать студентов.';
$string['defaultcourseteachers'] = 'Учителя';
$string['delete'] = 'Удалить';
$string['deleteablock'] = 'Удалить блок';
$string['deleteall'] = 'Удалить все';
$string['deleteallcannotundo'] = 'Удалить все - действие не может быть отменено';
$string['deleteallcomments'] = 'Удалить все комментарии';
$string['deleteallratings'] = 'Удалить все оценки';
$string['deletecategory'] = 'Удалить категорию: {$a}';
$string['deletecategorycheck'] = 'Вы абсолютно уверены, что хотите удалить категорию <b>"{$a}"</b>?<br />В результате, все курсы из неё будут перемещены в родительскую категорию или в категорию "Разное".';
$string['deletecategorycheck2'] = 'Если Вы удаляете эту категорию, то должны определиться, что сделать с курсами и подкатегориями, которые она содержит.';
$string['deletecategoryempty'] = 'Эта категория пуста';
$string['deletecheck'] = 'Удалить {$a} ?';
$string['deletecheckfiles'] = 'Вы абсолютно уверены, что хотите удалить эти файлы?';
$string['deletecheckfull'] = 'Вы абсолютно уверены, что хотите удалить "{$a}"?';
$string['deletecheckwarning'] = 'Вы собираетесь удалить следующие файлы';
$string['deletecomment'] = 'Удалить этот комментарий';
$string['deletecompletely'] = 'Полное удаление';
$string['deletecourse'] = 'Удалить курс';
$string['deletecoursecheck'] = 'Вы абсолютно уверены, что хотите полностью удалить этот курс и все данных, которые он содержит?';
$string['deleted'] = 'Удалено';
$string['deletedactivity'] = 'Удален {$a}';
$string['deletedcourse'] = '{$a} был полностью удален';
$string['deletednot'] = '{$a} не может быть удален!';
$string['deletelogs'] = 'Удалить лог';
$string['deleteselected'] = 'Удалить выделенные';
$string['deleteselectedkey'] = 'Удалить выбранный ключ';
$string['deletingcourse'] = 'Удаление {$a}';
$string['deletingexistingcoursedata'] = 'Удаление существующих данных курса';
$string['deletingolddata'] = 'Удаление устаревших данных';
$string['department'] = 'Отдел';
$string['desc'] = 'По убыванию';
$string['description'] = 'Описание';
$string['deselectall'] = 'Убрать выделение';
$string['detailedless'] = 'Кратко';
$string['detailedmore'] = 'Подробнее';
$string['directory'] = 'Каталог';
$string['disable'] = 'Отключить';
$string['disabledcomments'] = 'Комментарии отключены';
$string['displayingfirst'] = 'Выведены только первые {$a->count} {$a->things}.';
$string['displayingrecords'] = 'Вывести на экран записи ({$a}).';
$string['displayingusers'] = 'Пользователи с {$a->start} до {$a->end}';
$string['displayonpage'] = 'Показать на странице';
$string['documentation'] = 'Документация Moodle';
$string['down'] = 'Вниз';
$string['download'] = 'Скачать';
$string['downloadall'] = 'Скачать все';
$string['downloadexcel'] = 'Скачать в формате Excel';
$string['downloadfile'] = 'Скачать файл';
$string['downloadods'] = 'Скачать в формате ODS';
$string['downloadtext'] = 'Скачать в текстовом формате';
$string['doyouagree'] = 'Прочитали ли Вы эти условия и поняли их?';
$string['duplicate'] = 'Дублировать';
$string['duplicatinga'] = 'Дублируется: {$a}';
$string['duplicatingain'] = 'Дублируется {$a->what} в {$a->in}';
$string['edhelpaspellpath'] = 'Чтобы использовать в редакторе встроенную проверку орфографии, на Вашем сервере ДОЛЖЕН быть установлен <strong>aspell 0.50</strong> или более поздней версии, а ниже необходимо указать правильный путь к исполняемому файлу aspell. В Unix/Linux системах это обычно <strong>/usr/bin/aspell</strong>, но может быть и другой.';
$string['edhelpbgcolor'] = 'Задать цвет фона редактора.<br />Например: #ffffff или white';
$string['edhelpcleanword'] = 'Эта настройка разрешает или запрещает фильтр формата Word';
$string['edhelpenablespelling'] = 'Разрешить или запретить проверку правописания. Для проверки на сервере должен быть установлен <strong>aspell</strong>. Второе значение - <strong> словарь по умолчанию </strong>. Он будет использоваться, если у aspell не будет словаря для  собственного языка пользователя.';
$string['edhelpfontfamily'] = 'Свойства font-family - список шрифтов или названий семейств шрифтов. Названия семейств шрифтов должны разделяться запятыми.';
$string['edhelpfontlist'] = 'Определите шрифт для выпадающего меню визуального редактора';
$string['edhelpfontsize'] = 'Выбор шрифта по умолчанию устанавливает размер шрифта. <br /> Допустимые значения: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Редактировать';
$string['edita'] = 'Редактировать {$a}';
$string['editcategorysettings'] = 'Редактировать настройки категории';
$string['editcategorythis'] = 'Редактировать эту категорию';
$string['editcoursesettings'] = 'Редактировать настройки курса';
$string['editfiles'] = 'Редактировать файлы';
$string['editgroupprofile'] = 'Редактировать профиль группы';
$string['editinga'] = 'Редактирование {$a}';
$string['editingteachershort'] = 'Может редактировать';
$string['editlock'] = 'Значение не может быть изменено!';
$string['editmyprofile'] = 'Редактировать информацию';
$string['editorbgcolor'] = 'Цвет фонв';
$string['editorcleanonpaste'] = 'Очищать HTML от тегов Word при вставке';
$string['editorcommonsettings'] = 'Общие настройки';
$string['editordefaultfont'] = 'Шрифт по-умолчанию';
$string['editorenablespelling'] = 'Разрешить проверку правописания';
$string['editorfontlist'] = 'Список шрифтов';
$string['editorfontsize'] = 'Размер шрифта по-умолчанию';
$string['editorresettodefaults'] = 'Вернуть значения по умолчанию';
$string['editorsettings'] = 'Настройки редактора';
$string['editorshortcutkeys'] = 'Горячие клавиши редактора';
$string['editsettings'] = 'Редактировать настройки';
$string['editsummary'] = 'Редактировать вступление';
$string['editthisactivity'] = 'Редактировать упражнение';
$string['editthiscategory'] = 'Редактирование категории';
$string['edituser'] = 'Редактировать записи пользователей';
$string['email'] = 'Адрес электронной почты';
$string['emailactive'] = 'Адрес электронной почты подтверждён';
$string['emailagain'] = 'Адрес электронной почты (ещё раз)';
$string['emailcharset'] = 'Почтовая кодировка';
$string['emailconfirm'] = 'Подтвердить учетную запись';
$string['emailconfirmation'] = 'Здравствуйте, {$a->firstname}.

На сайте "{$a->sitename}" был запрос на создание учётной записи с указанием Вашего адреса электронной почты.

Для подтверждения новой учетной записи пройдите по адресу:

{$a->link}

В большинстве почтовых программ этот адрес должен выглядеть как синяя ссылка, на которую достаточно нажать. Если это не так, просто скопируйте этот адрес и вставьте его в строку адреса в верхней части окна Вашего браузера.

С уважением, администратор сайта, 
{$a->admin}.';
$string['emailconfirmationsubject'] = '{$a}: подтверждение аккаунта';
$string['emailconfirmsent'] = 'На указанный Вами адрес электронной почты (<b>{$a}</b>) было отправлено письмо с простыми инструкциями для завершения регистрации.
 Если у вас появятся проблемы с регистрацией, свяжитесь с администратором сайта.';
$string['emaildigest'] = 'Тип отправляемого дайджеста';
$string['emaildigestcomplete'] = 'Полный (ежедневное электронное письмо со всеми сообщениями)';
$string['emaildigestoff'] = 'Без дайджеста (по одному электронному письму на каждое сообщение форума)';
$string['emaildigestsubjects'] = 'Только темы (ежедневное электронное письмо с темами сообщений)';
$string['emaildisable'] = 'Этот электронный адрес не доступен.';
$string['emaildisableclick'] = 'Щелкните сюда, чтобы отменить отправку любых писем на этот адрес';
$string['emaildisplay'] = 'Показывать адрес электронной почты';
$string['emaildisplaycourse'] = 'Только другим слушателям курса';
$string['emaildisplayhidden'] = 'Адрес электронной почты скрыт';
$string['emaildisplayno'] = 'Никому не показывать мой адрес электронной почты';
$string['emaildisplayyes'] = 'Всем';
$string['emailenable'] = 'Этот электронный адрес доступен';
$string['emailenableclick'] = 'Щелкните сюда, чтобы включить отправку писем на этот адрес';
$string['emailexists'] = 'Этот адрес электронной почты уже зарегистрирован';
$string['emailformat'] = 'Формат сообщений электронной почты';
$string['emailmustbereal'] = 'Внимание: Ваш адрес электронной почты должен быть реальным';
$string['emailnotallowed'] = 'Запрещена электронная почта с этих доменов ({$a})';
$string['emailnotfound'] = 'В базе данных не найден такой адрес электронной почты';
$string['emailonlyallowed'] = 'Этот адрес электронной почты не относится к числу разрешённых ({$a})';
$string['emailpasswordchangeinfo'] = 'Здравствуйте, {$a->firstname}!

Кто-то (скорее всего, Вы) запросил новый пароль для Вашей учётной записи на сайте "{$a->sitename}".
Для подтверждения этого и получения нового пароля по электронной почте, проследуйте по ссылке: 

{$a->link} 

В большинстве почтовых программ ссылка выделена синим цветом и при нажатии на неё автоматически запускается браузер. Если это не работает, то скопируйте и вставьте ссылку в адресную строку вверху окна своего веб-браузера.

С уважением, администратор сайта, {$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Здравствуйте, {$a->firstname}! 

Кто-то (скорее всего, Вы), запросил новый пароль для Вашей учетной записи на сайте "{$a->sitename}".

К сожалению, на этом сайте пароли не могут быть изменены автоматически. Вам необходимо связаться с администратором сайта.

С уважением, администратор сайта, {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Здравствуйте, {$a->firstname}! 

Кто-то (скорее всего, Вы), запросил новый пароль для Вашей учетной записи на сайте "{$a->sitename}".

К сожалению, на этом сайте пароли не могут быть изменены автоматически. Вам необходимо связаться с администратором сайта.

С уважением, администратор сайта, {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Информация об изменении пароля';
$string['emailpasswordconfirmation'] = 'Здравствуйте, {$a->firstname}.

Кто-то (вероятно, Вы) запросил смену пароля Вашей учётной записи на сайте "{$a->sitename}".

Для подтверждения этого и получения нового пароля по электронной почты пройдите по адресу:

{$a->link}

В большинстве почтовых программ этот адрес должен выглядеть как синяя ссылка, на которую достаточно нажать. Если это не так, просто скопируйте этот адрес и вставьте его в строку адреса в верхней части окна Вашего браузера.

С уважением, администратор сайта, 
{$a->admin}.';
$string['emailpasswordconfirmationsubject'] = '{$a}: подтверждение изменения пароля';
$string['emailpasswordconfirmmaybesent'] = '<p>Если Вы указали верный логин или адрес электронной почты, то Вам будет отправлено электронное письмо.</p> <p>Оно содержит простые инструкции для завершения процедуры изменения пароля. Если после этого возникнут какие-то сложности, свяжитесь с администратором сайта.</p>';
$string['emailpasswordconfirmsent'] = 'На Ваш адрес (<b>{$a}</b>) было отправлено письмо. <br />Оно содержит простые инструкции для завершения смены пароля. Если у Вас появятся какие-нибудь трудности, свяжитесь с администратором сайта.';
$string['emailpasswordsent'] = 'Вы подтвердили смену пароля.
<br />Письмо, содержащее Ваш новый пароль, было отправлено на адрес<br /><b>{$a->email}</b>.
<br />Новый пароль был создан автоматически - возможно, Вы пожелаете
<a href="{$a->link}">сменить его</a> на более запоминающийся.';
$string['enable'] = 'Включить';
$string['encryptedcode'] = 'Зашифрованый код';
$string['english'] = 'Английский';
$string['entercourse'] = 'Нажмите для входа в курс';
$string['enteremail'] = 'Введите Ваш адрес электронной почты';
$string['enteremailaddress'] = 'Для сброса пароля введите Ваш адрес электронной почты. Новый пароль будет выслан на указанный адрес.';
$string['enterusername'] = 'Введите логин';
$string['entries'] = 'Секции';
$string['error'] = 'Ошибка';
$string['errortoomanylogins'] = 'Вы превысили максимально разрешенное количество попыток входа в систему. Перезапустите свой браузер.';
$string['errorwhenconfirming'] = 'Вы до сих пор не прошли регистрацию, так как произошла ошибка. Убедитесь, что при переходе по ссылке связь не была прервана. Вы можете повторить вход по присланной Вам ссылке для окончательной регистрации в системе.';
$string['everybody'] = 'Все';
$string['executeat'] = 'Запускать в';
$string['existing'] = 'Существующий';
$string['existingadmins'] = 'Существующие администраторы';
$string['existingcourse'] = 'Существующие курсы';
$string['existingcourseadding'] = 'Существующий курс, добавить данные';
$string['existingcoursedeleting'] = 'Существующий курс, предварительно удалить';
$string['existingcreators'] = 'Существующие создатели курса';
$string['existingstudents'] = 'Записанные студенты';
$string['existingteachers'] = 'Существующие преподаватели';
$string['expandall'] = 'Развернуть всё';
$string['expirynotify'] = 'Уведомление об окончании записи на курс';
$string['expirynotifyemail'] = 'Следующие участники этого курса будут исключены через {$a->threshold} дней:

{$a->current}

Следующие участники этого курса будут исключены менее чем через {$a->threshold} дней:

{$a->past}

Вы можете воспользоваться следующей страницей для продления их сроков записи на курс:
{$a->extendurl}';
$string['expirynotify_help'] = '<p>Уведомлять об окончании регистрации?</p>';
$string['expirynotifystudents'] = 'Оповещать студентов';
$string['expirynotifystudentsemail'] = 'Дорогой {$a->studentstr}:

Это письмо является напоминанием о том, что Ваше участие в курсе {$a->course} закончится через {$a->threshold} дней.

Вы можете связаться с {$a->teacherstr} для обсуждения возможности продления Вам сроков подписки.';
$string['expirynotifystudents_help'] = 'Если была указана длительность записи на курс, то этот параметр определяет, будут ли студенты получать уведомление по электронной почте перед их отчислением из курса.';
$string['expirythreshold'] = 'Порог';
$string['expirythreshold_help'] = 'Если была указана длительность записи на курс, то этот параметр определяет за сколько дней студенты будут уведомлены об их отчислении из курса.';
$string['explanation'] = 'Объяснение';
$string['extendenrol'] = 'Продлить обучение (индивидуально)';
$string['extendperiod'] = 'Продлить на';
$string['failedloginattempts'] = 'Неудачных попыток авторизации после Вашего последнего входа: {$a->attempts}';
$string['failedloginattemptsall'] = '{$a->attempts} неудачных попыток авторизации для {$a->accounts} пользователей';
$string['feedback'] = 'Отзыв';
$string['file'] = 'Файл';
$string['filemissing'] = 'не хватает {$a}';
$string['files'] = 'Файлы';
$string['filesfolders'] = 'Файлы/папки';
$string['filloutallfields'] = 'Заполните необходимые поля в форме';
$string['filter'] = 'Фильтр';
$string['findmorecourses'] = 'Найти больше курсов...';
$string['firstaccess'] = 'Первый вход';
$string['firstname'] = 'Имя';
$string['firsttime'] = 'Вы в первый раз на нашем сайте?';
$string['flashlinkmessage'] = 'Пожалуйста, обновите ваш Flash player:';
$string['flashupgrademessage'] = 'Для проигрывания этого содержимого необходим плагин Flash, но установленная у Вас версия устарела.

Возможно, после обновления Вам потребуется выйти из системы и войти снова.';
$string['folder'] = 'Папка';
$string['folderclosed'] = 'Закрытая папка';
$string['folderopened'] = 'Открытая папка';
$string['followingoptional'] = 'Следующие элементы являются необязательными';
$string['followingrequired'] = 'Следующие элементы являются необходимыми';
$string['force'] = 'Принудительно';
$string['forcedmode'] = 'Принудительный метод';
$string['forcelanguage'] = 'Принудительный  язык';
$string['forceno'] = 'не устанавливать принудительно';
$string['forcepasswordchange'] = 'Принудительная смена пароля';
$string['forcepasswordchangecheckfull'] = 'Вы абсолютно уверены, что Вы хотите принудить пользователя "{$a}" изменить пароль?';
$string['forcepasswordchange_help'] = 'Если поставить отметку, то пользователю будет предложено изменить пароль при следующем входе в систему';
$string['forcepasswordchangenot'] = 'Невозможно принудительно изменить пароль на {$a}';
$string['forcepasswordchangenotice'] = 'Вы должны изменить свой пароль.';
$string['forcetheme'] = 'Тема принудительно';
$string['forgotaccount'] = 'Забыли пароль?';
$string['forgotten'] = 'Забыли логин или пароль?';
$string['forgottenduplicate'] = 'Этот адрес электронной почты является общим для нескольких учетных записей. Пожалуйста, введите имя пользователя.';
$string['forgotteninvalidurl'] = 'Неверная ссылка для сброса пароля';
$string['format'] = 'Формат';
$string['format_help'] = 'Формат курса определяет представление страницы курса. 

* SCORM - Используется для отображения пакета SCORM в первом разделе страницы курса (как альтернатива использованию модуля SCORM/AICC )
* Форум - На главной странице курса отображается форум.
* Разделы по темам - Страница курса представляется в виде разделов разбитых по темам.
* Разделы по неделям - Страница курса представляется в виде разделов разбитых по неделям. Первая неделя отсчитывается от даты начала курса.';
$string['formathtml'] = 'Формат HTML';
$string['formatmarkdown'] = 'Формат Markdown';
$string['formatplain'] = 'Текстовый формат';
$string['formattext'] = 'Выбирать формат автоматически ';
$string['formattexttype'] = 'Форматирование';
$string['framesetinfo'] = 'Этот  документ содержит:';
$string['from'] = 'Из';
$string['frontpagecategorycombo'] = 'Комбинированный список';
$string['frontpagecategorynames'] = 'Показать список категорий';
$string['frontpagecourselist'] = 'Показать список курсов';
$string['frontpagedescription'] = 'Описание главной страницы сайта';
$string['frontpagedescriptionhelp'] = 'Описание сайта, которое будет размещено на главной странице';
$string['frontpageformat'] = 'Вид главной страницы сайта';
$string['frontpageformatloggedin'] = 'Вид главной страницы после авторизации';
$string['frontpagenews'] = 'Показать новости';
$string['frontpagesettings'] = 'Настройки главной страницы';
$string['frontpagetopiconly'] = 'Раздел описания';
$string['fulllistofcourses'] = 'Все курсы';
$string['fullname'] = 'Полное имя';
$string['fullnamecourse'] = 'Полное название курса';
$string['fullnamecourse_help'] = 'Полное название курса отображается вверху каждой страницы курса и в списке курсов.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Полное имя пользователя';
$string['fullprofile'] = 'Данные о пользователе';
$string['fullsitename'] = 'Полное название сайта';
$string['functiondisabled'] = 'В настоящее время эта функция отключена';
$string['gd1'] = 'установлена библиотека GD версии 1.x ';
$string['gd2'] = 'установлена библиотека GD версии 2.x ';
$string['gdneed'] = 'Для того, чтобы увидеть этот график, необходимо установить GD';
$string['gdnot'] = 'библиотека GD не установлена';
$string['general'] = 'Основные';
$string['geolocation'] = 'широта - долгота';
$string['gettheselogs'] = 'Получить логи';
$string['go'] = 'Применить';
$string['gpl'] = 'Copyright (C) 1999 и далее Martin Dougiamas  (http://moodle.com)

Эта программа является свободным программным обеспечением; Вы можете распространять и/или изменять её в соответствиями с условиями опубликованной "Free Software Foundation" лицензии "GNU General Public License" версии 2, или 
(по Вашему усмотрению) любой более поздней версии.

Программа распространяется в надежде, что она окажется полезной, но БЕЗ КАКИХ ЛИБО ГАРАНТИЙ; в том числе без гарантий ПРИГОДНОСТИ ВООБЩЕ и ПРИГОДНОСТИ ДЛЯ КОНКРЕТНЫХ ЦЕЛЕЙ.

Более подробную информацию можно найти на странице лицензии Moodle:
http://docs.moodle.org/dev/License';
$string['gpl3'] = 'Copyright (C) 1999 и далее Martin Dougiamas  (http://moodle.com)

Эта программа является свободным программным обеспечением; Вы можете распространять и/или изменять её в соответствиями с условиями опубликованной "Free Software Foundation" лицензии "GNU General Public License" версии 3, или 
(по Вашему усмотрению) любой более поздней версии.

Программа распространяется в надежде, что она окажется полезной, но БЕЗ КАКИХ ЛИБО ГАРАНТИЙ; в том числе без гарантий ПРИГОДНОСТИ ВООБЩЕ и ПРИГОДНОСТИ ДЛЯ КОНКРЕТНЫХ ЦЕЛЕЙ.

Более подробную информацию можно найти на странице лицензии Moodle:
http://docs.moodle.org/dev/License';
$string['gpllicense'] = 'Лицензия GPL';
$string['grade'] = 'Оценка';
$string['grades'] = 'Оценки';
$string['group'] = 'Группа';
$string['groupadd'] = 'Добавить новую группу';
$string['groupaddusers'] = 'Добавить выбранных в группу';
$string['groupextendenrol'] = 'Продлить обучение (одновременно для всех)';
$string['groupfor'] = 'для группы';
$string['groupinfo'] = 'Информация о выбранной группе';
$string['groupinfoedit'] = 'Редактировать настройки группы';
$string['groupinfomembers'] = 'Информация о выбранных членах';
$string['groupinfopeople'] = 'Информация о выбранных людях';
$string['groupmembers'] = 'Члены группы';
$string['groupmemberssee'] = 'Просмотр членов группы';
$string['groupmembersselected'] = 'Члены выбранной группы';
$string['groupmode'] = 'Групповой режим';
$string['groupmodeforce'] = 'Групповой режим принудительно';
$string['groupmodeforce_help'] = '<h2>Принудительный групповой режим</h2>

<p>Если эта настройка включена,
   то выбранный групповой режим применяется ко всем элементам
   данного курса. Изменение режима для отдельных элементов курса
   становится невозможным.</p>

<p>Это полезно, например, если необходимо создать курс 
   для нескольких полностью отдельных групп.</p>';
$string['groupmode_help'] = '<h2>Групповой режим</h2>

<p>Вы можете выбрать один из трех групповых режимов:
   <ul>
      <li>Нет групп - ученики не делятся на группы, каждый является частью одного большого сообщества.</li>
      <li>Отдельные группы - ученикам каждой группы кажется, что их группа - единственная, работа учеников других групп для них не видна.</li>
      <li>Доступные группы - ученики каждой группы работают только в пределах своей группы, но могут видеть, что происходит в других группах.</li>
   </ul>
</p>

<p>Групповой режим определен на двух уровнях:</p>

<dl>
   <dt><b>1. Уровень курса</b></dt>
   <dd>Групповой режим, определенный на уровне курса, является режимом
       по умолчанию для всех элементов, создаваемых в курсе.<br /><br /></dd>
   <dt><b>2. Уровень элементов курса</b></dt>
   <dd>Для каждого элемента, поддерживающего групповой режим, можно
       указать его собственный групповой режим. Если для курса установлен 
	   "<a href="help.php?module=moodle&file=groupmodeforce.html">принудительный групповой режим</a>", то установки любого элемента курса игнорируются.</dd>
</dl>';
$string['groupmy'] = 'Моя группа';
$string['groupnonmembers'] = 'Люди не в группе';
$string['groupnotamember'] = 'Извините, Вы не являетесь участником группы';
$string['grouprandomassign'] = 'Случайно распределить всех по группам';
$string['groupremove'] = 'Удалить выбранную группу';
$string['groupremovemembers'] = 'Удалить выбранных членов';
$string['groups'] = 'Группы';
$string['groupsnone'] = 'Нет групп';
$string['groupsseparate'] = 'Изолированные группы';
$string['groupsvisible'] = 'Видимые группы';
$string['guest'] = 'Гость';
$string['guestdescription'] = 'Обычно гости имеют минимальный набор прав и не могут нигде вводить текст.';
$string['guestskey'] = 'Допускать гостя, имеющего ключ';
$string['guestsno'] = 'Не допускать гостя';
$string['guestsnotallowed'] = 'Для курса \'{$a}\' не предусмотрен гостевой допуск';
$string['guestsyes'] = 'Допускать гостя без ключа';
$string['guestuser'] = 'Гость';
$string['guestuserinfo'] = 'Этот - специальный пользователь, которому разрешён доступ только на чтение к некоторым курсам.';
$string['healthcenter'] = 'Центр контроля состояния';
$string['healthnoproblemsfound'] = 'Не обнаружено проблем с состоянием системы!';
$string['healthproblemsdetected'] = 'Обнаружены проблемы с состоянием системы!';
$string['healthproblemsolution'] = 'Решение проблемы с состоянием системы';
$string['healthreturntomain'] = 'Продолжить';
$string['healthsolution'] = 'Решение';
$string['help'] = 'Справка';
$string['helpprefix2'] = 'Справка по использованию элемента "{$a}"';
$string['helpwiththis'] = 'Помочь с этим';
$string['hiddenassign'] = 'Скрытое назначение';
$string['hiddenfromstudents'] = 'Скрыто от студентов';
$string['hiddensections'] = 'Отображение скрытых разделов';
$string['hiddensectionscollapsed'] = 'В неразвернутом виде';
$string['hiddensections_help'] = 'Этот параметр определяет, будут ли скрытые разделы отображаться для студентов в свернутом виде (например, чтобы в курсе с форматом по неделям отметить каникулы) или они будут полностью скрыты.';
$string['hiddensectionsinvisible'] = 'Полностью невидимы';
$string['hide'] = 'Скрыть';
$string['hideadvancedsettings'] = 'Скрыть расширенные настройки';
$string['hidepicture'] = 'Скрыть изображение';
$string['hidesection'] = 'Скрыть раздел {$a}';
$string['hidesettings'] = 'Скрыть настройки';
$string['hideshowblocks'] = 'Скрыть/показать блоки';
$string['hidetopicfromothers'] = 'Скрыть тему';
$string['hideweekfromothers'] = 'Скрыть неделю';
$string['hits'] = 'Выбор';
$string['hitsoncourse'] = 'Выбран {$a->coursename} {$a->username}';
$string['hitsoncoursetoday'] = 'Сегодняшние посещения {$a->coursename} {$a->username}';
$string['home'] = 'В начало';
$string['hour'] = 'ч.';
$string['hours'] = 'ч.';
$string['howtomakethemes'] = 'Как создать новый дизайн';
$string['htmleditor'] = 'Использовать редактор HTML (только в некоторых браузерах)';
$string['htmleditoravailable'] = 'HTML-редактор доступен для использования.';
$string['htmleditordisabled'] = 'При заполнении информации о пользователе Вы отключили возможность использования редактора HTML.';
$string['htmleditordisabledadmin'] = 'Администратор отключил возможность использования -редактора HTML на этом сайте.';
$string['htmleditordisabledbrowser'] = 'Редактор HTML недоступен, потому что не поддерживается используемым браузером.';
$string['htmlfilesonly'] = 'Только  HTML-файлы';
$string['htmlformat'] = 'HTML-формат';
$string['icon'] = 'Значок';
$string['icqnumber'] = 'Номер ICQ';
$string['idnumber'] = 'Индивидуальный номер';
$string['idnumbercourse'] = 'ID курса';
$string['idnumbercourse_help'] = '<h2>Идентификационный номер курса</h2>

<p>Идентификационный номер курса необходим только при использовании его во внешних системах. 
   Он никогда не отображается в пределах Moodle.  Если у вас есть официальное кодовое 
   обозначение данного курса, то используйте его; в противном случае оставьте поле пустым.</p>';
$string['idnumbermod'] = 'Идентификатор';
$string['idnumbermod_help'] = 'Установка идентификационного номера обеспечивает способ идентифицировать элемент курса при вычислении оценки. Если элемент не участвует в вычислении оценки, тогда поле идентификационный номер можно оставить пустым. Идентификационный номер можно также установить в журнале оценок, но изменён он может быть только на странице редактирования элемента.';
$string['idnumbertaken'] = 'Этот номер ID уже занят';
$string['imagealt'] = 'Описание изображения';
$string['import'] = 'Импорт';
$string['importdata'] = 'Импортировать данные курса';
$string['importdataexported'] = 'Данные из курса экспортированы успешно.<br />Продолжайте импортировать их в другой свой  курс.';
$string['importdatafinished'] = 'Импорт завершен! Перейдите в Ваш курс.';
$string['importdatafrom'] = 'Поиск курса для импорта данных:';
$string['inactive'] = 'Не активно';
$string['include'] = 'Включить';
$string['includeallusers'] = 'Включая всех пользователей';
$string['includecoursefiles'] = 'Включая файлы курса';
$string['includecourseusers'] = 'Включая пользователей курсов';
$string['included'] = 'Включены';
$string['includelogentries'] = 'Включая логи';
$string['includemodules'] = 'Включая модули';
$string['includemoduleuserdata'] = 'Включать данные пользователей модуля';
$string['includeneededusers'] = 'Включая необходимых пользователей';
$string['includenoneusers'] = 'Не включать ни одного пользователя';
$string['includeroleassignments'] = 'Включая назначения ролей';
$string['includesitefiles'] = 'Включая файлы сайта, используемые в этом курсе';
$string['includeuserfiles'] = 'Включая пользовательские файлы';
$string['info'] = 'Информация';
$string['institution'] = 'Учреждение (организация)';
$string['instudentview'] = 'студенческий вид';
$string['interests'] = 'Интересы';
$string['interestslist'] = 'Список интересов';
$string['interestslist_help'] = 'Введите Ваши интересы через запятую. Они будут отображаться в Вашем профиле в виде тегов.';
$string['invalidemail'] = 'Некорректный формат адреса электронной почты';
$string['invalidlogin'] = 'Неверный логин или пароль, попробуйте заново.';
$string['invalidusername'] = 'Имя пользователя может содержать только буквенно-цифровые символы в нижнем регистре, символ подчеркивания (_), дефис (-), точку (.) или символ @';
$string['invalidusernameupload'] = 'Некорректный логин';
$string['ip_address'] = 'IP-адрес';
$string['jump'] = 'Перейти';
$string['jumpto'] = 'Перейти на...';
$string['keep'] = 'Удерживать';
$string['keepsearching'] = 'Продолжить поиск';
$string['langltr'] = 'Направления вывода символов - слева направо';
$string['langrtl'] = 'Направления вывода символов - справа налево';
$string['language'] = 'Язык';
$string['languagegood'] = 'Установлен самая последняя версия языкового пакета! :-)';
$string['lastaccess'] = 'Последний вход';
$string['lastedited'] = 'Последнее редактирование';
$string['lastlogin'] = 'Последний вход';
$string['lastmodified'] = 'Последнее изменение';
$string['lastname'] = 'Фамилия';
$string['lastyear'] = 'Последний год';
$string['latestlanguagepack'] = 'Проверить наличие обновлённой версии языкового пакета на moodle.org';
$string['layouttable'] = 'Таблица размещения';
$string['leavetokeep'] = 'Оставьте поле пустым, чтобы сохранить текущий пароль';
$string['legacythemeinuse'] = 'У Вас этот сайт отображается в режиме совместимости, потому что ваш браузер слишком устарел.';
$string['legacythemesaved'] = 'Новая тема для устаревших браузеров сохранена.';
$string['license'] = 'Лицензия';
$string['licenses'] = 'Лицензии';
$string['liketologin'] = 'Вы хотите войти в систему от своего имени?';
$string['list'] = 'Список';
$string['listfiles'] = 'Список файлов в {$a}';
$string['listofallpeople'] = 'Список участников';
$string['livelogs'] = 'Логи за последний час';
$string['local'] = 'Локальный';
$string['localplugindeleteconfirm'] = 'Вы собираетесь полностью удалить локальный плагин "{$a}". При этом будет удалена вся информация в базе данных, связанная с этим плагином. Вы уверены, что хотите продолжить?';
$string['localplugins'] = 'Локальные плагины';
$string['localpluginsmanage'] = 'Управление локальными плагинами';
$string['location'] = 'Размещение';
$string['log_excel_date_format'] = 'd mmmm yyyy h:mm';
$string['loggedinas'] = 'Вы зашли под именем {$a}';
$string['loggedinasguest'] = 'Вы используете гостевой доступ';
$string['loggedinnot'] = 'Вы не вошли в систему';
$string['login'] = 'Вход';
$string['loginalready'] = 'Вы уже вошли в систему';
$string['loginas'] = 'Зайти под именем';
$string['loginaspasswordexplain'] = '<p>Чтобы использовать эту функцию Вы должны ввести специальный пароль для входа под другим именем.<br /> Если Вы его не знаете, спросите у администратора сервера. </p>';
$string['login_failure_logs'] = 'Журнал неудачных попыток входа';
$string['loginguest'] = 'Зайти гостем';
$string['loginsite'] = 'Вход в систему';
$string['loginsteps'] = 'Для полноценного доступа к курсам на этом сайте Вам потребуется потратить пару минут, чтобы самостоятельно создать учетную запись. Для доступа к некоторым курсам может потребоваться "кодовое слово", но сейчас оно Вам не понадобится.<br />Пошаговая инструкция:
<ol>
<li>Укажите свои данные в форме "<a href="{$a}">Новая учетная запись</a>".</li>
<li>На указанный Вами адрес электронной почты сразу же будет отправлено письмо.</li>
<li>Прочитайте это письмо и пройдите по указанной в нём ссылке.</li>
<li>Учетная запись будет подтверждена и Вы войдёте в систему.</li>
<li>Теперь выберите заинтересовавший Вас курс. </li>
<li>Если для записи на курс требуется кодовое слова, воспользуйтесь тем, что получили у учителя.</li>
<li>Итак, теперь у Вас появился полный доступ к курсу. С этого момента для доступа к курсам, на которые Вы записались, Вам будет достаточно  ввести логин и пароль (тот, что Вы указали заполняя форму).</li>
</ol>';
$string['loginstepsnone'] = '<p>Здравствуйте!</p>
<p> Для полного доступа к курсам Вам необходимо создать себе учетную запись. </p> <p> Все, что Вам нужно сделать, это придумать логин и пароль и ввести его в форму на этой странице! </p> <p> Если кто-то уже выбрал этот логин, то придётся попробовать еще раз, используя другой.</p>';
$string['loginto'] = 'Зайти на {$a}';
$string['loginusing'] = 'Войдите в систему, указав Ваш логин и пароль';
$string['logout'] = 'Выход';
$string['logoutconfirm'] = 'Вы действительно хотите выйти?';
$string['logs'] = 'Логи';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">подробнее</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">подробнее</a> ]';
$string['lookback'] = 'За период';
$string['mailadmins'] = 'Сообщить администраторам';
$string['mailstudents'] = 'Сообщить студентам';
$string['mailteachers'] = 'Сообщить преподавателям';
$string['makeafolder'] = 'Создать папку';
$string['makeeditable'] = 'Если процесс веб-сервера (например, Apache) может редактировать "{$a}", тогда и Вы сможете отредактировать этот файл прямо на этой странице';
$string['makethismyhome'] = 'Сделать эту страницу моей домашней';
$string['manageblocks'] = 'Блоки';
$string['managecourses'] = 'Управление курсами';
$string['managedatabase'] = 'База данных';
$string['manageeditorfiles'] = 'Управление файлами, использующимися редактором';
$string['managefilters'] = 'Фильтры';
$string['managemodules'] = 'Модули';
$string['manageroles'] = 'Роли и разрешения ';
$string['markedthistopic'] = 'Эта тема выделена как текущая';
$string['markthistopic'] = 'Выделить тему как текущую';
$string['matchingsearchandrole'] = 'Соответствует шаблону "{$a->search}" и "{$a->role}"';
$string['maxfilesize'] = 'Максимальный размер для новых файлов: {$a}';
$string['maximumchars'] = 'Максимум символов: {$a} ';
$string['maximumgrade'] = 'Максимальная оценка';
$string['maximumgradex'] = 'Максимальная оценка: {$a}';
$string['maximumshort'] = 'Макс.';
$string['maximumupload'] = 'Максимальный размер загружаемого файла';
$string['maximumupload_help'] = 'Эта установка определяет максимальный размер файла, который может быть загружен в курс. Она не может превышать значения, установленного администратором для всего сайта. У отдельных элементов курса тоже есть настройка максимального размера загружаемого файла для дополнительного ограничения этого размера.';
$string['maxnumcoursesincombo'] = 'Обзор <a href="{$a->link}">{$a->numberofcourses} курсов</a>.';
$string['maxsize'] = 'Максимальный размер: {$a}';
$string['memberincourse'] = 'Участники курса';
$string['messagebody'] = 'Текст сообщения';
$string['messagedselectedusers'] = 'Выбранные пользователи были уведомлены и список получателей был очищен.';
$string['messagedselectedusersfailed'] = 'При уведомлении выбранных пользователей что-то пошло не так. Некоторые, возможно, получили сообщение по электронной почте. ';
$string['messageprovider:backup'] = 'Уведомления о резервном копировании';
$string['messageprovider:courserequestapproved'] = 'Уведомление о подтверждении запроса на создание курса';
$string['messageprovider:courserequested'] = 'Уведомление о запросе на создание курса';
$string['messageprovider:courserequestrejected'] = 'Уведомление об отклонении запроса на создание курса';
$string['messageprovider:errors'] = 'Важные ошибки на сайте';
$string['messageprovider:errors_help'] = 'Это важные ошибки, о которых администратору следует знать.';
$string['messageprovider:instantmessage'] = 'Личные сообщения между пользователями';
$string['messageprovider:instantmessage_help'] = 'В этом разделе настраивается, что происходит с сообщениями, которые отправляют Вам другие пользователи этого сайта.';
$string['messageprovider:notices'] = 'Уведомления о незначительных проблемах';
$string['messageprovider:notices_help'] = 'Это уведомления, которые могут быть инетересны администратору.';
$string['messageselect'] = 'Выбрать этого пользователя в качестве получателя сообщения';
$string['messageselectadd'] = 'Отправить сообщение';
$string['migratinggrades'] = 'Перенос оценок';
$string['min'] = 'мин.';
$string['mins'] = 'мин.';
$string['minutes'] = 'мин.';
$string['miscellaneous'] = 'Разное';
$string['missingcategory'] = 'Выберите категорию';
$string['missingcity'] = 'Заполните поле';
$string['missingcountry'] = 'Заполните поле';
$string['missingdescription'] = 'Заполните поле';
$string['missingemail'] = 'Заполните поле';
$string['missingfirstname'] = 'Заполните поле';
$string['missingfromdisk'] = 'Отсутствует на диске';
$string['missingfullname'] = 'Заполните поле';
$string['missinglastname'] = 'Заполните поле';
$string['missingname'] = 'Заполните поле';
$string['missingnewpassword'] = 'Заполните поле';
$string['missingpassword'] = 'Заполните поле';
$string['missingrecaptchachallengefield'] = 'Отсутствует поле reCAPTCHA';
$string['missingreqreason'] = 'Заполните поле';
$string['missingshortname'] = 'Не указано краткое название';
$string['missingshortsitename'] = 'Заполните поле';
$string['missingsitedescription'] = 'Заполните поле';
$string['missingsitename'] = 'Заполните поле';
$string['missingstrings'] = 'Проверка перевода';
$string['missingstudent'] = 'Необходимо кого-нибудь выбрать';
$string['missingsummary'] = 'Нет отчета';
$string['missingteacher'] = 'Необходимо кого-нибудь выбрать';
$string['missingurl'] = 'Отсутствует URL';
$string['missingusername'] = 'Не хватает имени пользователя';
$string['modified'] = 'Изменено';
$string['moduledeleteconfirm'] = 'Вы собираетесь полностью удалить модуль "{$a}". При этом из базы данных будет удалено всё, связано с этим модулем. Вы УВЕРЕНЫ, что хотите продолжить?';
$string['moduledeletefiles'] = 'Все данные, связанные с модулем "{$a->module}" были удалены из базы. Для того, чтобы завершить удаление (и предотвратить автоматическую установку модуля), Вам необходимо удалить с сервера следующий каталог: {$a->directory}';
$string['moduleintro'] = 'Описание';
$string['modulesetup'] = 'Установка таблиц базы данных для модуля';
$string['modulesuccess'] = 'Таблицы для модуля "{$a}" успешно установлены';
$string['moodledocs'] = 'Документация Moodle';
$string['moodledocslink'] = 'Документация Moodle для этой страницы';
$string['moodlerelease'] = 'Релиз Moodle';
$string['moodleversion'] = 'Версия Moodle';
$string['more'] = 'подробнее';
$string['morehelp'] = 'Подробнее';
$string['moreinformation'] = 'Подробнее об этой ошибке';
$string['moreprofileinfoneeded'] = 'Пожалуйста, расскажите нам о себе';
$string['mostrecently'] = 'последний';
$string['move'] = 'Перенести';
$string['movecategorycontentto'] = 'Переместить в';
$string['movecategoryto'] = 'Переместить категорию в:';
$string['movecontentstoanothercategory'] = 'Переместить содержимое в другую категорию';
$string['movecourseto'] = 'Переместить курс в:';
$string['movedown'] = 'Переместить вниз';
$string['movefilestohere'] = 'Переместить файлы сюда';
$string['movefull'] = 'Перенести {$a} в эту позицию';
$string['movehere'] = 'Перенести сюда';
$string['moveleft'] = 'Переместить влево';
$string['moveright'] = 'Переместить вправо';
$string['movesection'] = 'Переместить раздел "{$a}"';
$string['moveselectedcoursesto'] = 'Переместить выбранные курсы в ...';
$string['movetoanotherfolder'] = 'Переместить в другой каталог';
$string['moveup'] = 'Переместить вверх';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Новый пароль должен отличаться от текущего';
$string['mustconfirm'] = 'Подтвердите учетную запись';
$string['mycourses'] = 'Мои курсы';
$string['myfiles'] = 'Мои личные файлы';
$string['myfilesmanage'] = 'Мои личные файлы';
$string['myhome'] = 'Моя домашняя страница';
$string['mymoodledashboard'] = 'Панель Мой Moodle';
$string['myprofile'] = 'Мой профиль';
$string['name'] = 'Название';
$string['navigation'] = 'Навигация';
$string['needed'] = 'Необходимы';
$string['never'] = 'Никогда';
$string['neverdeletelogs'] = 'Никогда не удалять логи';
$string['new'] = 'Новый';
$string['newaccount'] = 'Новая учетная запись';
$string['newcourse'] = 'Новый курс';
$string['newpassword'] = 'Новый пароль';
$string['newpasswordfromlost'] = '<strong>ВНИМАНИЕ:</strong>Ваш <strong> текущий пароль</strong> выслан Вам во <strong>втором</strong> из двух сообщений, отправленных в ходе восстановления пароля. Прежде чем продолжить, убедитесь, что Вы получили свой измененный пароль.';
$string['newpassword_help'] = 'Введите новый пароль или оставьте поле пустым чтобы сохранить текущий пароль.';
$string['newpasswordtext'] = 'Здравствуйте, {$a->firstname}.

Пароль Вашей учетной записи на сайте "{$a->sitename}" был аннулирован, и Вам был присвоен новый временный пароль.

Сейчас Вы можете зайти на сайт так:
Логин: {$a->username}
Пароль: {$a->newpassword}

В целях безопасности, зайдите на сайт и измените пароль: {$a->link}

В большинстве почтовых программ эта ссылка подсвечена синим цветом и Вы можете щелкнуть по ней для перехода. Если это не работает, скопируйте ссылку, затем вставьте ее в адресную строку браузера.

C уважением, администратор сайта "{$a->sitename}",
{$a->signoff}';
$string['newpicture'] = 'Новое изображение';
$string['newpicture_help'] = 'Чтобы добавить новое изображение, выберите его (в формате JPG или PNG) и нажмите  "Обновить профиль". Изображение будет обрезано до квадрата размером 100х100 пикселей.';
$string['newsitem'] = 'новость';
$string['newsitems'] = 'новости';
$string['newsitemsnumber'] = 'Новости';
$string['newsitemsnumber_help'] = 'Этот параметр определяет, количество пунктов в блоке "Последние новости" на странице курса. Если установить значение "0 новостей", то этот блок не будет отображаться.';
$string['newuser'] = 'Новый пользователь';
$string['newusernewpasswordsubj'] = 'Новая учетная запись';
$string['newusernewpasswordtext'] = 'Здравствуйте, {$a->firstname}!

На сайте "{$a->sitename}" для Вас была создана новая учетная запись  и с временным паролем.

Сейчас Вы можете зайти на сайт так:
Логин: {$a->username}
Пароль: {$a->newpassword}

(Вам придётся сменить пароль при первом же входе).

Чтобы начать использование сайта "{$a->sitename}", пройдите по ссылке {$a->link} 

В большинстве почтовых программ эта ссылка подсвечена синим цветом и Вы можете щелкнуть по ней для перехода. Если это не работает, скопируйте ссылку, затем вставьте ее в адресную строку браузера.

С уважением,
администратор сайта "{$a->sitename}",
{$a->signoff}';
$string['newusers'] = 'Новые пользователи';
$string['newwindow'] = 'новое окно';
$string['next'] = 'Далее';
$string['nextsection'] = 'Следующий раздел';
$string['no'] = 'Нет';
$string['noblockstoaddhere'] = 'Нет ни одного блока, который Вы могли бы добавить на эту страницу.';
$string['nobody'] = 'Никто';
$string['nochange'] = 'Не изменено';
$string['nocomments'] = 'Нет комментариев';
$string['nocourses'] = 'Нет курсов';
$string['nocoursesfound'] = 'Курсов со словами \'{$a}\' найдено не было';
$string['nocoursesyet'] = 'В этой категории нет курсов';
$string['nodstpresets'] = 'Администратор не включил поддержку перехода на летнее время';
$string['nofilesselected'] = 'Ни одного файла не было выбрано для восстановления';
$string['nofilesyet'] = 'В этот курс еще не были загружены файлы';
$string['nograde'] = 'Без оценки';
$string['noimagesyet'] = 'В этот курс еще не были загружены изображения';
$string['nologsfound'] = 'Записей не найдено';
$string['nomatchingusers'] = 'Нет пользователей, соответствующих шаблону "{$a}"';
$string['nomorecourses'] = 'Соответствующих курсов больше не найдено';
$string['nomoreidnumber'] = 'Не использовать ID-номер для избежания противоречий';
$string['none'] = 'Пусто';
$string['noneditingteacher'] = 'Ассистент (без права редактирования)';
$string['noneditingteacherdescription'] = 'Ассистент может преподавать в курсах и выставлять оценки, но он не может изменять содержание курса.';
$string['nonstandard'] = 'Нестандартный';
$string['nopendingcourses'] = 'Нет курсов, ожидающих подтверждения';
$string['nopotentialadmins'] = 'Нет потенциальных администраторов';
$string['nopotentialcreators'] = 'Нет потенциальных создателей курсов';
$string['nopotentialstudents'] = 'Нет потенциальных студентов';
$string['nopotentialteachers'] = 'Нет потенциальных преподавателей';
$string['norecentactivity'] = 'В последнее время деятельности не было';
$string['noreplybouncemessage'] = 'Вы отправили ответ на письмо, отправленное с адреса электронной почты для писем без ответа. Если Вы пытались таким образом ответить на сообщение, опубликованное в форуме, отвечайте на него, пользуясь самим форумом {$a}.

Вот содержание Вашего сообщения  электронной почты:';
$string['noreplybouncesubject'] = '{$a} - сообщение без ответа.';
$string['noreplyname'] = 'Не нужно отвечать на это сообщение';
$string['noresults'] = 'Нет результатов';
$string['normal'] = 'Обычный';
$string['normalfilter'] = 'Нормальный поиск';
$string['nosite'] = 'Невозможно найти главный курс уровня сайта';
$string['nostudentsfound'] = '{$a}  не найдено';
$string['nostudentsingroup'] = 'Студентов в этой группе пока нет';
$string['nostudentsyet'] = 'На этот курсе пока не записан ни один студент';
$string['nosuchemail'] = 'Такого e-mail адреса не существует';
$string['notavailable'] = 'Не доступен';
$string['noteachersyet'] = 'В курсе нет преподавателей';
$string['notenrolled'] = 'Пользователь "{$a}" не записан на этот курс.';
$string['notenrolledprofile'] = 'Этот профиль не доступен, потому что пользователь не записан на этот курс.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Примечание:</strong> Восстановление архива к выбранным датам невозможно, т.к. Вы не имеете на это права.';
$string['noteuserschangednonetocourse'] = '<strong>Примечание:</strong> Пользователи курса должны быть восстановлены при восстановлении пользовательских данных (в элементах, файлах или сообщениях). Для Вас этот параметр был изменён.';
$string['nothingnew'] = 'Со времени Вашего последнего входа ничего нового не произошло';
$string['nothingtodisplay'] = 'Нечего показывать';
$string['notice'] = 'Уведомление';
$string['noticenewerbackup'] = 'Этот файл резервной копии был создан с помощью более новой версии Moodle {$a->backuprelease} ({$a->backupversion}), чем ваша текущая версия Moodle {$a->serverrelease} ({$a->serverversion}). Это может привести к несоответствиям, поскольку обратная совместимость файлов резервных копий не гарантируется.';
$string['notifications'] = 'Уведомления';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Пользователь: {$a->info}';
$string['notifyloginfailuresmessageend'] = '!!!!!!!!!!!!!!!Вы можете просмотреть эти логи по адресу {$a}/course/report/log/index.php?id=1&chooselog=1&modid=site_errors';
$string['notifyloginfailuresmessagestart'] = 'Это список ошибочных попыток входа с {$a}, когда Вы были последний раз уведомлены';
$string['notifyloginfailuressubject'] = '{$a} :: Уведомление об ошибках входа в систему';
$string['notincluded'] = 'Не включено';
$string['notingroup'] = 'Извините, но Вы должны быть участником группы, чтобы видеть этот элемент.';
$string['notpublic'] = 'Не для всех!';
$string['nousersfound'] = 'Пользователи не найдены';
$string['nousersmatching'] = 'Не найдено пользователей, соответствующих шаблону "{$a}"';
$string['nousersyet'] = 'Пока нет ни одного пользователя';
$string['novalidcourses'] = 'Нет доступных курсов для отображения';
$string['now'] = 'сейчас';
$string['numattempts'] = 'Неудачных попыток входа - {$a} ';
$string['numberofcourses'] = 'Количество курсов';
$string['numberweeks'] = 'Количество недель/тем';
$string['numdays'] = '{$a} дн.';
$string['numhours'] = '{$a} ч.';
$string['numletters'] = '{$a} симв.';
$string['numminutes'] = '{$a} мин.';
$string['nummonths'] = '{$a} мес.';
$string['numseconds'] = '{$a} сек.';
$string['numviews'] = 'просмотров - {$a}';
$string['numweeks'] = '{$a} нед.';
$string['numwords'] = 'всего слов - {$a}';
$string['numyears'] = '{$a} г.';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Текущий пароль';
$string['olduserdirectory'] = 'Это - СТАРЫЙ каталог пользователей, он больше не нужен. Вы можете удалить его. Файлы, которые он содержит, были скопированы в НОВЫЙ каталог пользователей.';
$string['opentoguests'] = 'Доступ для гостя';
$string['optional'] = 'необязательно';
$string['order'] = 'Порядок';
$string['orphanedactivities'] = 'Потерянные элементы';
$string['other'] = 'Другие';
$string['outline'] = 'Структура';
$string['outlinereport'] = 'Краткий отчет';
$string['page'] = 'Страница';
$string['pageheaderconfigablock'] = 'Настройка блока в %fullname%';
$string['pagepath'] = 'Путь к странице';
$string['pageshouldredirect'] = 'Эта страница автоматического перенаправления. Если ничего не происходит, воспользуйтесь указанной ниже ссылкой "продолжить".';
$string['parentcategory'] = 'Родительская категория';
$string['parentcoursenotfound'] = 'Родительский курс не найден!';
$string['parentfolder'] = 'Родительская папка';
$string['participants'] = 'Участники';
$string['participantslist'] = 'Список участников';
$string['participationratio'] = 'Коэффициент участия';
$string['participationreport'] = 'Отчет об участии';
$string['password'] = 'Пароль';
$string['passwordchanged'] = 'Пароль был изменен';
$string['passwordconfirmchange'] = 'Подтверждение изменения пароля';
$string['passwordextlink'] = 'Эта ссылка служит для восстановление забытого пароля. Это приведет к выходу из системы Moodle.';
$string['passwordforgotten'] = 'Восстановление забытого пароля';
$string['passwordforgotteninstructions'] = 'Ваши сведения должны быть найдены в базе данных.<br>Введите свой логин <strong>ИЛИ</strong> указанный при регистрации адрес электронной почты в соответствующее поле.<br>(Нет необходимости заполнять оба поля.)';
$string['passwordforgotteninstructions2'] = 'Для сброса пароля укажите ниже Ваш логин или адрес электронной почты. Если Ваша учётная запись есть в базе данных, на Ваш адрес электронной почты будет отправлено письмо, содержащее инструкции по восстановлению доступа.';
$string['passwordnohelp'] = 'Восстановление забытого пароля невозможно. Пожалуйста, обратитесь к администратору Moodle.';
$string['passwordrecovery'] = 'Да, помогите войти в систему';
$string['passwordsdiffer'] = 'Пароль не удовлетворяет требованиям безопасности';
$string['passwordsent'] = 'Пароль был отправлен';
$string['passwordsenttext'] = '<p>На адрес {$a->email} было отправлено письмо с Вашим логином и новым паролем.</p>
<p>Если Вы хотите изменить автоматически созданный пароль на более запоминающийся, то пройдите по <a href="{$a->link}">ссылке</a>.</p>';
$string['path'] = 'Путь';
$string['pathnotexists'] = 'Путь на сервере не найден!';
$string['pathslasherror'] = 'Путь не может заканчиваться символом "/"!!';
$string['paymentinstant'] = 'Используйте кнопку, чтобы произвести оплату и зарегистрироваться в течение нескольких минут!';
$string['paymentpending'] = '(<small>в ожидании - <b><u>{$a}</u></b></small>)';
$string['paymentrequired'] = 'Для регистрации на этом курсе требуется оплата';
$string['payments'] = 'Оплата';
$string['paymentsorry'] = 'Благодарим Вас за оплату! К сожалению, платеж еще не обработан и Вы не записаны на курс "{$a->fullname}". Пожалуйста, попробуйте зайти на курс через несколько секунд. Если у Вас не получится, пожалуйста, свяжитесь с пользователем "{$a->teacher}" или администратором сайта';
$string['paymentthanks'] = 'Благодарим Вас за оплату! Вы записаны на курс:<br />"{$a}"';
$string['pendingrequests'] = 'Запросы, ожидающие рассмотрения';
$string['periodending'] = 'Окончание периода ({$a})';
$string['personal'] = 'Личный';
$string['personalprofile'] = 'Личные данные';
$string['phone'] = 'Телефон';
$string['phone2'] = 'Мобильный телефон';
$string['phpinfo'] = 'Информация о PHP';
$string['pictureof'] = 'Изображение пользователя {$a}';
$string['pictureofuser'] = 'Изображение пользователя';
$string['pleaseclose'] = 'Теперь, пожалуйста, закройте это окно.';
$string['pleasesearchmore'] = 'Поищите ещё';
$string['pleaseusesearch'] = 'Используйте поиск';
$string['plugin'] = 'Плагин';
$string['plugincheck'] = 'Проверка плагинов';
$string['pluginchecknotice'] = 'В следующей таблице перечислены все модули, блоки и фильтры, обнаруженные в текущей установке Moodle. Там же указано, какие из плагинов являются стандартными, а какие нет. Все нестандартные плагины следует вручную проверить и обновить до самой последней версии, прежде чем продолжить это обновление Moodle.';
$string['plugindeletefiles'] = 'Все данные, связанные с плагином "{$a->name}" были удалены из базы данных. Для предотвращения самоустановки плагина, Вы должны удалить этот каталог с сервера: {$a->directory}';
$string['pluginsetup'] = 'Установка таблиц плагина';
$string['policyaccept'] = 'Я понял(а) и согласен(на)';
$string['policyagree'] = 'Чтобы продолжить работу с этим сайтом, Вы должны принять Пользовательское соглашение. Вы согласны?';
$string['policyagreement'] = 'Пользовательское соглашение';
$string['policyagreementclick'] = 'Ссылка на пользовательское соглашение';
$string['popup'] = 'всплывающее окно';
$string['popupwindow'] = 'Открыть файл в новом окне';
$string['popupwindowname'] = 'Всплывающее окно';
$string['post'] = 'Сообщение';
$string['posts'] = 'Сообщения';
$string['potentialadmins'] = 'Потенциальные администраторы';
$string['potentialcreators'] = 'Потенциальные создатели курсов';
$string['potentialstudents'] = 'Потенциальные студенты';
$string['potentialteachers'] = 'Потенциальные преподаватели';
$string['preferences'] = 'Настройки';
$string['preferredlanguage'] = 'Предпочитаемый язык';
$string['preferredtheme'] = 'Предпочитаемая тема';
$string['preprocessingbackupfile'] = 'Предварительная обработка файла резервной копии';
$string['preview'] = 'Предварительный просмотр';
$string['previewhtml'] = 'Предварительный просмотр текста в формате HTML';
$string['previeworchoose'] = 'Просмотр или выбор темы';
$string['previous'] = 'Назад';
$string['previouslyselectedusers'] = 'Ранее выбранные пользователи, не соответствующие шаблону "{$a}"';
$string['previoussection'] = 'Предыдущий раздел';
$string['primaryadminsetup'] = 'Настройка учетной записи администратора';
$string['profile'] = 'О пользователе';
$string['profilenotshown'] = 'Описание профиля не доступно, пока этот пользователь не запишется по крайней мере на один курс.';
$string['publicprofile'] = 'Публичный профиль';
$string['publicsitefileswarning'] = 'Замечание: Доступ к файлам, расположенным здесь, есть у всех';
$string['publicsitefileswarning2'] = 'Обратите внимание: К размещенным здесь файлам может получить доступ любой, кто знает (или может угадать) URL. Из соображений безопасности рекомендуется, чтобы любые файлы резервных копий были немедленно удалены сразу после восстановления.';
$string['publicsitefileswarning3'] = 'Обратите внимание: К размещенным здесь файлам может получить доступ любой, кто знает (или может угадать) URL.<br /> Из соображений безопасности фалы резервных копий должны сохраняться только в безопасной папке backupdata.';
$string['publish'] = 'Опубликовать';
$string['question'] = 'Вопрос';
$string['questionsinthequestionbank'] = 'Вопросов в банке вопросов';
$string['readinginfofrombackup'] = 'Чтение информации из файла бэкапа';
$string['readme'] = 'Файл "Прочти меня"';
$string['recentactivity'] = 'Последние действия';
$string['recentactivityreport'] = 'Полный отчет о последних действиях';
$string['recipientslist'] = 'Список получателей';
$string['recreatedcategory'] = 'Пересоздать категорию {$a}';
$string['redirect'] = 'Перенаправление';
$string['refresh'] = 'Обновить';
$string['refreshingevents'] = 'Обновление событий';
$string['registration'] = 'Зарегистрировать Moodle';
$string['registrationcontact'] = 'Публичный контакт';
$string['registrationcontactno'] = 'Нет, я не хочу, чтобы в списке сайтов была форма для связи со мной';
$string['registrationcontactyes'] = 'Да, я хочу, чтобы в списке сайтов была форма для связи со мной';
$string['registrationemail'] = 'E-mail оповещения';
$string['registrationinfo'] = '<p>На этой странице Вы сможете зарегистрировать Ваш сайт под управлением Moodle на moodle.org. Регистрация бесплатная. Основное преимущество регистрации состоит в том, что Вы будете подписаны на небольшую по объёму рассылку (на английском языке), содержащую срочные объявления об исправлениях в системе безопасности и выходе новых версий Moodle.</p>
<p>По умолчанию, Ваша информация будет считаться конфиденциальной и никогда не будет продаваться или передаваться кому-либо. Причины сбора такой информации - техническая поддержка и сбор статистической информации для представления картины мирового сообщества пользователей Moodle.</p>
<p>При желании, Вы можете разрешить добавить страну, название Вашего сайта и ссылку на него в публичный список сайтов, работающих под управлением Moodle.</p>
<p>Все новые регистрационные записи перед добавлением в список проверяются вручную, а после включения в список Вы сможете обновлять регистрационную информацию в любое время, отправляя эту форму заново.</p>';
$string['registrationinfotitle'] = 'Регистрационная информация';
$string['registrationno'] = 'Нет, я не хочу получать сообщения по электронной почте';
$string['registrationsend'] = 'Отправить регистрационную информацию на www.moodle.org';
$string['registrationyes'] = 'Да, сообщайте мне о новых выпусках';
$string['reject'] = 'Отклонить';
$string['rejectdots'] = 'Отклонить...';
$string['reload'] = 'Обновить';
$string['remoteappuser'] = 'Внешний пользователь системы "{$a}"';
$string['remove'] = 'Удалить';
$string['removeadmin'] = 'Удалить администратора';
$string['removecreator'] = 'Удалить создателя курса';
$string['removestudent'] = 'Удалить студента';
$string['removeteacher'] = 'Удалить преподавателя';
$string['rename'] = 'Переименовать';
$string['renamefileto'] = 'Переименовать <b>{$a}</b> в';
$string['report'] = 'Отчет';
$string['reports'] = 'Отчеты';
$string['repositories'] = 'Хранилища';
$string['requestcourse'] = 'Отправить запрос на создание курса';
$string['requestedby'] = 'Автор запроса';
$string['requestedcourses'] = 'Запрошенные курсы';
$string['requestreason'] = 'Причина запроса курса';
$string['required'] = 'Необходимо заполнить';
$string['requirespayment'] = 'Для доступа к этому курсу необходима оплата';
$string['reset'] = 'Очистка';
$string['resetcomponent'] = 'Компонент';
$string['resetcourse'] = 'Очистка курса';
$string['resetinfo'] = 'На данной странице вы можете удалить из курса данные пользователей (попытки в тестах, сообщения в форумах и т.п.), сохраняя при этом содержимое элементов курса и другие настройки. Будьте осторожны! Действия на данной странице могут <strong>безвозвратно</strong> удалить данные ваших пользователей об их участии в элементах курса!';
$string['resetnotimplemented'] = 'Очистка не поддерживается';
$string['resetstartdate'] = 'Сбросить дату начала';
$string['resetstatus'] = 'Состояние';
$string['resettask'] = 'Задача';
$string['resettodefaults'] = 'Вернуть к значениям по умолчанию';
$string['resortcoursesbyname'] = 'Сортировать курсы по имени';
$string['resource'] = 'Ресурс';
$string['resourcedisplayauto'] = 'Автоматически';
$string['resourcedisplaydownload'] = 'Принудительное скачивание';
$string['resourcedisplayembed'] = 'Внедрить';
$string['resourcedisplayframe'] = 'Во фрейме';
$string['resourcedisplaynew'] = 'В новом окне
';
$string['resourcedisplayopen'] = 'Открыть';
$string['resourcedisplaypopup'] = 'Во всплывающем окне';
$string['resources'] = 'Ресурсы';
$string['resources_help'] = 'Различные типы ресурсов позволяют вставить в курс практически любое веб-содержимое.';
$string['restore'] = 'Восстановить';
$string['restorecancelled'] = 'Восстановление отменено';
$string['restorecannotassignroles'] = 'При восстановлении требуется назначение ролей, а Вы не имеете на это разрешения';
$string['restorecannotcreateorassignroles'] = 'При восстановлении требуется создание или назначение  ролей, а Вы не имеете на это разрешения';
$string['restorecannotcreateuser'] = 'При восстановлении требуется создание пользователя "{$a}" из резервной копии, а Вы не имеете на это разрешения';
$string['restorecannotoverrideperms'] = 'При восстановлении требуется переопределение роли, а Вы не имеете на это разрешения';
$string['restorecoursenow'] = 'Восстановить этот курс!';
$string['restoredaccount'] = 'Восстановленная учетная запись';
$string['restoredaccountinfo'] = 'Эта учетная запись была импортирована с другого сервера, и пароль был потерян. Чтобы установить новый пароль по электронной почте, пожалуйста, щелкните "Продолжить"';
$string['restorefinished'] = 'Восстановление успешно завершено';
$string['restoreto'] = 'Восстановить до';
$string['restoretositeadding'] = 'Предупреждение: Вы собираетесь восстановить главную страницу сайта, добавляя на неё данные!';
$string['restoretositedeleting'] = 'Предупреждение: Вы собираетесь восстановить главную страницу сайта, удалив с неё существующие данные!';
$string['restoreuserconflict'] = 'Попытка восстановить из файла резервной копии пользователя \'{$a}\' приводит к конфликту';
$string['restoreuserinfofailed'] = 'Процесс восстановления остановлен, потому что Вы не имеете разрешения восстанавливать пользовательские данные.';
$string['restoreusersprecheck'] = 'Проверка данных пользователя';
$string['restoreusersprecheckerror'] = 'Обнаружены проблемы при проверке данных пользователя';
$string['restricted'] = 'Ограничено';
$string['restrictmodules'] = 'Ограничить действия модулей';
$string['returningtosite'] = 'Уже были на этом сайте?';
$string['returntooriginaluser'] = 'Вернуться к {$a}';
$string['revert'] = 'Отменить';
$string['role'] = 'Роль';
$string['rolemappings'] = 'Назначения ролей';
$string['rolerenaming'] = 'Переименование ролей';
$string['rolerenaming_help'] = 'Этот параметр позволяет изменять отображаемые названия ролей, используемых в Вашем курсе. Изменяется только отображаемое название - основные разрешения роли не будут затронуты. Эти новые названия ролей будут отображаться на странице участников курса и во всех других местах в пределах курса. Если переименованная роль выбрана администратором в качестве роли управляющего курсом, то новое название роли будет также отображаться в списке курсов.';
$string['roles'] = 'Роли';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Количество недавних статей в формате RSS\'';
$string['rsserror'] = 'Ошибка при чтении RSS данных';
$string['rsserrorauth'] = 'Ваша RSS-ссылка не содержит требуемый признак аутентификации.';
$string['rsserrorguest'] = 'Эта RSS-лента использует гостевой доступ для доступа к данным, но гость не имеет разрешения на чтение данных. Посетите адрес, откуда была взята исходная ссылка на эту ленту, в качестве действующего пользователя и получите там новую ссылку на RSS-ленту.';
$string['rsstype'] = 'RSS-лента для этого элемента курса';
$string['saveandnext'] = 'Сoхранить и показать следующий';
$string['savechanges'] = 'Сохранить';
$string['savechangesanddisplay'] = 'Сохранить и показать';
$string['savechangesandreturntocourse'] = 'Сохранить и вернуться к курсу';
$string['savecomment'] = 'Сохранить комментарий';
$string['savedat'] = 'Сохранено в:';
$string['savepreferences'] = 'Сoхранить настройки';
$string['saveto'] = 'Сохранить в';
$string['scale'] = 'Шкала';
$string['scale_help'] = 'Шкала позволяет словесно оценивать результаты работы с элементами курса. Она представляет упорядоченный через запятые список значений, начиная с отрицательного к положительному, например: "Слишком плохо, Плохо, Средне, Хорошо, Очень хорошо, Великолепно!"';
$string['scales'] = 'Шкалы';
$string['scalescustom'] = 'Пользовательская шкала';
$string['scalescustomcreate'] = 'Добавить новую шкалу';
$string['scalescustomno'] = 'Не было создано ни одной пользовательской шкалы';
$string['scalesstandard'] = 'Стандартные шкалы';
$string['scalestandard'] = 'Стандартная шкала';
$string['scalestandard_help'] = 'Стандартная шкала доступна на всем сайте, для всех курсов.';
$string['scalestip'] = 'Чтобы создать пользовательские шкалы оценок, используйте ссылку "Шкалы" в меню "Управление курсом".';
$string['scalestip2'] = 'Чтобы создать пользовательские шкалы, в меню "Управление курсом" щелкните ссылку "Оценки", затем выберите "Шкалы".';
$string['schedule'] = 'Расписание';
$string['screenreaderno'] = 'Нет';
$string['screenreaderuse'] = 'Используется программа для чтения с экрана';
$string['screenreaderuse_help'] = 'Если выбрать значение "Да", то в некоторых местах, например в чате, будет включен интерфейс, адаптированный для людей с ограниченными возможностями.';
$string['screenreaderyes'] = 'Да';
$string['screenshot'] = 'Снимок экрана';
$string['search'] = 'Найти';
$string['searchagain'] = 'Возобновить поиск';
$string['searchbyemail'] = 'Поиск по адресу электронной почты';
$string['searchbyusername'] = 'Поиск по логину';
$string['searchcourses'] = 'Поиск курса';
$string['searchhelp'] = 'Вы можете искать одновременно несколько слов.<br />слово - найти любые соответствия этого слова в тексте.<br />+слово - искать только полное соответствие.<br />-слово - не выводить результаты, содержащие это слово.';
$string['search_help'] = 'Для поиска одного или нескольких слов в тексте, просто введите их, разделяя пробелами. Используются все слова длиннее двух символов.

Для вызова формы расширенного поиска нажмите кнопку поиска ничего не вводя в поле.';
$string['searchoptions'] = 'Параметры поиска';
$string['searchresults'] = 'Результаты поиска';
$string['sec'] = 'сек.';
$string['seconds'] = 'секунд';
$string['secondstotime172800'] = '2 дня';
$string['secondstotime259200'] = '3 дня';
$string['secondstotime345600'] = '4 дня';
$string['secondstotime432000'] = '5 дней';
$string['secondstotime518400'] = '6 дней';
$string['secondstotime604800'] = '1 неделя';
$string['secondstotime86400'] = '1 день';
$string['secretalreadyused'] = 'Ссылка подтверждения изменения пароля уже использовалась, пароль не был изменен.';
$string['secs'] = 'сек.';
$string['section'] = 'Раздел';
$string['sectionname'] = 'Название раздела';
$string['sections'] = 'Разделы';
$string['sectionusedefaultname'] = 'Использовать название раздела по умолчанию ';
$string['seealsostats'] = 'См. также: статистика';
$string['select'] = 'Выбрать';
$string['selectacountry'] = 'Выберите страну';
$string['selectall'] = 'Выбрать все';
$string['selectamodule'] = 'Выберите элемент курса';
$string['selectaregion'] = 'Выберите регион';
$string['selectdefault'] = 'Выбрать значение по умолчанию';
$string['selectedfile'] = 'Выбранный файл';
$string['selectednowmove'] = 'Выбрано файлов для перемещения - {$a}. Выберите для них новую папку и в ней нажмите на кнопку "Переместить файлы сюда"';
$string['selectfiles'] = 'Выберите файлы';
$string['selectnos'] = 'Выделить все "нет"';
$string['selectperiod'] = 'Выбрать период';
$string['senddetails'] = 'Отправить мои данные по e-mail';
$string['separate'] = 'Отдельные';
$string['separateandconnected'] = 'Будьте беспристрастным';
$string['separateandconnectedinfo'] = 'Шкала основана на теории независимого и связного познания. Эта теория описывает два различных способа изучения и оценки вещей, которые мы видим и о которых слышим.
<ul><li>Те, кто познают мир <strong>независимо</strong>, остаются, насколько возможно, объективными без учета своих чувств и эмоций. В обсуждениях с другими людьми, у которых могут быть другие взгляды, им нравится защищать свои собственные идеи с использованием логики, чтобы найти слабые места в суждениях соперника. </li><li>Те же, кто познают мир <strong>связанно</strong> более восприимчивы к другим людям. Они зависимы от сопереживаний и склонны слушать и задавать вопросы, пока не почувствуют, что нашли связь и начали "понимать вещи с другой точки зрения". Они учатся, пытаясь заимствовать опыт и знания, которые они находят в других людях. </li></ul>';
$string['separatedandconnectedinfo'] = 'Сообщения могут оцениваться, использую шкалу, основанную на теории <strong>объективного и субъективного познания</strong>.

Эта теория может помочь вам взглянуть на взаимодействие между людьми по-новому.  Она описывает два различных пути, по которым мы можем оценивать и изучать различные  объекты.  

Каждый из нас может использовать оба этих метода в разных ситуациях и в разных пропорциях. Представим в качестве примера двух людей, первый  более объективный исследователь (Джим), а вторая более субъективная (Мэри).

<ul>
  <li>Джиму нравится оставаться по возможности более "объективным", не примешивая свои чувства   и эмоции. При дискуссии с другими людьми, имеющими другое мнение, ему нравится отстаивать  свою точку зрения, используя логику, для нахождения просчетов в рассуждениях оппонентов.   Он с критикой относится к новым идеям, пока они не станут доказанными фактами из   заслуживающих доверия источников: книг, уважаемых учителей или его личного опыта.   Джим - яркий пример <strong>объективного исследователя</strong>.<br /><br />
  </li>
  <li>Мэри более чуткая к окружающим людям. Она настолько чувствительна, что имеет тенденцию   выслушивать и задавать уточняющие вопросы до того момента, пока не "поймет предмет  спора с точки зрения оппонента". Она обучается, используя опыт других людей.   При общении с оппонентами, она пытается избежать конфронтации. Мэри - яркий пример <strong>  субъективного исследователя</strong>.</li>
</ul>

В приведенном примере девушка представлена как субъективный ученик, юноша - как объективный. В реальном мире существуют именно такие тенденции, хотя, довольно часто, встречаются исключения.

В группе основанной на сотрудничестве и взаимопомощи, было бы замечательно, если каждый обладал обоими видами познания.

В каждой конкретной ситуации, например в форумах, постарайтесь оценить сообщения учеников, исходя из этих двух критериев. Возможно, это сможет помочь вам понять каждого из учеников и создать хорошую атмосферу для обучения.

<hr>
  вы можете узнать больше об изложенных выше идеях:
<ul>
  <li>Belenky, M.F., Clinchy, B.M., Goldberger, N.R., &amp; Tarule, J.M. (1986).  Women\'s ways of knowing: the development of self, voice, and mind. New York, NY: Basic Books.</li>
  <li>Clinchy, B.M. (1989a). The development of thoughtfulness in college women: Integrating reason and care. American Behavioural Scientist, 32(6), 647-657.</li>
  <li>Clinchy, B.M. (1989b). On critical thinking &amp; connected knowing. Liberal education, 75(5), 14-19.</li>
  <li>Clinchy, B.M. (1996). Connected and separate knowing; Toward a marriage of two minds. In N.R. Goldberger, Tarule, J.M., Clinchy, B.M. &amp;</li>
  <li>Belenky, M.F. (Eds.), Knowledge, Difference, and Power; Essays inspired by &#8220;Women&#8217;s Ways of Knowing&#8221; (pp. 205-247). New York, NY: Basic Books.</li>
  <li>Galotti, K. M., Clinchy, B. M., Ainsworth, K., Lavin, B., &amp; Mansfield, A. F. (1999). A New Way of Assessing Ways of Knowing: The Attitudes Towards Thinking and Learning Survey (ATTLS). Sex Roles, 40(9/10), 745-766.</li>
  <li>Galotti, K. M., Reimer, R. L., &amp; Drebus, D. W. (2001). Ways of knowing as learning styles: Learning MAGIC with a partner. Sex Roles, 44(7/8), 419-436. 
  </li>
</ul>';
$string['serverlocaltime'] = 'Время на сервере';
$string['setcategorytheme'] = 'Установить тему оформления категории';
$string['settings'] = 'Настройки';
$string['shortname'] = 'Краткое имя';
$string['shortnamecollisionwarning'] = '[*] = Это короткое имя уже используется и должно быть изменено после одобрения';
$string['shortnamecourse'] = 'Краткое название курса';
$string['shortnamecourse_help'] = 'Краткое название курса отображается в элементах навигации и используется в теме сообщений электронной почты.';
$string['shortnametaken'] = 'Краткое название уже используется для другого курса ({$a})';
$string['shortnameuser'] = 'Краткое имя пользователя';
$string['shortsitename'] = 'Краткое название сайта (например, одним словом)';
$string['show'] = 'Показать';
$string['showactions'] = 'Показать действия
';
$string['showadvancedsettings'] = 'Показать расширенные настройки';
$string['showall'] = 'Показать все {$a}';
$string['showallcourses'] = 'Показать курсы';
$string['showalltopics'] = 'Показать все темы';
$string['showallusers'] = 'Показать всех пользователей';
$string['showallweeks'] = 'Отобразить все недели';
$string['showblockcourse'] = 'Вывести список курсов, содержащих блок';
$string['showcomments'] = 'Отобразить/скрыть комментарии';
$string['showcommentsnonjs'] = 'Отобразить комментарии';
$string['showgrades'] = 'Показывать журнал оценок студентам';
$string['showgrades_help'] = 'Многие элементы курса позволяют выставлять оценки. Этот параметр определяет, может ли студент посмотреть список всех своих оценок в курсе по ссылке "Оценки" в блоке "Управление курсом".';
$string['showlistofcourses'] = 'Показать список курсов';
$string['showmodulecourse'] = 'Вывести список курсов, содержащих этот элемент';
$string['showonly'] = 'Показать только';
$string['showonlytopic'] = 'Показать только тему {$a}';
$string['showonlyweek'] = 'Показать только неделю {$a}';
$string['showperpage'] = 'Показать по {$a} на странице';
$string['showrecent'] = 'Показать последние действия';
$string['showreports'] = 'Показать отчет о деятельности';
$string['showreports_help'] = 'Отчет о деятельности ведется для каждого участника и отображает его работу в курсе. Он может содержать подробный список деятельности  пользователя, например сообщения форума или представленные задания, эти отчеты также содержат записи журнала доступа. Этот параметр определяет, сможет ли студент  просматривать отчеты о своей собственной деятельности на странице своего профиля.';
$string['showsettings'] = 'Показать настройки';
$string['showtheselogs'] = 'Вывести эти отчеты';
$string['showthishelpinlanguage'] = 'Вывести эту справку на следующем языке: {$a}';
$string['showtopicfromothers'] = 'Отобразить тему';
$string['showweekfromothers'] = 'Отобразить неделю';
$string['since'] = 'С';
$string['sincelast'] = 'с последнего входа';
$string['site'] = 'Сайт';
$string['sitedefault'] = 'Сайт по умолчанию';
$string['siteerrors'] = 'Ошибки на сайте';
$string['sitefiles'] = 'Файлы сайта';
$string['sitefilesused'] = 'Файлы сайта, используемые в этом курсе';
$string['sitehome'] = 'Домашняя страница';
$string['sitelegacyfiles'] = 'Файлы сайта (устаревшее хранилище)';
$string['sitelogs'] = 'Системные логи';
$string['sitenews'] = 'Новости сайта';
$string['sitepages'] = 'Страницы сайта';
$string['sitepartlist'] = 'Вы не имеете разрешения на просмотр списка участников';
$string['sitepartlist0'] = 'Для просмотра списка пользователей сайта Вы должны быть преподавателем на уровне сайта';
$string['sitepartlist1'] = 'Для просмотра списка участников курса Вы должны быть преподавателем в этом курсе';
$string['sites'] = 'Сайты';
$string['sitesection'] = 'Включить раздел описания';
$string['sitesettings'] = 'Настройки сайта';
$string['siteteachers'] = 'Преподаватели сайта';
$string['size'] = 'Размер';
$string['sizeb'] = 'байт';
$string['sizegb'] = 'Гбайт';
$string['sizekb'] = 'Кбайт';
$string['sizemb'] = 'Мбайт';
$string['skipped'] = 'Пропущено';
$string['skypeid'] = 'Skype ID';
$string['socialheadline'] = 'Общий форум - последние темы';
$string['someallowguest'] = 'Некоторые курсы, возможно, открыты для гостей';
$string['someerrorswerefound'] = 'Часть информации отсутствовала или была некорректна.  Детали смотрите ниже.';
$string['sortby'] = 'Сортировать по';
$string['sortbyx'] = 'Сортировать по колонке "{$a}" по возрастанию ';
$string['sortbyxreverse'] = 'Сортировать по колонке "{$a}" по убыванию';
$string['sourcerole'] = 'Исходная роль';
$string['specifyname'] = 'Вы должны указать имя';
$string['standard'] = 'Стандартный';
$string['starpending'] = '([*] - курс, ожидающий одобрения)';
$string['startdate'] = 'Дата начала курса';
$string['startdate_help'] = 'Этот параметр определяет начало первой недели курса в формате "Разделы по неделям". Он также определяет начальную дату отчетов курса, доступности элементов курса.';
$string['startingfrom'] = 'Начиная с';
$string['startsignup'] = 'Создать учетную запись';
$string['state'] = 'Область/край';
$string['statistics'] = 'Статистика';
$string['statisticsgraph'] = 'График статистики';
$string['stats'] = 'Статистика';
$string['statslogins'] = 'Входы в систему';
$string['statsmodedetailed'] = 'Детализированный (по пользователям) вид';
$string['statsmodegeneral'] = 'Общий вид';
$string['statsnodata'] = 'Нет данных для выбранной комбинации курса и периода времени.';
$string['statsnodatauser'] = 'Нет данных для выбранной комбинации курса, пользователя и периода времени.';
$string['statsoff'] = 'Статистика отключена';
$string['statsreads'] = 'Просмотры';
$string['statsreport1'] = 'Входы в систему';
$string['statsreport10'] = 'Активность пользователей';
$string['statsreport11'] = 'Самые активные курсы';
$string['statsreport12'] = 'Самые активные курсы (взвешенно)';
$string['statsreport13'] = 'Наибольшая численность участников (записи на курс)';
$string['statsreport14'] = 'Наибольшая активность участников (просмотры/изменения)';
$string['statsreport2'] = 'Просмотры (все роли)';
$string['statsreport3'] = 'Сообщения (все роли)';
$string['statsreport4'] = 'Вся деятельность (все роли)';
$string['statsreport5'] = 'Вся деятельность (просмотры и сообщения)';
$string['statsreport7'] = 'Активность пользователей (просмотры и изменения)';
$string['statsreport8'] = 'Вся деятельность пользователей';
$string['statsreport9'] = 'Входы (главная страница)';
$string['statsreportactivity'] = 'Вся деятельность (все роли)';
$string['statsreportactivitybyrole'] = 'Вся деятельность (просмотры и изменения)';
$string['statsreportforuser'] = 'для';
$string['statsreportlogins'] = 'Входы';
$string['statsreportreads'] = 'Просмотры (все роли)';
$string['statsreporttype'] = 'Тип отчета';
$string['statsreportwrites'] = 'Изменения (все роли)';
$string['statsstudentactivity'] = 'Деятельность студентов';
$string['statsstudentreads'] = 'Студенты: просмотры';
$string['statsstudentwrites'] = 'Студенты: изменения';
$string['statsteacheractivity'] = 'Деятельность преподавателей';
$string['statsteacherreads'] = 'Преподаватели: просмотры';
$string['statsteacherwrites'] = 'Преподаватели: изменения';
$string['statstimeperiod'] = 'Период времени - последние:';
$string['statsuniquelogins'] = 'Уникальные входы';
$string['statsuseractivity'] = 'Вся активность';
$string['statsuserlogins'] = 'Входы в систему';
$string['statsuserreads'] = 'Просмотры';
$string['statsuserwrites'] = 'Изменения';
$string['statswrites'] = 'Изменения';
$string['status'] = 'Статус';
$string['stringsnotset'] = 'Следующие строки не определены в {$a}';
$string['studentnotallowed'] = 'К сожалению, Вы не можете войти в данный курс от имени пользователя "{$a}"';
$string['students'] = 'Студенты';
$string['studentsandteachers'] = 'Студенты и преподаватели';
$string['subcategories'] = 'Подкатегории';
$string['submit'] = 'Отправить';
$string['success'] = 'Успешно';
$string['summary'] = 'Описание';
$string['summary_help'] = 'Описание - это небольшой текст, рассказывающий студентам о дальнейшей деятельности в рамках этого раздела (темы или недели). Текст отображается на странице курса под названием раздела.';
$string['summaryof'] = 'Описание для "{$a}"';
$string['supplyinfo'] = 'Заполните информацию о себе';
$string['switchrolereturn'] = 'Вернуться к моей обычной роли';
$string['switchroleto'] = 'Переключиться к роли...';
$string['tag'] = 'Тег';
$string['tagalready'] = 'Этот тег уже существует';
$string['tagmanagement'] = 'Добавить/удалить теги...';
$string['tags'] = 'Теги';
$string['targetrole'] = 'Роль в этом курсе';
$string['teacheronly'] = 'только для {$a}';
$string['teacherroles'] = '{$a} роли';
$string['teachers'] = 'Преподаватели';
$string['textediting'] = 'При редактировании текста';
$string['texteditor'] = 'Использовать стандартные веб-формы';
$string['textformat'] = 'Текст';
$string['thanks'] = 'Спасибо';
$string['theme'] = 'Тема оформления';
$string['themes'] = 'Темы';
$string['themesaved'] = 'Новая тема выбрана';
$string['thereareno'] = 'В этом курсе нет элементов типа "{$a}"';
$string['thiscategorycontains'] = 'Содержимое этой категории';
$string['time'] = 'Время';
$string['timezone'] = 'Часовой пояс';
$string['to'] = 'в';
$string['tocreatenewaccount'] = 'Пропустить и перейти к созданию новой учетной записи';
$string['today'] = 'Сегодня';
$string['todaylogs'] = 'Отчеты за сегодня';
$string['toeveryone'] = 'для всех';
$string['toomanybounces'] = 'Очень много отказов в доставке почты на этот адрес электронной почты. Вы <b>должны</b> изменить его для дальнейшей работы.';
$string['toomanytoshow'] = 'Список пользователей слишком велик для отображения.';
$string['toomanyusersmatchsearch'] = 'Слишком много пользователей ({$a->count}) соответствуют шаблону "{$a->search}"';
$string['toomanyuserstoshow'] = 'Слишком много пользователей ({$a}) для отображения';
$string['toonly'] = 'только для {$a}';
$string['top'] = 'Верхний уровень';
$string['topic'] = 'Тема';
$string['topichide'] = 'Скрыть этот раздел от пользователей с ролью "{$a}"';
$string['topicoutline'] = 'Заголовки тем';
$string['topicshow'] = 'Показать этот раздел пользователям с ролью "{$a}"';
$string['total'] = 'Итог';
$string['trackforums'] = 'Слежение за форумами';
$string['trackforumsno'] = 'Нет, не отслеживать новые сообщения';
$string['trackforumsyes'] = 'Да, выделять новые сообщения';
$string['trysearching'] = 'Вместо этого попробуйте воспользоваться поиском';
$string['turneditingoff'] = 'Завершить редактирование';
$string['turneditingon'] = 'Режим редактирования';
$string['undecided'] = 'Нерешено';
$string['unfinished'] = 'Не завершено';
$string['unknowncategory'] = 'Неизвестная категория';
$string['unlimited'] = 'Неограничено';
$string['unpacking'] = 'Распаковка {$a}';
$string['unsafepassword'] = 'Небезопасный пароль - попробуйте какой-нибудь другой';
$string['untilcomplete'] = 'До завершения';
$string['unusedaccounts'] = 'Пользователи, не появляющиеся на курсе больше, чем {$a} дней, автоматически исключаются';
$string['unzip'] = 'Распаковать ZIP-архив';
$string['unzippingbackup'] = 'Распаковка бэкапа';
$string['up'] = 'Вверх';
$string['update'] = 'Редактировать';
$string['updated'] = 'Обновлено: {$a}';
$string['updatemymoodleoff'] = 'Прекратить настраивать эту страницу';
$string['updatemymoodleon'] = 'Настроить эту страницу';
$string['updatemyprofile'] = 'Обновить профиль';
$string['updatesevery'] = 'Обновлять каждые {$a} сек.';
$string['updatethis'] = 'Обновить {$a}';
$string['updatethiscourse'] = 'Обновление курса';
$string['updatinga'] = 'Обновление: {$a}';
$string['updatingain'] = 'Обновление {$a->what} в {$a->in}';
$string['upload'] = 'Загрузить';
$string['uploadafile'] = 'Загрузить файл';
$string['uploadcantwrite'] = 'Не удалось записать файл на диск';
$string['uploadedfile'] = 'Файл успешно загружен';
$string['uploadedfileto'] = 'Файл \'{$a->file}\' загружен в папку \'{$a->directory}\'';
$string['uploadedfiletoobig'] = 'Извините, файл слишком велик (превышает {$a} байт)';
$string['uploadextension'] = 'Загрузка файла остановлена по расширению';
$string['uploadfailednotrecovering'] = 'Загрузка файла была прервана, так как возникла проблема с одним из файлов, {$a->name}.<br /> Сообщение о проблеме:<br />{$a->problem}<br />Не восстанавливается.';
$string['uploadfilelog'] = 'Протокол загрузки файла {$a}';
$string['uploadformlimit'] = 'Загружаемый файл превысил ограничение на максимальный размер, установленный в форме';
$string['uploadlabel'] = 'Заголовок:';
$string['uploadnewfile'] = 'Загрузить новый файл';
$string['uploadnofilefound'] = 'Файл не был найден. Вы уверены, что выбрали файл для загрузки?';
$string['uploadnotallowed'] = 'Загрузки не разрешены';
$string['uploadnotempdir'] = 'Отсутствует временная папка';
$string['uploadoldfilesdeleted'] = 'Старый(е) файл(ы) в Вашей области загрузки был(и) удален(ы)';
$string['uploadpartialfile'] = 'Файл был загружен лишь частично';
$string['uploadproblem'] = 'Неизвестная проблема возникла при загрузке файла "{$a}" (возможно он был слишком большой?)';
$string['uploadrenamedchars'] = 'Файл был переименован из "{$a->oldname}" в "{$a->newname}", так как старое название содержало недопустимые символы.';
$string['uploadrenamedcollision'] = 'Файл был переименован из {$a->oldname} в {$a->newname} из-за конфликта имен.';
$string['uploadserverlimit'] = 'Загружаемый файл превысил ограничение на максимальный размер, установленный на сервере';
$string['uploadthisfile'] = 'Загрузить этот файл';
$string['url'] = 'URL';
$string['used'] = 'Используется';
$string['usedinnplaces'] = 'Количество использований - {$a}';
$string['useforlegacytheme'] = 'Использовать для старых браузеров';
$string['useformaintheme'] = 'Использовать для современных браузеров';
$string['usemessageform'] = 'или используйте форму ниже для отправки сообщения выбранным студентам';
$string['user'] = 'Пользователь';
$string['userconfirmed'] = 'Подтвердить {$a}';
$string['usercurrentsettings'] = 'Настройки моего профиля';
$string['userdata'] = 'Данные о пользователе';
$string['userdeleted'] = 'Учетная запись пользователя была удалена';
$string['userdescription'] = 'Описание';
$string['userdescription_help'] = 'В это поле можно ввести любую информацию о себе. Эта информация будет отображаться на странице вашего профиля для других пользователей.';
$string['userdetails'] = 'Подробная информация о пользователе';
$string['userfiles'] = 'Файлы пользователя';
$string['userlist'] = 'Список пользователей';
$string['username'] = 'Логин';
$string['usernameemailmatch'] = 'Логин и адрес электронной почты не относятся к одному и тому же пользователю.';
$string['usernameexists'] = 'Данный логин уже используется. Выберите другой.';
$string['usernamelowercase'] = 'Допустимы только строчные буквы';
$string['usernamenotfound'] = 'Логин не найден в базе данных';
$string['usernameoremail'] = 'Введите логин или адрес электронной почты';
$string['usernotconfirmed'] = 'Невозможно подтвердить {$a}';
$string['userpic'] = 'Изображение пользователя';
$string['users'] = 'Пользователи';
$string['userselectorautoselectunique'] = 'Если только один пользователь соответствует строке поиска, то выбирать его автоматически';
$string['userselectorpreserveselected'] = 'Сохранить выбранный список пользователей, даже если они больше не соответствуют критериям поиска';
$string['userselectorsearchanywhere'] = 'Проверять соответствие шаблону поиска в любом месте имени пользователя';
$string['usersnew'] = 'Новые пользователи';
$string['usersnoaccesssince'] = 'Показать пользователей, которые были неактивны более чем';
$string['userswithfiles'] = 'Пользователи с файлами';
$string['useruploadtype'] = 'Тип загружаемого пользователя: {$a}';
$string['userviewingsettings'] = 'Настройки профиля для {$a}';
$string['userzones'] = 'Пользовательские зоны';
$string['usingexistingcourse'] = 'Использовать существующий курс';
$string['valuealreadyused'] = 'Это значение уже было использовано';
$string['version'] = 'Версия';
$string['view'] = 'Просмотр';
$string['viewallcourses'] = 'Показать все курсы';
$string['viewallcoursescategories'] = 'Показать все курсы и категории';
$string['viewfileinpopup'] = 'Просмотреть файл во всплывающем окне';
$string['viewprofile'] = 'Просмотр профиля';
$string['views'] = 'Просмотры';
$string['viewsolution'] = 'посмотреть решение';
$string['virusfound'] = 'Внимания администратор! Clam AV обнаружил вирус в файле, закруженном пользователем {$a->user} в курсе {$a->course}. Вот отчет антивируса:';
$string['virusfoundlater'] = 'Обнаружено, что файл, загруженный Вами {$a->date} под именем "{$a->filename}" в курс "{$a->course}" содержит вирус. Вот что произошло с файлом:

{$a->action}

Если этот файл был ответом на задание, то, чтобы преподаватель мог просмотреть его, Вам необходимо отправить файл заново.';
$string['virusfoundlateradmin'] = 'Внимание, администратор! Обнаружено, что файл, загруженный {$a->date} под именем "{$a->filename}" в курс "{$a->course}" пользователем "{$a->user}" содержит вирус. Вот что произошло с файлом: 

{$a->action} 

Пользователь тоже был уведомлен об этом.';
$string['virusfoundlateradminnolog'] = 'Внимание, администратор! Обнаружено, что файл, загруженный под именем "{$a->filename}" содержит вирус. Moodle не смог вернуть этот файл обратно тому пользователю, который его загрузил.

Вот что произошло с файлом: 

{$a->action}';
$string['virusfoundsubject'] = '{$a}: Обнаружен вирус!';
$string['virusfounduser'] = 'Файл {$a->filename}, загруженный Вами, был проверен антивирусом и является инфицированным.
Загрузка файла НЕ была успешно завершена.';
$string['virusplaceholder'] = 'В загруженном файле обнаружен вирус и файл был перемещён или удалён. Пользователь оповещён.';
$string['visible'] = 'Доступность';
$string['visibletostudents'] = 'Доступно для {$a}';
$string['warningdeleteresource'] = 'Внимание: на {$a} ссылается ресурс. Вы хотите обновить этот ресурс?';
$string['webpage'] = 'Веб-страница';
$string['week'] = 'Неделя';
$string['weekhide'] = 'Не показывать эту неделю {$a}';
$string['weeklyoutline'] = 'Темы недели';
$string['weekshow'] = 'Показать эту неделю {$a}';
$string['welcometocourse'] = 'Добро пожаловать в {$a}';
$string['welcometocoursetext'] = 'Добро пожаловать на курс "{$a->coursename}"!

Если Вы еще не сделали этого, отредактируйте страницу своего профиля, чтобы мы могли узнать о Вас побольше:

{$a->profileurl}';
$string['whattocallzip'] = 'Как Вы хотите назвать ZIP-архив?';
$string['whattodo'] = 'Что делать';
$string['windowclosing'] = 'Это окно должно закрываться автоматически. Если нет, то, пожалуйста, закройте его самостоятельно.';
$string['withchosenfiles'] = 'С выбранными файлами';
$string['withoutuserdata'] = 'без данных пользователей';
$string['withselectedusers'] = 'С выбранными пользователями...';
$string['withselectedusers_help'] = '* Отправить сообщение - Отправка сообщения одному или нескольким участникам
* Добавить заметку - Добавление заметки о выбранном участнике
* Добавить общую заметку - Добавление одинаковой заметки о нескольких участниках
* Продление записи (индивидуальное) - Продлить доступ к курсу для выбранного студента, даже когда период обучения на курсе истёк.
* Продление записи (общее) - Продлить доступ к курсу для нескольких студентов на одинаковый промежуток времени.';
$string['withuserdata'] = 'с данными пользователей';
$string['wordforstudent'] = 'Обращение для Студента';
$string['wordforstudenteg'] = 'например, Студент, Участник…';
$string['wordforstudents'] = 'Обращение для Студентов';
$string['wordforstudentseg'] = 'например, Студенты, Участники…';
$string['wordforteacher'] = 'Ваше слово вместо "Преподаватель"';
$string['wordforteachereg'] = 'например, Учитель, Инструктор, Тьютор…';
$string['wordforteachers'] = 'Ваше слово вместо "Преподаватели"';
$string['wordforteacherseg'] = 'например, Учителя, Инструкторы, Тьюторы…';
$string['writingblogsinfo'] = 'Запись информации о блогах';
$string['writingcategoriesandquestions'] = 'Запись категорий и вопросов';
$string['writingcoursedata'] = 'Запись данных курса';
$string['writingeventsinfo'] = 'Запись информации о событиях';
$string['writinggeneralinfo'] = 'Запись общей информации';
$string['writinggradebookinfo'] = 'Запись информации об оценках';
$string['writinggroupingsgroupsinfo'] = 'Запись информации о группировках-группах';
$string['writinggroupingsinfo'] = 'Запись информации о группировках';
$string['writinggroupsinfo'] = 'Запись информации о группах';
$string['writingheader'] = 'Запись заголовка';
$string['writingloginfo'] = 'Запись логов';
$string['writingmessagesinfo'] = 'Запись информации о сообщениях';
$string['writingmoduleinfo'] = 'Запись информации по модулям';
$string['writingscalesinfo'] = 'Информация по шкале';
$string['writinguserinfo'] = 'Запись данных о пользователях';
$string['wrongpassword'] = 'Этот пароль не подходит для пользователя с таким логином';
$string['xmldbeditor'] = 'XMLDB редактор';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'г.';
$string['years'] = 'г.';
$string['yes'] = 'Да';
$string['youareabouttocreatezip'] = 'Вы собираетесь создать ZIP-файл, содержащий';
$string['youaregoingtorestorefrom'] = 'Вы хотите начать процесс восстановления для';
$string['youneedtoenrol'] = 'Для выполнения этого действия необходимо зарегистрировать на этом курсе.';
$string['yourlastlogin'] = 'Последний вход';
$string['yourself'] = 'себя';
$string['yourteacher'] = 'Ваш {$a}';
$string['yourwordforx'] = 'Ваше слово вместо "{$a}"';
$string['zippingbackup'] = 'Архивирование резервной копии';
