<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Допустимая погрешность';
$string['accessnoticesheader'] = 'Вы можете просмотреть этот тест, но в случае реальной попытки, Вы были бы заблокированы по следующей причине:';
$string['action'] = 'Действие';
$string['adaptive'] = 'Обучающий режим';
$string['adaptive_help'] = 'Если параметр включен, то в рамках одной попытки прохождения теста будет разрешено несколько попыток ответа на вопрос. Так, например, в случае неверного ответа, студент сможет сразу попытаться ответить снова. При этом в зависимости от настройки "Начислять штрафы", за каждую неправильную попытку могут вычитаться штрафные баллы.';
$string['addaquestion'] = 'Добавить вопрос...';
$string['addarandomquestion'] = 'Добавить случайный вопрос...';
$string['addarandomquestion_help'] = 'При добавлении случайного вопроса в тест вставляется вопрос,  случайно выбираемый из указанной в тесте категории. Это означает, что разные студенты могут получить различные наборы вопросов, и, если разрешено несколько попыток прохождения теста, то каждая попытка может содержать новый набор вопросов.';
$string['addcategory'] = 'Добавить категорию';
$string['adddescriptionlabel'] = 'Добавить описание';
$string['addingcalculated'] = 'Добавление "Вычисляемого вопроса"';
$string['addingdescription'] = 'Добавление описания';
$string['addingessay'] = 'Добавление эссе';
$string['addingmatch'] = 'Добавление "Вопроса на соответствие"';
$string['addingmultianswer'] = 'Добавление «Вложенные ответы» (Cloze)';
$string['addingmultichoice'] = 'Добавление вопроса с множественным выбором';
$string['addingnumerical'] = 'Добавление вопроса с числовым ответом';
$string['addingquestion'] = 'Добавление вопроса';
$string['addingquestions'] = 'На этой стороне страницы вы можете управлять базой своих вопросов.  Для удобства организации вопросы хранятся в категориях и могут использоваться любым тестом в вашем курсе или даже нескольких курсах при условии, что категория является \'Опубликованной\'. <br /><br /> После того, как вы создали категорию для вопросов, вы сможете создавать или редактировать вопросы. На другой стороне страницы вы можете добавить любые из этих вопросов в созданный вами тест. ';
$string['addingrandom'] = 'Добавление случайного вопроса';
$string['addingrandomsamatch'] = 'Добавление "Случайного вопроса на соответствие"';
$string['addingshortanswer'] = 'Добавление вопроса с коротким ответом';
$string['addingtruefalse'] = 'Добавление вопроса "Верно/Неверно"';
$string['addmoreoverallfeedbacks'] = 'Добавить {no} поля отзывов';
$string['addnewgroupoverride'] = 'Добавить переопределение группы';
$string['addnewpagesafterselected'] = 'Добавить новые страницы после выбранных ответов';
$string['addnewquestionsqbank'] = 'Добавить вопросы в категорию {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Добавить переопределение пользователя';
$string['addpagehere'] = 'Добавить страницу здесь';
$string['addquestion'] = 'Добавить вопрос';
$string['addquestions'] = 'Добавить вопросы';
$string['addquestionstoquiz'] = 'Добавить вопрос в текущий тест';
$string['addrandom'] = 'Добавить случайные вопросы: {$a}';
$string['addrandom1'] = '<< Добавить';
$string['addrandom2'] = 'случайные вопросы';
$string['addrandomfromcategory'] = 'Добавить случайные вопросы из категории:';
$string['addrandomquestion'] = 'Добавить случайный вопрос';
$string['addrandomquestiontoquiz'] = 'Добавить случайный вопрос в тест {$a}';
$string['addselectedtoquiz'] = 'Добавить выбранное в тест';
$string['addtoquiz'] = 'Добавить в тест';
$string['affectedstudents'] = 'Исправлено: {$a}';
$string['aftereachquestion'] = 'После добавления каждого вопроса';
$string['afternquestions'] = 'После добавления вопросов: {$a}';
$string['aiken'] = 'Формат Aiken';
$string['allattempts'] = 'Все попытки';
$string['allinone'] = 'Не ограничено';
$string['allowreview'] = 'Разрешить просмотр попыток';
$string['alreadysubmitted'] = 'Вы уже использовали эту попытку';
$string['alternativeunits'] = 'Альтернативные единицы измерения';
$string['alwaysavailable'] = 'Всегда доступен';
$string['analysisoptions'] = 'Параметры анализа';
$string['analysistitle'] = 'Таблица "Анализ теста"';
$string['answer'] = 'Ответ';
$string['answered'] = 'Отвечено';
$string['answerhowmany'] = 'Один или несколько ответов?';
$string['answers'] = 'Ответы';
$string['answersingleno'] = 'Допускается несколько ответов';
$string['answersingleyes'] = 'Только один ответ';
$string['answerswithacceptederrormarginmustbenumeric'] = 'Ответы с допустимой погрешностью должны быть числовыми';
$string['answertoolong'] = 'Ответ слишком длинный после строки {$a} (максимальное количество символов - 255)';
$string['aon'] = 'Формат AON';
$string['areyousureremoveselected'] = 'Вы уверены, что хотите удалить все выбранные вопросы?';
$string['asshownoneditscreen'] = 'Как показано на экране редактирования';
$string['attempt'] = 'Попытка {$a}';
$string['attemptalreadyclosed'] = 'Эта попытка уже была закончена.';
$string['attemptclosed'] = 'Попытка еще не закрыта';
$string['attemptduration'] = 'Затраченное время';
$string['attemptedon'] = 'Время попытки';
$string['attempterror'] = 'Вам не разрешено пройти тест по следующей причине: {$a}';
$string['attemptfirst'] = 'Первая попытка';
$string['attemptincomplete'] = 'Эта попытка ({$a}) еще не закончена.';
$string['attemptlast'] = 'Последняя попытка';
$string['attemptnumber'] = 'Попытка';
$string['attemptquiznow'] = 'Начать тестирование';
$string['attempts'] = 'Попытки';
$string['attemptsallowed'] = 'Количество попыток';
$string['attemptsallowedn'] = 'Разрешенных попыток: {$a}';
$string['attemptsdeleted'] = 'Попытки тестирования удалены';
$string['attemptselection'] = 'Выберите попытки каждого пользователя для анализа';
$string['attemptsexist'] = 'Вы больше не можете добавлять или удалять вопросы: этот тест уже имеет попытки ответа';
$string['attemptsnum'] = 'Попыток: {$a}';
$string['attemptsnumthisgroup'] = 'Попыток: {$a->total} ({$a->group} из этой группы)';
$string['attemptsnumyourgroups'] = 'Попыток: {$a->total} ({$a->group} из Ваших групп)';
$string['attemptsonly'] = 'Показывать только студентов с попытками';
$string['attemptsunlimited'] = 'Не ограничено';
$string['back'] = 'Вернуться к просмотру вопроса';
$string['backtoquestionlist'] = 'Вернуться к списку вопросов';
$string['backtoquiz'] = 'Вернуться к редактированию теста';
$string['basicideasofquiz'] = 'Основные идеи создания теста';
$string['bestgrade'] = 'Лучший результат';
$string['blackboard'] = 'Формат Blackboard';
$string['blackboard_six'] = 'Формат Blackboard V6+';
$string['bothattempts'] = 'Показывать всех студентов (в т.ч. не пытавшихся пройти тест)';
$string['braceerror'] = 'Не удалось найти {...} среди ответов';
$string['browsersecurity'] = 'Безопасность браузера';
$string['browsersecurity_help'] = 'Если выбран "Полноэкранный режим с защитой JavaScript", то:

* Тест запустится, только если в браузере студента будет включен JavaScript
* Тест откроется на весь экран в окне, которое будет расположено поверх других окон и не будет содержать элементы навигации
* Студенты не смогут использовать такие возможности, как копирование и вставка';
$string['calculated'] = 'Вычисляемый';
$string['calculatedquestion'] = '"Вычисляемый вопрос" не поддерживается на строке {$a}. Вопрос будет игнорирован.';
$string['cannotcreatepath'] = 'Не удалось создать путь ({$a})';
$string['cannoteditafterattempts'] = 'Вы не можете добавить или удалить вопросы, потому что уже были попытки пройти этот тест. ({$a})';
$string['cannotfindprevattempt'] = 'Не удалось найти предыдущие попытки';
$string['cannotfindquestionregard'] = 'Не удалось получить вопросы для переоценивания!';
$string['cannotinsert'] = 'Не удалось добавить вопрос';
$string['cannotinsertrandomquestion'] = 'Не удалось вставить новый случайный вопрос!';
$string['cannotloadquestion'] = 'Не удалось загрузить варианты вопроса';
$string['cannotloadtypeinfo'] = 'Невозможно загрузить информацию специфического типа вопроса';
$string['cannotopen'] = 'Не удалось экспортировать файл ({$a})';
$string['cannotread'] = 'Не удалось импортировать файл (или файл пуст)';
$string['cannotrestore'] = 'Невозможно восстановить сеансы вопроса';
$string['cannotreviewopen'] = 'Вы не можете просмотреть эту попытку, так как она еще не закрыта.';
$string['cannotsavelayout'] = 'Не удалось сохранить расположение';
$string['cannotsavenumberofquestion'] = 'Не удалось сохранить количество вопросов на странице';
$string['cannotsavequestion'] = 'Не удается сохранить список вопросов';
$string['cannotsetgrade'] = 'Не удалось установить новую максимальную оценку для теста';
$string['cannotsetsumgrades'] = 'Не удалось установить сумму оценок';
$string['cannotwrite'] = 'Не удалась запись в экспортируемый файл ({$a})';
$string['caseno'] = 'Нет, регистр не важен';
$string['casesensitive'] = 'Чувствительность ответа к регистру';
$string['caseyes'] = 'Да, регистр важен';
$string['categories'] = 'Категории';
$string['category'] = 'Название категории';
$string['categoryadded'] = 'Категория \'{$a}\' была добавлена';
$string['categorydeleted'] = 'Категория \'{$a}\' была удалена';
$string['categoryinfo'] = 'Информация о категории';
$string['categorymove'] = 'Категория "{$a->name}" содержит вопросы {$a->count} (некоторые из них могут быть старыми - скрытыми вопросами, которые все еще используется в некоторых имеющихся тестах). <br /> Выберите другую категорию, в которую они будут перемещены.';
$string['categorymoveto'] = 'Переместить их в эту категорию';
$string['categorynamecantbeblank'] = 'Имя категории не может быть пустым';
$string['categorynoedit'] = 'Вы не можете редактировать категорию "{$a}".';
$string['categoryupdated'] = 'Категория была успешно обновлена';
$string['changessaved'] = 'Оценка сохранена';
$string['changessavedwitherrors'] = 'Во время сохранения изменений оценивания произошла ошибка';
$string['checkanswer'] = 'Проверить';
$string['choice'] = 'Вариант ответа';
$string['choices'] = 'Имеющиеся варианты';
$string['choosefile'] = 'Выберите файл';
$string['close'] = 'Закрыть окно';
$string['closebeforeopen'] = 'Невозможно обновить тест. Указанная дата окончания теста раньше даты начала.';
$string['closed'] = 'Закрыто';
$string['closepreview'] = 'Закрыть просмотр';
$string['closereview'] = 'Закрыть обзор';
$string['comment'] = 'Комментарий';
$string['commentorgrade'] = 'Оставить комментарий или исправить оценку';
$string['comments'] = 'Комментарии';
$string['completedon'] = 'Завершен';
$string['configadaptive'] = 'Если вы выберете "Да" для этого параметра, то студенту будет разрешено ответить на вопрос несколько раз, даже в рамках одной попытки пройти тест.';
$string['configattemptsallowed'] = 'Ограничение количества попыток пройти тест.';
$string['configdecimaldigits'] = 'Число знаков после запятой при отображении оценок.';
$string['configdecimalplaces'] = 'Количество цифр после запятой при отображении оценок теста.';
$string['configdecimalplacesquestion'] = 'Количество цифр после запятой при отображении оценки отдельного вопроса.';
$string['configdelay1'] = 'Если Вы установите время задержки после первой попытки, то студент должен выждать это время перед началом новой попытки теста.';
$string['configdelay1st2nd'] = 'Если вы установите здесь время задержки, то студент не сможет начать свою вторую попытку, пока с момента окончания его первой попытки не пройдет это время.';
$string['configdelay2'] = 'Если Вы установите здесь время задержки, то студент должен выждать это время перед началом третьей или последующих попыток теста.';
$string['configdelaylater'] = 'Если вы установите здесь время задержки, то студент не может начать свою третью, четвертую и последующие попытки, пока с момента окончания предыдущей его попытки не пройдет это время.';
$string['configeachattemptbuildsonthelast'] = 'Если разрешены несколько попыток, то каждая новая попытка содержит результаты предыдущей попытки.';
$string['configgrademethod'] = 'Если разрешены несколько попыток, то какой метод должен быть использован при расчете итоговой оценки студента.';
$string['configintro'] = 'Установленные здесь значения  определяют значения по умолчанию, использующиеся в форме настроек при создании нового теста. Вы также можете выбрать, какие параметры теста  считаются расширенными.';
$string['configmaximumgrade'] = 'Оценка по умолчанию, к которой приводится оценка теста при отображении.';
$string['confignewpageevery'] = 'При добавлении вопросов в тест разрывы страниц будут вставлены автоматически в соответствии с этими настройками.';
$string['configpenaltyscheme'] = 'Штраф вычитается за каждый неверный ответ при обучающем режиме.';
$string['configpopup'] = 'Принудительно открывать тест во всплывающем окне и использовать  возможности JavaScript для ограничения копирования, вставки и т.п. во время прохождения теста.';
$string['configrequirepassword'] = 'Студенты должны будут ввести пароль перед прохождением теста.';
$string['configrequiresubnet'] = 'Студенты смогут пройти тест только на этих компьютерах.';
$string['configreviewoptions'] = 'Эти параметры определяют, какую информацию пользователи могут видеть при просмотре попытки теста или отчетов теста.';
$string['configshowblocks'] = 'Показывать блоки во время попыток теста.';
$string['configshowuserpicture'] = 'Показывать на экране фотографию пользователя во время прохождения теста.';
$string['configshufflequestions'] = 'Если вы включите этот параметр, то вопросы будут располагаться в случайном порядке при каждой попытке пройти тест.';
$string['configshufflewithin'] = 'Если вы включите этот параметр, то части, составляющие отдельные вопросы, будут располагаться в случайном порядке при каждой попытке пройти тест, при условии, что этот параметр также включен в настройках вопроса.';
$string['configtimelimit'] = 'Ограничение времени теста по умолчанию (в минутах). 0 означает -  без ограничения времени.';
$string['configtimelimitsec'] = 'Ограничение времени теста по умолчанию (в секундах). 0 означает, что время не ограничено.';
$string['configurerandomquestion'] = 'Настроить вопрос';
$string['confirmclose'] = 'Вы хотите завершить эту попытку. Если Вы сделаете это, то больше не сможете изменять свои ответы.';
$string['confirmserverdelete'] = 'Вы уверены, что хотите удалить сервер <b>{$a}</b> из списка?';
$string['confirmstartattemptlimit'] = 'Количество попыток прохождения теста: {$a}. Вы собираетесь начать новую попытку. Продолжить?';
$string['confirmstartattempttimelimit'] = 'Прохождение теста ограничено по времени. Количество попыток пройти тест: {$a}. Вы собираетесь начать новую попытку. Продолжить?';
$string['confirmstarttimelimit'] = 'Прохождение теста ограничено по времени. Вы уверены, что хотите пройти тест сейчас?';
$string['containercategorycreated'] = 'Эта категория создана для хранения всех исходных категорий, перемещённых на уровень сайта по причинам, указанным ниже';
$string['continueattemptquiz'] = 'Продолжить последнюю попытку';
$string['continuepreview'] = 'Продолжить последний просмотр';
$string['copyingfrom'] = 'Копирование вопроса \'{$a}\'';
$string['copyingquestion'] = 'Копирование вопроса';
$string['correct'] = 'Верно';
$string['correctanswer'] = 'Правильный ответ';
$string['correctanswerformula'] = 'Формула правильного ответа';
$string['correctansweris'] = 'Правильный ответ: {$a}';
$string['correctanswerlength'] = 'Количество значащих цифр';
$string['correctanswers'] = 'Правильные ответы';
$string['correctanswershows'] = 'Правильный ответ показывается';
$string['corrresp'] = 'Правильный ответ';
$string['countdown'] = 'Обратный отсчет';
$string['countdownfinished'] = 'Тест закрывается. Вы должны отправить ответы сейчас.';
$string['countdowntenminutes'] = 'Тест закрывается через 10 минут.';
$string['coursetestmanager'] = 'Формат Course Test Manager';
$string['createcategoryandaddrandomquestion'] = 'Создать категорию и добавить случайный вопрос';
$string['createfirst'] = 'Вы должны сначала создать несколько вопросов типа "Короткий ответ"';
$string['createmultiple'] = 'Добавить в тест несколько случайных вопросов';
$string['createnewquestion'] = 'Создать новый вопрос';
$string['createquestionandadd'] = 'Создать новый вопрос и добавить в тест.';
$string['custom'] = 'Пользовательский формат';
$string['dataitemneed'] = 'Вы должны добавить по меньшей мере один набор вариантов, чтобы получить корректный вопрос';
$string['datasetdefinitions'] = 'Определения наборов данных многократного пользования в категории {$a}';
$string['datasetnumber'] = 'Численное значение';
$string['daysavailable'] = 'Доступно дней';
$string['decimaldigits'] = 'Количество знаков после запятой';
$string['decimalformat'] = 'знаков';
$string['decimalplaces'] = 'Десятичных знаков в оценках';
$string['decimalplaces_help'] = 'Этот параметр определяет количество цифр после запятой при отображении баллов или оценок. Он используется только для отображения оценок, а не хранения их в базе данных или внутренних расчетов, которые производятся с полной точностью.';
$string['decimalplacesquestion'] = 'Десятичных знаков в оценках вопроса';
$string['decimalplacesquestion_help'] = 'Эта опция указывает число десятичных знаков после запятой, отображаемых в оценках за отдельные вопросы.';
$string['decimalpoints'] = 'Отображать знаков после запятой';
$string['decimals'] = 'используя {$a}';
$string['default'] = 'По умолчанию';
$string['defaultgrade'] = 'Оценка для вопроса по умолчанию';
$string['defaultinfo'] = 'Установленная по умолчанию категория для вопросов.';
$string['delay1'] = 'Задержка по времени между первой и второй попытками';
$string['delay1st2nd'] = 'Принудительная задержка между первой и второй попытками';
$string['delay1st2nd_help'] = 'Если включено, то студент должен будет выждать указанное время перед началом второй попытки пройти тест.';
$string['delay2'] = 'Задержка по времени между следующими попытками';
$string['delaylater'] = 'Принудительная задержка между последующими попытками';
$string['delaylater_help'] = 'Если включено, то студент должен будет выждать указанное время перед началом третьей попытки и последующих попыток пройти тест.';
$string['deleteattemptcheck'] = 'Вы уверены, что хотите полностью удалить эти попытки?';
$string['deletequestioncheck'] = 'Вы уверены, что хотите удалить "{$a}"?';
$string['deletequestionscheck'] = 'Вы уверены, что хотите удалить следующие вопросы? <br /> <br /> {$a}';
$string['deleteselected'] = 'Удалить выбранные';
$string['deletingquestionattempts'] = 'Удаление попыток ответа на вопрос';
$string['description'] = 'Описание';
$string['disabled'] = 'Отключено';
$string['discrimination'] = 'Индекс дискрим.';
$string['displayoptions'] = 'Параметры просмотра';
$string['download'] = 'Нажмите "Продолжить", чтобы загрузить файл экспортируемой категории.';
$string['downloadextra'] = '(файл также сохраняется в файлах курса в папке /backupdata/quiz)';
$string['duplicateresponse'] = 'Ответы были проигнорированы, так как ранее вы дали аналогичный ответ.';
$string['eachattemptbuildsonthelast'] = 'Каждая попытка основывается на предыдущей';
$string['eachattemptbuildsonthelast_help'] = 'Если разрешено использовать несколько попыток и этот параметр включен, то в каждой новой попытке будут содержаться результаты предыдущих попыток. Это позволит выполнить тест за несколько попыток.';
$string['editcategories'] = 'Редактировать категории';
$string['editcategory'] = 'Редактировать категорию';
$string['editcatquestions'] = 'Редактировать вопросы в категории';
$string['editingcalculated'] = 'Редактирование "Вычисляемого вопроса"';
$string['editingdescription'] = 'Редактирование "Описания"';
$string['editingessay'] = 'Редактирование "Эссе"';
$string['editingmatch'] = 'Редактирование "Вопроса на соответствие"';
$string['editingmultianswer'] = 'Редактирование вопроса «Вложенные ответы» (Cloze)';
$string['editingmultichoice'] = 'Редактирование вопроса "В закрытой форме (множественный выбор)"';
$string['editingnumerical'] = 'Редактирование "Числового вопроса"';
$string['editingquestion'] = 'Редактирование вопроса';
$string['editingquiz'] = 'Редактирование теста';
$string['editingquiz_help'] = 'Основные идеи создания теста:

* Тест содержит одну или несколько страниц
* Все вопросы содержатся в банке вопросов, структурированном по категориям
* Случайные вопросы - при каждой новой попытке студент будет получать разные вопросы, разные студенты также будут получать разные вопросы.';
$string['editingrandom'] = 'Редактирование случайного вопроса';
$string['editingrandomsamatch'] = 'Редактирование "Случайного вопроса на соответствие"';
$string['editingrqp'] = '{$a}: Редактирование вопроса';
$string['editingshortanswer'] = 'Редактирование вопроса "Короткий ответ"';
$string['editingtruefalse'] = 'Редактирование вопроса "Верно/Неверно"';
$string['editoverride'] = 'Редактировать переопределение';
$string['editqcats'] = 'Редактировать категории вопросов';
$string['editquestions'] = 'Редактировать вопросы';
$string['editquiz'] = 'Редактировать тест';
$string['editquizquestions'] = 'Редактировать вопросы теста';
$string['emailconfirmbody'] = 'Дорогой(ая) {$a->username}.

Благодарим за выполнение теста "{$a->quizname}" в курсе "{$a->coursename}" ({$a->submissiontime}).

Это письмо подтверждает, что ответы получены.

Тест доступен по адресу {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Спасибо за отправку ответов на тест "{$a->quizname}"';
$string['emailconfirmsubject'] = 'Подтверждение выполнения теста: {$a->quizname}';
$string['emailnotifybody'] = 'Уважаемый(ая) {$a->username},

{$a->studentname} выполнил(а) тест "{$a->quizname}" ({$a->quizurl}) в курсе "{$a->coursename}"

Вы можете ознакомиться с его ответами: {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} выполнил(а) тест {$a->quizname}';
$string['emailnotifysubject'] = '{$a->studentname} завершил(а) тест {$a->quizname}';
$string['empty'] = 'Пусто';
$string['enabled'] = 'Разрешено';
$string['endtest'] = 'Конец теста...';
$string['erroraccessingreport'] = 'Вы не можете получить доступ к этому отчету';
$string['errorinquestion'] = 'Ошибка в вопросе';
$string['errormissingquestion'] = 'Ошибка: В системе нет вопроса № {$a}';
$string['errornotnumbers'] = 'Ошибка: Ответы должны быть числовыми';
$string['errorsdetected'] = 'Обнаружено ошибок: {$a}';
$string['errorunexpectedevent'] = 'Непредвиденное событие с кодом {$a->event} найдено для вопроса {$a->questionid} в попытке {$a->attemptid}.';
$string['essay'] = 'Эссе';
$string['essayquestions'] = 'Вопросы Эссе';
$string['event1'] = 'Сохранить автоматически';
$string['event2'] = 'Сохранить';
$string['event3'] = 'Оценить';
$string['event5'] = 'Подтвердить';
$string['event6'] = 'Закрыть и оценить';
$string['event7'] = 'Отправить';
$string['event8'] = 'Закрыть';
$string['event9'] = 'Оценить вручную';
$string['everynquestions'] = 'Каждые {$a} вопроса(ов)';
$string['everyquestion'] = 'Каждый вопрос';
$string['everythingon'] = 'Включить всё';
$string['examview'] = 'Вид при прохождении';
$string['export'] = 'Экспорт';
$string['exportcategory'] = 'Категория экспорта';
$string['exporterror'] = 'Во время экспорта произошла ошибка';
$string['exportingquestions'] = 'Вопросы экспортируются в файл';
$string['exportname'] = 'Имя файла';
$string['exportquestions'] = 'Экспортировать вопросы в файл';
$string['extraattemptrestrictions'] = 'Дополнительные ограничения на попытки';
$string['false'] = 'Неверно';
$string['feedback'] = 'Отзыв';
$string['feedbackerrorboundaryformat'] = 'Оценка должна быть ограничена или процентом, или числом. Введенное вами значение {$a} недопустимо.
';
$string['feedbackerrorboundaryoutofrange'] = 'Диапазон границ оценки должен быть от 0% до 100%. Введённое Вами значение {$a} не попадает в этот диапазон.';
$string['feedbackerrorjunkinboundary'] = 'Вы должны заполнить все поля границ оценок.
';
$string['feedbackerrorjunkinfeedback'] = 'Вы должны заполнить поле отзыва, не оставляя никаких промежутков.';
$string['feedbackerrororder'] = 'Оценки отзыва должны идти по порядку, сначала - наивысшая. Введенное вами значение {$a} - вне последовательности.';
$string['file'] = 'Файл';
$string['fileformat'] = 'Формат файла';
$string['fillcorrect'] = 'Отобразить ответы';
$string['filloutnumericalanswer'] = 'Необходимо обеспечить по крайней мере один возможный ответ и погрешность. Первый совпадающий ответ будет использоваться для определения балла и отзыва. Если Вы в конце представите некий отзыв без ответа, то он будет показан тем студентам, чьи ответы не соответствует ни одному из вариантов.';
$string['filloutoneanswer'] = 'Вам необходимо указать хотя бы один возможный ответ. Пустые ответы не будут использоваться. Символ «*» можно использовать в качестве шаблона, соответствующего любым символам. Первый подходящий ответ будет использоваться для определения оценки и отзыва.';
$string['filloutthreequestions'] = 'Вы должны заполнить не менее трех вопросов с соответствующими ответами. Можно предоставить дополнительные неправильные ответы, задав ответ с пустым вопросом. Варианты с пустыми полями вопросов и ответов будут проигнорированы.';
$string['fillouttwochoices'] = 'Необходимо заполнить не менее двух вариантов. Пустые варианты не будут использоваться.';
$string['finishattemptdots'] = 'Закончить попытку...';
$string['finishreview'] = 'Закончить обзор';
$string['forceregeneration'] = 'создать новые значения';
$string['formatnotfound'] = 'Формат импорта/экспорта {$a} не найден';
$string['formatnotimplemented'] = 'Данный формат не поддерживается корректно, пожалуйста, отправьте сообщение об ошибке';
$string['formulaerror'] = 'Ошибки в формуле!';
$string['fractionsaddwrong'] = 'Положительные оценки в сумме не составляют 100%. <br />Их сумма {$a}%.<br /> Вы хотите вернуться и исправить этот вопрос?';
$string['fractionsnomax'] = 'Один из ответов должен быть оценен в 100%, чтобы за этот вопрос можно было получить оценку. Вы хотите вернуться и исправить вопрос?';
$string['fromfile'] = 'из файла:';
$string['functiondisabledbysecuremode'] = 'В настоящее время эта функция отключена';
$string['functiontakesatleasttwo'] = 'Функция {$a} должна иметь минимум два аргумента';
$string['functiontakesnoargs'] = 'Функция {$a} не принимает никаких аргументов';
$string['functiontakesonearg'] = 'Функция {$a} должна иметь только один аргумент';
$string['functiontakesoneortwoargs'] = 'Функция {$a} должна иметь один или два аргумента';
$string['functiontakestwoargs'] = 'Функция {$a} должна иметь два аргумента';
$string['generalfeedback'] = 'Общий отзыв';
$string['generalfeedback_help'] = 'Общий отзыв для вопроса - это некоторый текст, который отображается после попытки прохождения теста. В отличие от отзыва для конкретного варианта ответа, который зависит от выбранного ответа, общий отзыв отображается всегда один и тот же.';
$string['generatevalue'] = 'Создать новое значение между';
$string['geometric'] = 'Геометрическая';
$string['gift'] = 'Формат GIFT';
$string['giftleftbraceerror'] = 'Не найдено "{"';
$string['giftmatchingformat'] = 'Ответы "Вопроса на соответствие" имеют недопустимый формат';
$string['giftnonumericalanswers'] = 'Не найдены ответы для числового вопроса';
$string['giftnovalidquestion'] = 'Не найдено корректных вопросов';
$string['giftqtypenotset'] = 'Тип вопроса не задан';
$string['giftrightbraceerror'] = 'Не найдено "}"';
$string['grade'] = 'Оценка';
$string['gradeall'] = 'Оценить все';
$string['gradeaverage'] = 'Средняя оценка';
$string['gradeboundary'] = 'Граница оценки';
$string['gradeessays'] = 'Оценить Эссе';
$string['gradehighest'] = 'Высшая оценка';
$string['grademethod'] = 'Метод оценивания';
$string['grademethod_help'] = 'Если разрешены несколько попыток прохождения теста, то для расчета итоговой оценки могут использоваться следующие методы:

* Лучшая оценка из всех попыток
* Средняя оценка из всех попыток
* Первая попытка (все прочие попытки не учитываются).
* Последняя попытка (все прочие попытки не учитываются).';
$string['gradesdeleted'] = 'Оценки теста удалены';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Баллов за ответ: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'С учетом предыдущих штрафов набрано <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Данный ответ повлек штраф {$a}.';
$string['gradingdetailszeropenalty'] = 'Данный ответ не повлек штрафа.';
$string['gradingmethod'] = 'Метод оценивания: {$a}';
$string['groupoverrides'] = 'Переопределение групп';
$string['groupsnone'] = 'В этом курсе нет групп';
$string['guestsno'] = 'Извините, гость не может видеть и проходить тест';
$string['hidebreaks'] = 'Скрыть разделители страниц';
$string['hidereordertool'] = 'Скрыть инструмент перегруппировки вопросов';
$string['history'] = 'История ответов:';
$string['illegalformulasyntax'] = 'Синтаксис формулы не может начинаться с "{$a}"';
$string['imagedisplay'] = 'Картинка для показа';
$string['imagemissing'] = 'Изображение на строке {$a} не доступно. Это имя файла будет проигнорировано.';
$string['import'] = 'Импорт';
$string['importcategory'] = 'Категория импорта';
$string['importerror'] = 'Во время импорта произошла ошибка';
$string['importerrorquestion'] = 'Ошибка при импорте вопроса';
$string['importfilearea'] = 'Импорт из файла, уже имеющегося в файлах курса';
$string['importfileupload'] = 'Импортировать из файла...';
$string['importfromthisfile'] = 'Импортировать из этого файла';
$string['import_help'] = 'Эта функция позволяет импортировать вопросы из внешних текстовых файлов.

Если ваш файл содержит не-ASCII символы, то он должен использовать кодировку UTF-8. Будьте особенно осторожны с файлами, созданными в пакете Microsoft Office, так как они обычно используют специальную кодировку, которая не может быть обработана корректно.

Возможен импорт и экспорт в форматах подключенных ресурсов. Другие дополнительные форматы могут быть доступны в Базе данных модулей и плагинов.';
$string['importingquestions'] = 'Вопросы из файла {$a} импортированы';
$string['importmax10error'] = 'В этом вопросе ошибка. Вы не можете указывать более 10 ответов';
$string['importmaxerror'] = 'В этом вопросе ошибка. Вы указали слишком много ответов';
$string['importminerror'] = 'Ошибка в вопросе. Не указано ни одного ответа для данного типа вопроса';
$string['importparseerror'] = 'При анализе файла импорта найдены ошибки. Ни один вопрос не был импортирован. Для импорта вопросов установите в параметре "Остановка при ошибке" выберите "Нет" и повторите попытку.';
$string['importquestions'] = 'Импорт вопросов из файла';
$string['inactiveoverridehelp'] = '* Студенту не назначена правильная группа или роль для попытки прохождения теста';
$string['incorrect'] = 'Неверно';
$string['indivresp'] = 'Ответы участников по каждому вопросу';
$string['info'] = 'Вступление';
$string['infoshort'] = 'Инфо';
$string['introduction'] = 'Вступление';
$string['invalidattemptid'] = 'Нет попытки с таким ID';
$string['invalidcategory'] = 'ID категории не корректен';
$string['invalidnumericanswer'] = 'Один из введенных вами ответов не является допустимым числом.';
$string['invalidnumerictolerance'] = 'Одна из введенных вами погрешностей не является допустимым числом.';
$string['invalidoverrideid'] = 'Неверный ID переопределения';
$string['invalidquestionid'] = 'Неверный ID вопроса ';
$string['invalidquizid'] = 'Неверный ID теста';
$string['invalidsource'] = 'Источник не принимается как допустимый';
$string['invalidsourcetype'] = 'Недопустимый тип источника';
$string['invalidstateid'] = 'Неверный ID состояния';
$string['itemanal'] = 'Анализ ответов на вопросы';
$string['itemdefinition'] = 'Определение';
$string['itemsource'] = 'Источник элемента';
$string['itemsourceformat'] = 'Форматы';
$string['itemtypes'] = 'Типы удалённых вопросов';
$string['lastanswer'] = 'Вашим последним ответом было';
$string['layout'] = 'Расположение';
$string['layoutasshown'] = 'Располагать на странице как отображено.';
$string['layoutasshownwithpages'] = 'Располагать на странице как отображено. <small>(Каждые {$a} вопроса(ов) автоматически располагать на новой странице.)</small>';
$string['layoutshuffledandpaged'] = 'Вопросы располагаются в случайном порядке, с {$a} вопросами на странице.';
$string['layoutshuffledsinglepage'] = 'Вопросы в случайном порядке, все на одной странице.';
$string['learnwise'] = 'Формат Learnwise';
$string['link'] = 'Ссылка';
$string['listitems'] = 'Список вопросов и ответов в тесте';
$string['literal'] = 'Символ';
$string['loadingquestionsfailed'] = 'Не удалось загрузить вопросы: {$a}';
$string['loguniform'] = 'знаков, составляющих все число';
$string['makecopy'] = 'Сохранить как новый вопрос';
$string['managetypes'] = 'Управлять типами вопросов и серверами';
$string['manualgrading'] = 'Оценить вручную';
$string['mark'] = 'Отправить';
$string['markall'] = 'Отправить страницу';
$string['marks'] = 'Баллов';
$string['match'] = 'На соответствие';
$string['matchanswer'] = 'Соответствующий ответ';
$string['matchanswerno'] = 'Соответствующий ответ {$a}';
$string['matcherror'] = 'Оценки не подходят к опциям оценивания - вопрос пропущен';
$string['matchgrades'] = 'Если оценка не соответствует списку допустимых';
$string['matchgradeserror'] = 'Если оценки нет в списке, выводить сообщение об ошибке';
$string['matchgradesnearest'] = 'Если оценки нет в списке, выбирать ближайшую';
$string['max'] = 'Максимум';
$string['messageprovider:confirmation'] = 'Подтверждение прохождения теста';
$string['messageprovider:submission'] = 'Уведомление прохождения теста';
$string['min'] = 'Минимум';
$string['minutes'] = 'мин.';
$string['missinganswer'] = 'Слишком мало утверждений :ANSWER, :Lx, :Rx для вопроса в строке {$a}. Вы должны четко определить по крайней мере два возможных ответа';
$string['missingcorrectanswer'] = 'Должен быть определен правильный ответ';
$string['missingformula'] = 'Отсутствующая формула';
$string['missingitemtypename'] = 'Отсутствующее имя';
$string['missingname'] = 'Нет названия вопроса';
$string['missingquestion'] = 'Отсутствие метки вопроса после строки {$a}';
$string['missingquestiontext'] = 'Нет текста вопроса';
$string['missingword'] = 'Формат - пропущенное слово';
$string['modulename'] = 'Тест';
$string['modulename_help'] = 'Элемент курса "Тест" позволяет учителю создавать тесты, состоящие из вопросов типа множественный выбор, верно/неверно, на соответствие и др. Каждая попытка автоматически оценивается, и преподаватель может выбрать, следует ли дать отзыв и/или показать правильные ответы.';
$string['modulenameplural'] = 'Тесты';
$string['moveselectedonpage'] = 'Переместить выбранные вопросы на страницу: {$a}';
$string['moveto'] = 'Переместить в >>';
$string['multianswer'] = 'Вложенные ответы (Cloze)';
$string['multichoice'] = 'Множественный выбор';
$string['multipleanswers'] = 'Выберите хотя бы один ответ.';
$string['multiplier'] = 'Множитель';
$string['name'] = 'Название';
$string['navnojswarning'] = 'Предупреждение: эти ссылки не сохранят ваши ответы. Используйте кнопку внизу страницы.';
$string['neverallononepage'] = 'Никогда, все вопросы на одной странице';
$string['newattemptfail'] = 'Ошибка: Нельзя начать новую попытку';
$string['newpage'] = 'С новой страницы';
$string['newpageevery'] = 'Автоматически начинать с новой страницы';
$string['newpage_help'] = 'Длинные тесты имеет смысл разбивать на несколько страниц с ограниченным числом вопросов на каждой. При добавлении вопросов в тест разрывы страниц будут добавляться автоматически в соответствии с этой настройкой. В дальнейшем разрывы страниц могут быть перемещены вручную на странице редактирования.';
$string['noanswers'] = 'Не было выбрано ни одного ответа!';
$string['noattempts'] = 'Не было попыток пройти тест';
$string['noattemptstoshow'] = 'Нет попыток';
$string['nocategory'] = 'Категория не верна или не определена';
$string['noclose'] = 'Нет даты закрытия';
$string['nocommentsyet'] = 'Коментариев еще нет';
$string['noconnection'] = 'Нет связи с веб-службой, которая должна обрабатывать этот вопрос. Свяжитесь с Вашим администратором.';
$string['nodataset'] = 'пусто - это не шаблон';
$string['nodatasubmitted'] = 'Данные не были отправлены.';
$string['noessayquestionsfound'] = 'Вопросы типа Эссе не найдены';
$string['nogradewarning'] = 'Этот тест не оценивается, таким образом вы не можете задать общий отзыв, различный для разных оценок.';
$string['nomatchinganswer'] = 'Вы должны указать ответ, соответствующий вопросу "{$a}".';
$string['nominal'] = 'Номинальная';
$string['nomoreattempts'] = 'У Вас больше нет попыток';
$string['none'] = 'Нет';
$string['noopen'] = 'Нет даты начала';
$string['nooverridedata'] = 'Вы должны изменить по меньшей мере одну из настроек теста.';
$string['nopossibledatasets'] = 'Нет доступных наборов данных';
$string['noquestionintext'] = 'Текст вопроса не содержит вложенных ответов';
$string['noquestions'] = 'Пока не добавлено ни одного вопроса';
$string['noquestionsfound'] = 'Не найдено ни одного вопроса';
$string['noquestionsinfile'] = 'В импортируемом файле нет вопросов';
$string['noquestionsinquiz'] = 'В этом тесте нет вопросов.';
$string['noquestionsnotinuse'] = 'Этот случайный вопрос не используется, так как его категория пуста.';
$string['noquestionsonpage'] = 'Пустая страница';
$string['noresponse'] = 'Нет отзывов';
$string['noreview'] = 'Вам не разрешен просмотр этого теста.';
$string['noreviewattempt'] = 'Вам не разрешен просмотр этой попытки.';
$string['noreviewshort'] = 'Не разрешается';
$string['noreviewuntil'] = 'Вы не можете увидеть этот тест до {$a}';
$string['noreviewuntilshort'] = 'Доступные {$a}';
$string['noscript'] = 'Чтобы продолжить, включите в своем браузере JavaScript!';
$string['notavailable'] = 'В настоящее время этот тест недоступен';
$string['notavailabletostudents'] = 'Примечание: В настоящий момент этот тест недоступен студентам';
$string['notenoughanswers'] = 'Этот тип вопроса требует не менее {$a} ответов.';
$string['notenoughsubquestions'] = 'Было указано недостаточное количество подвопросов!<br />Вы хотите вернуться к редактированию вопроса?';
$string['notimedependentitems'] = 'Элементы с заданным временем в настоящее время не поддерживаются модулем "Тест". Для решения этой проблемы можно установить лимит времени для всего теста. Вы хотите выбрать другой элемент (или, все-таки, использовать текущий)?';
$string['notyourattempt'] = 'Это не Ваша попытка!';
$string['noview'] = 'Вошедшему в систему пользователю не разрешено просматривать этот тест';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} выполнил(и) попыток: {$a->attemptnum} ';
$string['numattemptsmade'] = 'Выполнено попыток сдачи теста: {$a} ';
$string['numberabbr'] = '№';
$string['numerical'] = 'Числовой';
$string['numquestionsx'] = 'Вопросы: {$a}';
$string['onlyteachersexport'] = 'Только преподаватели могут экспортировать вопросы';
$string['onlyteachersimport'] = 'Только преподаватели с правом редактирования могут импортировать вопросы';
$string['open'] = 'Не отвечено';
$string['openclosedatesupdated'] = 'Обновлены даты открытия и закрытия теста';
$string['optional'] = 'необязательно';
$string['orderandpaging'] = 'Порядок и распределение';
$string['orderandpaging_help'] = 'Номерами 10, 20, 30, ... напротив вопросов указывают на порядок вопросов. Номера увеличиваются с шагом 10, чтобы оставить место для дополнительных вопросов, которые могут быть вставлены. Чтобы изменить порядок вопросов, измените их номера и нажмите кнопку "Изменить порядок вопросов".

Чтобы добавить разрывы страниц после определенных вопросов, отметьте эти вопросы флажками, нажмите кнопку "Добавить новые страницы после выбранных вопросов".

Для расположения на страницах заданного количества вопросов нажмите кнопку "Распределить" и выберите желаемое количество вопросов на странице.';
$string['orderingquiz'] = 'Порядок и распределение';
$string['outof'] = '{$a->grade} из максимума {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} из максимума {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Общий отзыв';
$string['overallfeedback_help'] = 'Общий отзыв - это текст, который отображается после прохождения попытки теста. Текст общего отзыва может зависеть от полученной оценки при указании дополнительных границ оценок (в процентах или в виде числа).';
$string['overdue'] = 'Срок закончился';
$string['override'] = 'Переопределение';
$string['overridedeletegroupsure'] = 'Вы уверены, что хотите удалить переопределение для группы {$a}?';
$string['overridedeleteusersure'] = 'Вы уверены, что хотите удалить переопределение для пользователя {$a}?';
$string['overridegroup'] = 'Переопределение для группы';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Переопределения';
$string['overrideuser'] = 'Переопределение для пользователя';
$string['overrideusereventname'] = '{$a->quiz} - Переопределение';
$string['pagesize'] = 'Попыток на одной странице:';
$string['paragraphquestion'] = 'Не поддерживается часть вопроса  на строке {$a}. Вопрос будет проигнорирован.';
$string['parent'] = 'Доступные категории';
$string['parentcategory'] = 'Родительская категория';
$string['parsingquestions'] = 'Получение вопроса  из импортируемого файла';
$string['partiallycorrect'] = 'Частично верно';
$string['passworderror'] = 'Введенный пароль неверен';
$string['penalty'] = 'Штраф';
$string['penaltyscheme'] = 'Начислять штрафы';
$string['penaltyscheme_help'] = 'Если включено, то за неверный ответ из итогового балла вопроса начисляется штраф. Размер штрафа указан в настройках вопроса. Этот параметр применяется только в обучающем режиме.
';
$string['percentcorrect'] = 'Процент правильных';
$string['pleaseclose'] = 'Ваш запрос был выполнен. Теперь Вы можете закрыть это окно';
$string['pluginadministration'] = 'Управление тестом';
$string['pluginname'] = 'Тест';
$string['popup'] = 'Отображать тест в "защищенном" окне';
$string['popupblockerwarning'] = 'Эта часть теста находится в безопасном режиме, это означает, что Вы должны выполнить тест в "защищенном" окне. Пожалуйста, отключите блокировку всплывающих окон. Спасибо.';
$string['popupnotice'] = 'Студенты увидят этот тест в "защищенном" окне';
$string['popupwithjavascriptsupport'] = 'Полноэкранный режим с защитой JavaScript';
$string['preprocesserror'] = 'Во время предварительной обработки произошла ошибка!';
$string['preview'] = 'Просмотр';
$string['previewquestion'] = 'Просмотр вопроса';
$string['previewquiz'] = 'Предварительный просмотр теста "{$a}"';
$string['previewquiznow'] = 'Начать просмотр теста';
$string['previous'] = 'Предыдущее состояние';
$string['publish'] = 'Опубликовать';
$string['publishedit'] = 'Вы должны иметь разрешение в открытом курсе на изменение или добавление вопросов в эту категорию';
$string['qname'] = 'Название';
$string['qti'] = 'Формат IMS QTI';
$string['qti_two'] = 'Формат IMS QTI 2.0';
$string['qtypename'] = 'тип, название';
$string['question'] = 'Вопрос';
$string['questionbankcontents'] = 'Содержание банка вопросов';
$string['questionbankmanagement'] = 'Управление Банком вопросов';
$string['questionbehaviour'] = 'Свойства вопроса';
$string['questioncats'] = 'Категории вопросов';
$string['questiondeleted'] = 'Этот вопрос был удален. Пожалуйста, свяжитесь с вашим учителем';
$string['questioninuse'] = 'Вопрос \'{$a->questionname}\' в данный момент используется в следующих тестах: <br />{$a->quiznames}.<br /> Этот вопрос будет удален только из списка категорий, но не из указанных тестов.';
$string['questionmissing'] = 'Вопрос для этого сеанса отсутствует';
$string['questionname'] = 'Название вопроса';
$string['questionnametoolong'] = 'Название вопроса слишком длинное на строке {$a} (255 символов максимум). Название будет обрезано.';
$string['questionno'] = 'Вопрос {$a}';
$string['questionnotloaded'] = 'Вопрос {$a} не был загружен из базы данных';
$string['questionorder'] = 'Порядок вопросов';
$string['questions'] = 'Вопросы';
$string['questionsinclhidden'] = 'Вопросы (включая скрытые)';
$string['questionsinthisquiz'] = 'Вопросы этого теста';
$string['questionsinuse'] = '(* Вопросы, отмеченные знаком "*", уже используются в некоторых тестах. Эти вопросы будут удалены только из категории, но не из этих тестов.)';
$string['questionsperpage'] = 'Вопросов на одной странице';
$string['questionsperpageselected'] = 'Вопросы на странице были распределены и в настоящее время зафиксированы. В результате управление распределением было отключено. Вы можете изменить это в {$a}.';
$string['questionsperpagex'] = 'Вопросов на странице: {$a}';
$string['questiontext'] = 'Содержание вопроса';
$string['questiontextisempty'] = '[Пустой текст вопроса]';
$string['questiontype'] = 'Тип вопроса {$a}';
$string['questiontypesetupoptions'] = 'Установка параметров для типов вопросов:';
$string['quiz:attempt'] = 'Пройти тестирование';
$string['quizavailable'] = 'Последний срок сдачи: {$a}';
$string['quizclose'] = 'Окончание тестирования';
$string['quizclosed'] = 'Тестирование закончено: {$a}';
$string['quizcloses'] = 'Тест закрывается';
$string['quizcloseson'] = 'Тестирование будет окончено в {$a}';
$string['quiz:deleteattempts'] = 'Удалить  результаты тестирования';
$string['quiz:emailconfirmsubmission'] = 'Получать подтверждение по электронной почте о выполненных попытках пройти тест';
$string['quiz:emailnotifysubmission'] = 'Получать извещение по электронной почте о выполнении теста';
$string['quiz:grade'] = 'Оценить  тестирования вручную';
$string['quiz:ignoretimelimits'] = 'Игнорировать в тестах ограничение времени';
$string['quizisclosed'] = 'Этот тест закрыт';
$string['quizisopen'] = 'Этот тест открыт';
$string['quizisopenwillclose'] = 'Тест открыт (закрывается {$a})';
$string['quiz:manage'] = 'Управлять тестами';
$string['quiz:manageoverrides'] = 'Переопределять тест';
$string['quiznavigation'] = 'Навигация по тесту';
$string['quiznotavailable'] = 'Тест будет недоступен до {$a}';
$string['quizopen'] = 'Начало тестирования';
$string['quizopened'] = 'Этот тест открыт.';
$string['quizopenedon'] = '	
Этот тест был начат {$a}';
$string['quizopens'] = 'Тест открывается';
$string['quizopenwillclose'] = 'Этот тест открыт, закроется {$a}';
$string['quizordernotrandom'] = 'Вопросы теста не перемешиваются';
$string['quizorderrandom'] = '* Вопросы теста перемешиваются';
$string['quiz:preview'] = 'Предварительный просмотр тестов';
$string['quiz:regrade'] = 'Переоценить попытки теста';
$string['quiz:reviewmyattempts'] = 'Просмотр своих собственных попыток';
$string['quizsettings'] = 'Настройки теста';
$string['quiztimelimit'] = 'Ограничение по времени: {$a}';
$string['quiz:view'] = 'Посмотреть информацию о тесте';
$string['quiz:viewreports'] = 'Посмотреть отчеты теста';
$string['quizwillopen'] = 'Этот тест откроется {$a}';
$string['random'] = 'Случайный вопрос';
$string['randomcreate'] = 'Создать случайные вопросы';
$string['randomfromcategory'] = 'Случайный вопрос из категории:';
$string['randomfromexistingcategory'] = 'Случайный вопрос из существующей категории';
$string['randomnosubcat'] = 'Вопросы только из этой категории, но не из ее подкатегорий.';
$string['randomquestionusinganewcategory'] = 'Случайный вопрос из новой категории';
$string['randomsamatch'] = 'Случайный вопрос на соответствие';
$string['randomsamatchcreate'] = 'Создать "Случайный вопрос на соответствие"';
$string['randomsamatchintro'] = 'Для каждого из следующих вопросов выберите соответствующий ответ из меню.';
$string['randomsamatchnumber'] = 'Число вопросов для выбора';
$string['randomwithsubcat'] = 'Вопросы из этой категории и ее подкатегорий.';
$string['readytosend'] = 'Вы собираетесь отправить тест на проверку. Вы уверены?';
$string['reattemptquiz'] = 'Пройти тест заново';
$string['recentlyaddedquestion'] = 'Недавно добавленный вопрос!';
$string['recurse'] = 'Включать также вопросы из  подкатегорий';
$string['regrade'] = 'Переоценить все попытки';
$string['regradecomplete'] = 'Все попытки были заново оценены';
$string['regradecount'] = '{$a->changed} из {$a->attempt} оценки были изменены';
$string['regradedisplayexplanation'] = 'Попытки, которые изменились после переоценивания, отображаются в виде гиперссылок на страницу просмотра вопроса
';
$string['regradenotallowed'] = 'Вы не имеете прав для переоценивания этого теста';
$string['regradingquestion'] = 'Переоценивание "{$a}".';
$string['regradingquiz'] = 'Переоценивание теста "{$a}"';
$string['relative'] = 'Относительная';
$string['remove'] = 'Удалить';
$string['removeallquizattempts'] = 'Удалить все попытки прохождения теста';
$string['removeemptypage'] = 'Удалить пустую страницу';
$string['removeselected'] = 'Удалить выбранное';
$string['rename'] = 'Переименовать';
$string['renderingserverconnectfailed'] = 'Сервер {$a} не обработал запрос RQP. Проверьте правильность адреса (URL).';
$string['reorderquestions'] = 'Упорядочить вопросы';
$string['reordertool'] = 'Показать инструмент перестановки вопросов';
$string['repaginate'] = 'Распределить по {$a} вопросов на страницу';
$string['repaginatecommand'] = 'Распределить';
$string['repaginatenow'] = 'Распределить сейчас';
$string['replace'] = 'Заменить';
$string['replacementoptions'] = 'Параметры замены';
$string['report'] = 'Отчеты';
$string['reportanalysis'] = 'Анализ теста';
$string['reportfullstat'] = 'Детальная статистика';
$string['reportmulti_percent'] = 'Многопроцентные';
$string['reportmulti_q_x_student'] = 'Множественные выборы студентов';
$string['reportmulti_resp'] = 'Индивидуальные ответы';
$string['reportnotfound'] = 'Неизвестный отчет ({$a})';
$string['reportoverview'] = 'Краткий обзор';
$string['reportregrade'] = 'Переоценить попытку';
$string['reportresponses'] = 'Ответы подробнее';
$string['reports'] = 'Отчеты';
$string['reportsimplestat'] = 'Упрощенная статистика';
$string['requirepassword'] = 'Необходим пароль';
$string['requirepassword_help'] = 'Если пароль задан, то студент должен будет ввести его перед попыткой прохождения теста.';
$string['requirepasswordmessage'] = 'Чтобы пройти тест, вам необходимо знать его пароль';
$string['requiresafeexambrowser'] = 'Обязательное использование Safe Exam Browser';
$string['requiresubnet'] = 'Необходим сетевой адрес';
$string['requiresubnet_help'] = 'Вы можете разрешить доступ к тесту только из определенных подсетей локальной сети или Интернета, задав разделенный запятыми список частичных или полных IP-адресов. Это может быть особенно полезно, если вы хотите, чтобы тест можно было пройти только из определенной аудитории.

';
$string['response'] = 'Ответ';
$string['responses'] = 'Свои ответы';
$string['results'] = 'Результаты';
$string['reuseifpossible'] = 'повторно использовать ранее удалённые';
$string['reverttodefaults'] = 'Вернуться к тесту по умолчанию';
$string['review'] = 'Просмотр';
$string['reviewafter'] = 'Разрешить просмотр после того, как тест будет закрыт';
$string['reviewalways'] = 'Разрешить просмотр в любое время';
$string['reviewattempt'] = 'Просмотр попытки';
$string['reviewbefore'] = 'Разрешить просмотр пока тест открыт';
$string['reviewclosed'] = 'После того, как тест будет закрыт';
$string['reviewimmediately'] = 'Непосредственно после попытки';
$string['reviewnever'] = 'Запретить просмотр';
$string['reviewofattempt'] = 'Просмотр попытки {$a}';
$string['reviewofpreview'] = 'Обзор результатов предварительного просмотра';
$string['reviewopen'] = 'Позже, но только пока тест открыт';
$string['reviewoptions'] = 'Студенты могут просматривать';
$string['reviewoptionsheading'] = 'Настройки просмотра';
$string['reviewoptionsheading_help'] = 'Эти параметры определяют, какую информацию студенты могут видеть, когда они просматривают попытки теста или видят отчеты теста.

"Сразу после попытки" - в течение двух минут после завершения попытки.
"Позже, но пока тест открыт" -  через 2 минуты после попытки и до даты закрытия теста.
"После закрытия теста" - после даты закрытия теста. Если тест не имеет даты закрытия, то просмотр невозможен.';
$string['reviewresponse'] = 'Просмотр ответа';
$string['reviewresponsetoq'] = 'Просмотр ответа (вопрос {$a})';
$string['reviewthisattempt'] = 'Просмотр своих ответов этой попытки';
$string['rqp'] = 'Отдалённый вопрос';
$string['rqps'] = 'Отдалённые вопросы';
$string['safebrowsererror'] = 'Выполнить тест можно только в браузере Safe Exam Browser. В используемом Вами браузере тест выполнить нельзя.';
$string['safebrowsernotice'] = 'Данный тест настроен так, что пройти его можно только в браузере Safe Exam Browser.';
$string['sameasoverall'] = 'То же, что для общей оценки';
$string['save'] = 'Сохранить';
$string['saveandedit'] = 'Сохранить изменения и редактировать вопросы';
$string['saveattemptfailed'] = 'Не удалось сохранить эту попытку теста.';
$string['savedfromdeletedcourse'] = 'Сохранено из удаленного курса "{$a}"';
$string['savegrades'] = 'Сохранить оценки';
$string['savemyanswers'] = 'Сохранить мои ответы';
$string['savenosubmit'] = 'Сохранить, но не отправлять';
$string['saveoverrideandstay'] = 'Сохранить и ввести следующее переопределение';
$string['savequiz'] = 'Сохранить этот тест';
$string['score'] = 'Набрано баллов';
$string['scores'] = 'Баллы';
$string['select'] = 'Выбор';
$string['selectall'] = 'Выбрать все';
$string['selectcategory'] = 'Выбрать категорию';
$string['selectcategoryabove'] = 'Выберите категорию выше';
$string['selectedattempts'] = 'Выбранные попытки';
$string['selectnone'] = 'Убрать выделение';
$string['selectquestiontype'] = '- Выберите тип вопроса -';
$string['serveradded'] = 'Сервер добавлен';
$string['serveridentifier'] = 'Определитель';
$string['serverinfo'] = 'Информация о сервере';
$string['serverinuse'] = 'Сервер, который вы собираетесь удалить - последний {$a} сервер. Существуют вопросы, с которыми нельзя будет работать после удаления данного сервера.';
$string['servers'] = 'Серверы';
$string['serverurl'] = 'Адрес сервера';
$string['settingsoverrides'] = 'Настройки переопределений';
$string['shortanswer'] = 'Краткий ответ';
$string['show'] = 'Показать';
$string['showall'] = 'Отображать все вопросы на одной странице';
$string['showblocks'] = 'Отображать блоки во время прохождения теста';
$string['showblocks_help'] = 'Если установлено значение "Да", то обычные блоки будут отображаться во время прохождения теста';
$string['showbreaks'] = 'Отображать разрывы страниц';
$string['showcategorycontents'] = 'Показать вопросы категории {$a->arrow}';
$string['showcorrectanswer'] = 'Показывать правильные ответы?';
$string['showdetailedmarks'] = 'Показать баллы за каждый ответ';
$string['showfeedback'] = 'Показывать отзыв после ответа?';
$string['showhidden'] = 'Также показывать старые вопросы';
$string['showinsecurepopup'] = 'Использовать "защищенное" всплывающее окно при прохождении теста';
$string['shownoattempts'] = 'Показать студентов, не сделавших ни одной попытки';
$string['shownoattemptsonly'] = 'Показать только студентов, не сделавших ни одной попытки';
$string['showquestiontext'] = 'Показать текст вопроса в списке вопросов';
$string['showteacherattempts'] = 'Показать попытки преподавателя';
$string['showuserpicture'] = 'Показать фотографию пользователя';
$string['showuserpicture_help'] = 'Если параметр включен, то имя и фотография студента будут отображаться на экране во время прохождения теста и на странице просмотра, что позволит контролировать, кто именно проходит тест.';
$string['shuffle'] = 'Перемешать';
$string['shuffleanswers'] = 'Случайный порядок ответов';
$string['shuffledrandomly'] = 'Случайное перемешивание';
$string['shufflequestions'] = 'Случайный порядок вопросов';
$string['shufflequestionsselected'] = 'Было установлено перемешивание вопросов, поэтому некоторые действия этой страницы не доступны. Чтобы поменять параметры перемешивания, {$a}';
$string['shufflewithin'] = 'Случайный порядок ответов';
$string['shufflewithin_help'] = 'Если включено, то варианты ответов каждого вопроса будут случайным образом перемешиваться каждый раз, когда студент будет начинать новую попытку при условии соответствующей настройки для каждого отдельного вопроса. Этот параметр применяется только для типов вопросов с вариантами ответов ("Множественный выбор" и "На соответствие").';
$string['significantfigures'] = 'с {$a}';
$string['significantfiguresformat'] = 'значащих цифр';
$string['singleanswer'] = 'Выберите один ответ.';
$string['sortage'] = 'Сортировать по времени создания';
$string['sortalpha'] = 'Сортировать по названию';
$string['sortquestionsbyx'] = 'Сортировать вопросы по: {$a}';
$string['sortsubmit'] = 'Сортировать вопросы';
$string['sorttypealpha'] = 'Сортировать по типу, названию';
$string['specificapathnotonquestion'] = 'Указанный путь файла не к заданному вопросу';
$string['specificquestionnotonquiz'] = 'Указанный вопрос не в заданном тесте';
$string['startagain'] = 'Начать заново';
$string['startedon'] = 'Тест начат';
$string['statenotloaded'] = 'Структура вопроса {$a} не была загружена из базы данных';
$string['status'] = 'Состояние';
$string['stoponerror'] = 'Закончить обработку при ошибке';
$string['submitallandfinish'] = 'Отправить всё и завершить тест';
$string['subneterror'] = 'Извините, этот тест доступен для прохождения только на определенных компьютерах. На Вашем компьютере тест пройти нельзя.';
$string['subnetnotice'] = 'Этот тест доступен только на некоторых компьютерах. Ваш компьютер не находится в разрешённой зоне. Тем не менее, поскольку Вы являетесь учителем, вы можете просмотреть тест.';
$string['subnetwrong'] = 'Этот тест доступен только с определенных компьютеров; этот компьютер не в списке разрешенных.';
$string['substitutedby'] = 'будет замещен';
$string['summaryofattempt'] = 'Результат попытки';
$string['summaryofattempts'] = 'Результаты ваших предыдущих попыток';
$string['temporaryblocked'] = 'Вам временно запрещено проходить тест.<br />Вы можете предпринять следующую попытку не ранее, чем:';
$string['time'] = 'Время';
$string['timecompleted'] = 'Завершено';
$string['timedelay'] = 'Вам запрещено проходить тест, т.к. ещё не прошёл установленный срок после прохождения другого теста.';
$string['timeleft'] = 'Оставшееся время';
$string['timelimit'] = 'Ограничение времени';
$string['timelimitexeeded'] = 'Извините, время закончилось!';
$string['timelimit_help'] = 'Если включено, то плавающее окно таймера показывает оставшееся время (требуется JavaScript). Когда время истекает, попытка теста автоматически отправляется с любыми заполненными ответами.';
$string['timelimitmin'] = 'Ограничение времени (в минутах)';
$string['timelimitsec'] = 'Ограничение времени (в секундах)';
$string['timestr'] = '%d/%m/%y в %H:%M:%S';
$string['timesup'] = 'Время закончилось!';
$string['timetaken'] = 'Прошло времени';
$string['tofile'] = 'добавить в файл';
$string['tolerance'] = 'Погрешность';
$string['tolerancetype'] = 'Тип погрешности';
$string['toomanyrandom'] = 'Заданное количество случайных вопросов больше, чем содержится в категории!';
$string['top'] = 'Главная';
$string['totalpointsx'] = 'Итоговая оценка: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Всего вопросов в категории: {$a}.';
$string['true'] = 'Верно';
$string['truefalse'] = 'Верно/Неверно';
$string['truefalseimporterror'] = '<b>Предупреждение</b>: Вопрос Верно/Неверно "{$a->questiontext}" не мог быть импортирован должным образом. Непонятно, что является правильным ответом: Верно или Неверно. Вопрос был импортирован с предположением, что правильным ответом является "{$a->answer}". Если это не так, отредактируйте вопрос.';
$string['type'] = 'Тип';
$string['unfinished'] = 'не закончен';
$string['ungraded'] = 'Не оценено';
$string['uniform'] = 'десятичных знаков, с равномерным распределением';
$string['unit'] = 'Единица измерения';
$string['unknowntype'] = 'В строке {$a} неподдерживаемый тип вопроса. Вопрос будет проигнорирован.';
$string['unsupportedformulafunction'] = 'Функция {$a} не поддерживается';
$string['unusedcategorydeleted'] = 'Эта категория была удалена, так как после удаления курса содержавшиеся в ней вопросы нигде больше не использовались.';
$string['updatesettings'] = 'Обновить настройки теста';
$string['upgradesure'] = '<div>В частности модуль тест выполнит обширное изменение таблиц теста, и эта модернизация еще не достаточно проверена. Перед продолжением Вам настоятельно рекомендуется сделать копию таблиц своей базы данных.</div>';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Эта категория была перемещена на уровень сайта, поскольку вопросы этой опубликованной категории используются в других курсах.';
$string['useroverrides'] = 'Переопределение пользователей';
$string['usersnone'] = 'Нет студентов, имеющих доступ к этому тесту';
$string['validate'] = 'Подтвердить';
$string['viewallanswers'] = 'Посмотреть завершённые попытки ({$a})';
$string['viewallreports'] = 'Посмотреть отчёт по {$a} попыткам';
$string['warningmissingtype'] = '<b>Этот вопрос относится к типу, который еще не поддерживается вашей системой Moodle.<br /> Пожалуйста, свяжитесь с администратором Moodle.</b>';
$string['warningsdetected'] = 'обнаружено предупреждений: {$a} ';
$string['webct'] = 'Формат WebCT';
$string['wheregrade'] = 'Где моя оценка?';
$string['wildcard'] = 'Шаблон';
$string['windowclosing'] = 'Это окно скоро закроется.';
$string['withselected'] = 'С выбранными';
$string['withsummary'] = 'с суммарной статистикой';
$string['wronggrade'] = 'Неверная оценка (после строки {$a}):';
$string['wronguse'] = 'Вы не можете использовать эту страницу таким образом';
$string['xhtml'] = 'Формат XHTML';
$string['xml'] = 'Формат Moodle XML';
$string['xmlimportnoname'] = 'В XML-файле отсутствует название вопроса';
$string['xmlimportnoquestion'] = 'В XML-файле отсутствует текст вопроса';
$string['xmltypeunsupported'] = 'Тип вопроса {$a} не поддерживается XML-импортом';
$string['youcannotwait'] = 'Этот тест закроется перед тем, как вам будет разрешено начать другую попытку.';
$string['youmustwait'] = 'Вы должны подождать, прежде чем сможете повторить попытку прохождения теста. Вам будет разрешено начать еще одну попытку после {$a}.';
$string['youneedtoenrol'] = 'Для выполнения теста вы должны записаться на этот курс';
$string['yourfinalgradeis'] = 'Ваша итоговая оценка за этот тест: {$a}';
$string['zerosignificantfiguresnotallowed'] = 'Верный ответ не может иметь ноль значимых цифр!';
