<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityloading'] = 'Вы будете автоматически перенаправлены на элемент курса в';
$string['activitypleasewait'] = 'Загружается элемент курса, пожалуйста, подождите...';
$string['allowtypeimsrepository'] = 'Разрешить IMS пакеты';
$string['attempt'] = 'Попытка';
$string['attempt1'] = '1 попытка';
$string['attempts'] = 'Попытки';
$string['attemptsx'] = '{$a} попыток';
$string['autocontinue'] = 'Автопродолжение';
$string['autocontinuedesc'] = 'Данный параметр позволяет установить по умолчанию режим автоматического продолжения для элемента курса';
$string['autocontinue_help'] = 'Если параметр включен, то последующие учебные объекты будут запускаться автоматически, в противном случае потребуется нажимать кнопку "Продолжить".';
$string['averageattempt'] = 'Среднее попыток';
$string['browse'] = 'Предпросмотр';
$string['browsed'] = 'Найден';
$string['browsemode'] = 'Режим предпросмотра';
$string['chooseapacket'] = 'Выберите или модернизируйте SCORM пакет';
$string['completed'] = 'Завершено';
$string['contents'] = 'Содержание';
$string['coursepacket'] = 'Пакет курса';
$string['coursestruct'] = 'Структура курса';
$string['currentwindow'] = 'В текущем окне
';
$string['datadir'] = 'Ошибка файловой системы: Невозможно создать директорию для хранения данных курса';
$string['deleteallattempts'] = 'Удалить все попытки';
$string['details'] = 'Подробный отчет';
$string['directories'] = 'Отображать панель ссылок';
$string['display'] = 'Отображать контент';
$string['displayattemptstatus'] = 'Отображать состояние попытки';
$string['displayattemptstatus_help'] = 'При включенном параметре баллы и оценки за попытки отображаются на странице структуры SCORM.';
$string['displaycoursestructure_help'] = 'При включенном параметре оглавление отображается на странице структуры SCORM.';
$string['displaydesc'] = 'Данный параметр устанавливает по умолчанию режим показа пакета SCORM';
$string['element'] = 'Элемент';
$string['enter'] = 'Войти';
$string['entercourse'] = 'Вход в SCORM курс';
$string['everyday'] = 'Каждый день';
$string['everytime'] = 'При каждом использовании';
$string['exitactivity'] = 'Перейти на главную страницу курса';
$string['expired'] = 'Извините, данный элемент курса закрыт в {$a} и уже не доступен';
$string['failed'] = 'Неудачно';
$string['firstaccess'] = 'Первый раз';
$string['firstattempt'] = 'Первая попытка';
$string['forcecompleted'] = 'Принудительное завершение
';
$string['forcecompleted_help'] = 'Если параметр включен, то текущей попытке принудительно назначается статус "завершено". Этот параметр применим только к пакетам SCORM 1.2. Это полезно, если пакет SCORM не обрабатывает правильную попытку при обзоре или режиме просмотра или же неправильно определяет состояние завершения.';
$string['forcenewattempt'] = 'Всегда новая попытка';
$string['forcenewattempt_help'] = 'Если параметр включен, то каждый доступ к пакету SCORM будет считаться новой попыткой.';
$string['general'] = 'Основные данные';
$string['gradeaverage'] = 'Средняя оценка';
$string['gradehighest'] = 'Высшая оценка';
$string['grademethod'] = 'Метод оценивания';
$string['grademethoddesc'] = 'Данный параметр устанавливает используемый по умолчанию метод оценивания для элемента курса';
$string['grademethod_help'] = 'Метод оценивания задаёт, как определяется оценка отдельной попытки.

Есть 4 метода оценивания:

* Объекты обучения - количество завершенных/пройденных объектов обучения
* Лучшая оценка - высший балл из полученных во всех пройденных учебных объектах
* Средняя оценка - среднее всех баллов * Суммарная оценка - сумма всех баллов.';
$string['gradescoes'] = 'Учебные объекты';
$string['gradesum'] = 'Суммарная оценка';
$string['height'] = 'Высота';
$string['hidden'] = 'Скрыть';
$string['hidebrowse'] = 'Отключить режим предпросмотра';
$string['hidebrowse_help'] = '<h2>Скрыть кнопку "Предпросмотр" </h2>

<p> Если эта опция будет установлена в "Да", то кнопка "Предпросмотр" на странице Пакета SCORM/AICC будет скрыта.</p>

<p>По умолчанию ученик может выбрать способ предварительного просмотра результата, или старается выполнить попытку обычным способом. </p>

<p> Когда Объект обучения завершен способом предварительного просмотра, это обозначается иконкой <img src="<?php echo $CFG->wwwroot.\'/mod/scorm/pix/browsed.gif\' ?>" alt="<?php print_string(\'browsed\',\'scorm\') ?>" title="<?php print_string(\'browsed\',\'scorm\') ?>" />.</p>';
$string['hidenav'] = 'Скрыть кнопки навигации';
$string['hidenavdesc'] = 'Этот параметр устанавливает, будут ли кнопки навигации отображаться по умолчанию';
$string['hidetoc'] = 'Отображение структуры контента';
$string['hidetoc_help'] = 'Эта настройка определяет как оглавление отображается в плеере SCORM.';
$string['highestattempt'] = 'Лучшая попытка';
$string['identifier'] = 'Идентификатор задания';
$string['incomplete'] = 'Не завершено';
$string['info'] = 'Введение';
$string['interactions'] = 'Взаимодействие';
$string['invalidactivity'] = 'Элемент курса типа SCORM некорректен';
$string['last'] = 'Последний раз работал';
$string['lastaccess'] = 'Последний доступ';
$string['lastattempt'] = 'Последняя попытка';
$string['lastattemptlock'] = 'Блокировка после последней попытки';
$string['lastattemptlock_help'] = 'Если параметр включен, то студент не может запустить проигрыватель SCORM после израсходования им всех разрешённых попыток.';
$string['location'] = 'Отображать панель навигации';
$string['max'] = 'Максимальный балл';
$string['maximumattempts'] = 'Количество попыток';
$string['maximumattemptsdesc'] = 'Данный параметр устанавливает максимальное количество попыток по умолчанию для элемента курса';
$string['maximumattempts_help'] = '<h2>Количество попыток</h2>

<p> Этим определяется количество попыток, разрешенных пользователям. <br /> Работает только с SCORM1.2 и пакетами AICC. SCORM2004 сам определяет максимальное количество попыток. </p>';
$string['maximumgradedesc'] = 'Данный параметр устанавливает максимальную оценку по умолчанию для элемента курса';
$string['menubar'] = 'Отображать панель меню';
$string['min'] = 'Минимальный балл';
$string['mode'] = 'Режим';
$string['modulename'] = 'Пакет SCORM';
$string['modulename_help'] = 'SCORM и AICC - набор спецификаций, которые включают возможности взаимодействия, доступности и многократного использования сетевого контента для изучения. Модуль SCORM/AICC позволяет включить в курс пакеты SCORM/AICC.';
$string['modulenameplural'] = 'Пакеты SCORM';
$string['navigation'] = 'Навигация';
$string['newattempt'] = 'Начать новую попытку';
$string['next'] = 'Продолжить';
$string['noattemptsallowed'] = 'Количество попыток';
$string['noattemptsmade'] = 'Выполнено попыток';
$string['nolimit'] = 'Не ограничено';
$string['nomanifest'] = 'Манифест не найден';
$string['noreports'] = 'Нет отчетов для показа';
$string['normal'] = 'Обычный';
$string['notattempted'] = 'Не приступал';
$string['notopenyet'] = 'Извините, данный элемент курса не доступен до {$a}';
$string['objectives'] = 'Объекты';
$string['optallstudents'] = 'все пользователи';
$string['optattemptsonly'] = 'только пользователи с попытками';
$string['options'] = 'Параметры (мешают некоторым браузером)';
$string['optnoattemptsonly'] = 'только пользователи без попыток';
$string['othertracks'] = 'Дополнительные данные';
$string['package'] = 'Файл с пакетом';
$string['packagedir'] = 'Ошибка файловой системы: невозможно создать директорию для пакета';
$string['package_help'] = 'Пакет - это отдельный файл с расширением <b>zip</b> (или <b>pif</b>), содержащий файлы курса, поддерживающие AICC или SCORM.';
$string['packageurl_help'] = 'Этот параметр позволяет задать URL-адрес для пакета SCORM вместо выбора файла стандартным способом.';
$string['pagesize'] = 'Кол-во на странице';
$string['passed'] = 'Выполнено успешно';
$string['pluginadministration'] = 'Администрирование SCORM/AICC';
$string['pluginname'] = 'Пакет SCORM';
$string['popup'] = 'В новом окне';
$string['popupmenu'] = 'В выпадающем меню';
$string['preferencespage'] = 'Настройки';
$string['preferencesuser'] = 'Настройки отчёта';
$string['prev'] = 'Предыдущий';
$string['raw'] = 'Балл';
$string['regular'] = 'Регулярный манифест';
$string['report'] = 'Отчет';
$string['reportcountattempts'] = 'результатов - {$a->nbresults} (пользователей - {$a->nbusers})
';
$string['resizable'] = 'Разрешить изменение размеров окна';
$string['result'] = 'Результат';
$string['results'] = 'Результаты';
$string['review'] = 'Обзор';
$string['reviewmode'] = 'Режим просмотра результатов';
$string['score'] = 'Балл';
$string['scorm:deleteresponses'] = 'Удалить попытки';
$string['scormloggingoff'] = 'Выключть лог API ';
$string['scormloggingon'] = 'Включть лог API ';
$string['scormresponsedeleted'] = 'Удаленные попытки пользователя';
$string['scorm:skipview'] = 'Пропускать обзор';
$string['scormtype'] = 'Тип';
$string['scormtype_help'] = 'Этот параметр определяет как пакет включен в курс. Существует 4 варианта: 

* Загружаемый пакет - Включить пакет SCORM, который будет выбираться через средство выбора файла 
* Манифест внешнего SCORM - Включить указанный URL-адрес файла imsmanifest.xml. Отметьте: если у URL-адреса доменное имя отличается от Вашего сайта, то следующий вариант "Скачиваемый пакет" является лучшим, иначе оценки не будут сохранены. 
* Скачиваемый пакет - Включить заданный URL-адрес пакета. Пакет будет разархивирован и сохранен локально; он будет обновляться при обновлении внешнего пакета SCORM.
* Хранилище локального контента IMS - Включить пакет, который будет выбираться из хранилища IMS.';
$string['scorm:viewreport'] = 'Просматривать отчеты';
$string['scorm:viewscores'] = 'Просматривать оценки';
$string['scrollbars'] = 'Разрешить прокручивание окна';
$string['selectall'] = 'Выбрать все';
$string['selectnone'] = 'Отменить все';
$string['show'] = 'Показать';
$string['sided'] = 'Слева';
$string['skipview'] = 'Учащийся пропускает страницу со структурой контента';
$string['skipview_help'] = '<h2>Пропуск учеником страницы структуры содержимого </h2>

<p> Если вы добавляете пакет только с одним Объектом обучения, вы можете выбрать автоматический пропуск страницы структуры, когда пользователи выбирают SCORM на странице курса. </p>

<p>Вы можете выбрать:</p>

<ul>
       <li><strong>Никогда</strong> не пропускать страницу структуры содержимого.</li> 
       <li><strong>Первый раз</strong> пропустить страницу структуры только в первый раз.</li> 
       <li><strong>Всегда</strong> пропускать страницу структуры.</li> 
   </ul>';
$string['slashargs'] = 'ВНИМАНИЕ: на этом сайте отключено использование "slash arguments" и объекты могут вести себя не так, как ожидается.';
$string['stagesize'] = 'Размер области контента';
$string['stagesize_help'] = '<h2>Размер</h2>
<p> Эти два параметра настройки Объектов обучения определяют высоту и ширину фрейма/окна. </p>';
$string['started'] = 'Приступил';
$string['status'] = 'Статус';
$string['student_response'] = 'Ответ';
$string['suspended'] = 'Приостановлено';
$string['syntax'] = 'Синтаксическая ошибка';
$string['time'] = 'Время';
$string['title'] = 'Название';
$string['toolbar'] = 'Отображать панель управления';
$string['trackingloose'] = 'Внимание: Данные прослеживания этого SCORM пакета будут потеряны!';
$string['type'] = 'Тип';
$string['typelocal'] = 'Загруженный пакет';
$string['typelocalsync'] = 'Скачиваемый пакет';
$string['updatefreq'] = 'Частота автообновления';
$string['updatefreqdesc'] = 'Данный параметр устанавливает частоту автоматического обновления по умолчанию для элемента курса';
$string['validateascorm'] = 'Верный SCORM пакет';
$string['validation'] = 'Верный результат';
$string['value'] = 'Значение';
$string['viewallreports'] = 'Просмотр отчетов для {$a} попыток';
$string['viewalluserreports'] = 'Просмотр отчетов для {$a} пользователей';
$string['whatgrade'] = 'Оценивание попыток';
$string['whatgrade_help'] = '<h2>Оценка попыток</h2>

<p> Когда вы разрешаете пользователям многократные попытки, вы можете выбрать, как использовать результаты попыток в журнале оценок. </p>';
$string['width'] = 'Ширина';
