<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'ru', branch 'MOODLE_20_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Добавить комментарий';
$string['addedbegins'] = 'добавленные начала';
$string['addedends'] = 'добавленные окончания';
$string['admin'] = 'Администрация';
$string['attachmentattach'] = 'Добавить как приложение';
$string['attachmentimage'] = 'Добавить как картинку';
$string['attachmentlink'] = 'Добавить как ссылку';
$string['attachments'] = 'Вложения страницы';
$string['backcomments'] = 'Вернуться к комментариям';
$string['backhistory'] = 'Вернуться к истории';
$string['backoldversion'] = 'Вернуться к старой версии';
$string['backpage'] = 'Вернуться на страницу';
$string['backtomapmenu'] = 'Вернуться в меню';
$string['cannotmanagefiles'] = 'У Вас недостаточно прав для управления файлами Вики.';
$string['cannotviewfiles'] = 'У Вас недостаточно прав для просмотра файлов Вики.';
$string['changerate'] = 'Вы действительно хотите изменить?';
$string['comments'] = 'Комментарии';
$string['commentscount'] = 'Комментарии ({$a})';
$string['comparesel'] = 'Сравнить выбранные';
$string['comparewith'] = 'Сравнение версии {$a->old} с версией {$a->new}';
$string['contributions'] = 'Вклады';
$string['contributions_help'] = 'Список страниц, которые Вы отредактировали.';
$string['createcomment'] = 'Создание комментария';
$string['createddate'] = 'Создано: {$a->date} пользователем {$a->username}';
$string['createpage'] = 'Создать страницу';
$string['creating'] = 'Создание страницы Вики';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Формат по умолчанию';
$string['defaultformat_help'] = 'Этот параметр определяет формат по умолчанию, используемый при редактировании страниц Вики.
 
* HTML - доступен HTML-редактор  
* Creole - общепринятый язык разметки wiki, для которого доступна небольшая панель редактирования
* Nwiki - язык разметки (схожий с Mediawiki), используемый в заимствованном модуле Nwiki.
';
$string['deletecomment'] = 'Удаление комментария';
$string['deletedbegins'] = 'Удаленные начала';
$string['deletedends'] = 'Удаленные окончания';
$string['deleteupload'] = 'Удалить';
$string['diff'] = 'Сравнить';
$string['diff_help'] = 'Выбранные версии страницы можно сравнить, чтобы найти различия.
';
$string['edit'] = 'Редактировать';
$string['editblocks'] = 'Включить редактирование блоков';
$string['editcomment'] = 'Редактировать комментарий';
$string['editfiles'] = 'Редактировать файлы Вики';
$string['editing'] = 'Редактирование страницы Вики';
$string['editingcomment'] = 'Редактирование комментрия';
$string['editingpage'] = 'Редактирование страницы "{$a}"';
$string['filenotuploadederror'] = 'Не удалось загрузить файл "{$a}".';
$string['files'] = 'Файлы';
$string['filtername'] = 'Автосвязывание страниц Вики';
$string['firstpagetitle'] = 'Название первой страницы';
$string['firstpagetitle_help'] = 'Заголовок первой страницы Вики.';
$string['forceformat'] = 'Принудительный формат';
$string['forceformat_help'] = 'При принудительном формате (установлен флажок) нет возможности выбрать формат при редактировании страниц Вики.';
$string['format'] = 'Формат';
$string['formatcreole'] = 'Формат Creole';
$string['formatcreole_help'] = 'Creole - общепринятый язык разметки Вики для вставки соответствующей разметки с редактированием на панели инструментов.

Чтобы создать новую страницу, введите название новой страницы, заключенное в двойные квадратные скобки, например [[Страница 2]].';
$string['format_help'] = '* HTML - доступен HTML-редактор  
* Creole - общепринятый язык разметки Вики, для которого доступна небольшая панель редактирования
* Nwiki - язык разметки (схожий с Mediawiki), используемый в заимствованном модуле Nwiki.
';
$string['formathtml'] = 'Формат HTML';
$string['formathtml_help'] = 'Для форматирования содержимого  может использоваться HTML-редактор.

Чтобы создать новую страницу, введите название новой страницы, заключенное в двойные квадратные скобки, например [[Страница 2]].

';
$string['formatnwiki'] = 'Формат NWiki';
$string['formatnwiki_help'] = 'Nwiki - язык разметки (схожий с Mediawiki), используемый в заимствованном модуле Nwiki.

Чтобы создать новую страницу, введите название новой страницы, заключенное в двойные квадратные скобки, например [[Страница 2]].
';
$string['history'] = 'История';
$string['history_help'] = 'Список истории ссылок на предыдущие версии страницы.';
$string['html'] = 'HTML-формат';
$string['individualpagedoesnotexist'] = 'Нет отдельной страницы Вики';
$string['insertcomment'] = 'Вставить комментарий';
$string['insertimage'] = 'Вставить изображение...';
$string['insertimage_help'] = 'При редактировании Вики можно вставить изображение из этого выпадающего списка. Если в Вики необходимо добавить больше изображений, то используйте вкладку "Файлы".';
$string['invalidlock'] = 'Эта страница заблокирована другим пользователем.';
$string['invalidparameters'] = 'Передан недопустимые параметры.';
$string['invalidsection'] = 'Некорректный раздел.';
$string['invalidsesskey'] = 'Недопустимый ключ сеанса. Пожалуйста, отправьте данные заново.';
$string['javascriptdisabledlocks'] = 'В Вашем браузере отключен Javascript и блокировки не работают. Ваши изменения могут быть не сохранены.';
$string['links'] = 'Ссылки';
$string['lockingajaxtimeout'] = 'Изменить время блокировки обновляемой страницы';
$string['lockingtimeout'] = 'Время блокировки';
$string['map'] = 'Карта';
$string['migrationfinished'] = 'Миграция успешно завершена';
$string['migrationfinishednowikis'] = 'Миграция технически закончена, но Вики не перемещены';
$string['missingpages'] = 'Страницы без содержимого';
$string['modified'] = 'Изменено';
$string['modulename'] = 'Вики';
$string['modulenameplural'] = 'Wiki страницы';
$string['navigation'] = 'Навигация';
$string['navigationfrom'] = 'Эта страница происходит от';
$string['navigationfrom_help'] = 'Страницы Вики, ссылающиеся на эту страницу.';
$string['navigationto'] = 'Эта страница ведет на';
$string['navigationto_help'] = 'Ссылки с этой страницы.';
$string['newpage'] = 'Новая';
$string['newpagetitle'] = 'Заголовок новой страницы';
$string['noattachments'] = '<strong>Не прикреплён ни один файл</strong>';
$string['nocomments'] = 'Нет комментариев';
$string['nocontent'] = 'Нет содержимого у этой страницы';
$string['nocontribs'] = 'У Вас нет вклада в эту Вики';
$string['nocreatepermission'] = 'Для создания страницы нужны соответствующие права';
$string['noeditcommentpermission'] = 'Для редактирования комментариев нужны соответствующие права';
$string['noeditpermission'] = 'Для редактирования страницы нужны соответствующие права';
$string['nofrompages'] = 'На эту страницу нет ссылок';
$string['nohistory'] = 'У этой страницы нет истории правок';
$string['nomanagecommentpermission'] = 'Для управления комментариями нужны соответствующие права';
$string['nomanagewikipermission'] = 'Для управления Вики нужны соответствующие права';
$string['noorphanedpages'] = 'Нет отдельных несвязанных страниц';
$string['nooverridelockpermission'] = 'Для блокировки нужны соответствующие права';
$string['norated'] = 'Эта страница еще никем не оценивалась, будьте первым!';
$string['norating'] = 'Нет рейтинга';
$string['nosearchresults'] = 'Нет результатов';
$string['noteditblocks'] = 'Выключить редактирование блоков';
$string['notingroup'] = 'Не в группе';
$string['notmigrated'] = 'Эта Вики еще не перенесена. Свяжитесь с администратором.';
$string['notopages'] = 'На этой странице нет ссылок на другие страницы';
$string['noupdatedpages'] = 'Нет обновленных страниц';
$string['noviewcommentpermission'] = 'Для просмотра комментариев нужны соответствующие права';
$string['noviewpagepermission'] = 'Для просмотра страниц нужны соответствующие права';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Старая версия';
$string['orphaned'] = 'Отдельная несвязанная страница';
$string['orphaned_help'] = 'Список страниц, которые не связаны с другими страницами.
';
$string['overridelocks'] = 'Переопределить блокировку';
$string['overridinglocks'] = 'Переопределение блокировки...';
$string['pageexists'] = 'Такая страница уже существует. Перенаправление на неё.';
$string['pageindex'] = 'Список страниц';
$string['pageindex_help'] = 'Схема страниц Вики.';
$string['pageislocked'] = 'Кто-то сейчас редактирует эту страницу. Попробуйте через несколько минут.';
$string['pagelist'] = 'Список страниц';
$string['pagelist_help'] = 'Список страниц в алфавитном порядке.';
$string['peerreview'] = 'Экспертная оценка';
$string['pluginadministration'] = 'Администрирование';
$string['pluginname'] = 'Вики';
$string['prettyprint'] = 'Версия для печати';
$string['previewwarning'] = 'Это только предварительный просмотр. Изменения пока не сохранены.';
$string['rated'] = 'Вы оценили эту страницу на {$a}';
$string['rating'] = 'Рейтинг';
$string['ratingmode'] = 'Метод рейтингования';
$string['removeallwikitags'] = 'Удалить все теги';
$string['reparsetimeout'] = 'Задержка по умолчанию для анализа';
$string['repeatedsection'] = 'Ошибка вики: название раздела не может повторяться - "{$a}"';
$string['restore'] = 'Восстановить';
$string['restoreconfirm'] = 'Вы уверены, что хотите восстановить версию №{$a}?';
$string['restoreerror'] = 'Версия №{$a} не может быть восстановлена';
$string['restorethis'] = 'Восстановить эту версию';
$string['restoreversion'] = 'Восстановить старую версию';
$string['restoring'] = 'Восстановление версии #{$a}';
$string['return'] = 'Назад';
$string['save'] = 'Сохранить';
$string['saving'] = 'Сохранение страницы';
$string['savingerror'] = 'Ошибка сохранения';
$string['searchcontent'] = 'Поиск по странице';
$string['searchresult'] = 'Результаты поиска:';
$string['searchwikis'] = 'Поиск Вики';
$string['special'] = 'Специальное';
$string['tagsdeleted'] = 'Теги удалены';
$string['tagtitle'] = 'Смотреть тег "{$a}"';
$string['teacherrating'] = 'Рейтинг преподавателя';
$string['timesrating'] = 'Эта страница была оценена {$a->c} раз в среднем на {$a->s}';
$string['updatedpages'] = 'Обновленные страницы';
$string['updatedpages_help'] = 'Недавно обновленные страницы Вики.';
$string['updatedwikipages'] = 'Обновлённые Wiki страницы';
$string['upload'] = 'Загрузить и удалить';
$string['uploadactions'] = 'Действия';
$string['uploadfiletitle'] = 'Приложения';
$string['uploadname'] = 'Имя файла';
$string['uploadtitle'] = 'Присоединенные файлы';
$string['version'] = 'Версия';
$string['versionerror'] = 'Нет идентификатора версии';
$string['versionnum'] = 'Версия №{$a}';
$string['view'] = 'Просмотр';
$string['viewallhistory'] = 'Просмотр истории правок';
$string['viewcurrent'] = 'Текущая версия';
$string['viewperpage'] = 'Просматривать версий на страницу - {$a}';
$string['viewversion'] = 'Просмотр страницы версии №{$a}';
$string['wiki'] = 'Вики';
$string['wikiattachments'] = 'Приложения';
$string['wikiboldtext'] = 'Жирный текст';
$string['wiki:createpage'] = 'Создать новые страницы';
$string['wiki:editcomment'] = 'Добавить комментарии на страницу';
$string['wiki:editpage'] = 'Сохранить страницы';
$string['wikiexternalurl'] = 'Внешняя ссылка';
$string['wikifiles'] = 'Файлы Вики';
$string['wikifiletable'] = 'Список загружаемых файлов';
$string['wikiheader'] = 'Заголовок {$a}';
$string['wikihr'] = 'Горизонтальная линия';
$string['wikiinternalurl'] = 'Внутренняя ссылка';
$string['wikiintro'] = 'Описание Вики';
$string['wikiitalictext'] = 'Курсив';
$string['wikilockingsettings'] = 'Задержки анализа и блокировки';
$string['wiki:managecomment'] = 'Управлять комментариями';
$string['wiki:managefiles'] = 'Управлять файлами';
$string['wiki:managewiki'] = 'Управлять настройками';
$string['wikimode'] = 'Режим';
$string['wikimodecollaborative'] = 'Совместная Вики';
$string['wikimode_help'] = 'Режимы Вики: * Совместная - все могут редактировать Вики * Индивидуальная- у каждого своя собственная Вики, которую только они могут редактировать.';
$string['wikimodeindividual'] = 'Индивидуальная Вики';
$string['wikiname'] = 'Название страницы';
$string['wikinowikitext'] = 'Нет текста';
$string['wikiorderedlist'] = 'Нумерованный список';
$string['wiki:overridelock'] = 'Перекрывать блокировки страниц';
$string['wikipages'] = 'Страницы';
$string['wikisettings'] = 'Установки';
$string['wikiunorderedlist'] = 'Неупорядоченный список';
$string['wiki:viewcomment'] = 'Просмотривать комментарии к страницам';
$string['wiki:viewpage'] = 'Просматривать страницы';
$string['wrongversionlock'] = 'Другой пользователь отредактировал страницу и Ваше содержимое устарело';
$string['wrongversionsave'] = 'Пока Вы редактировали, другой пользователь создал версию. Проверьте историю правок.';
